(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 10.1' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[   4113423,      72806]
NotebookOptionsPosition[   4112882,      72784]
NotebookOutlinePosition[   4113272,      72801]
CellTagsIndexPosition[   4113229,      72798]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[{
 RowBox[{
  RowBox[{"$HistoryLength", "=", "0"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"x0", "=", "0.5"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"amin", "=", 
   RowBox[{"5", "/", "2"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"amax", "=", "4"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"da", "=", 
   RowBox[{"25", "/", "100000"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"nmax", "=", "300"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"If", "[", 
   RowBox[{
    RowBox[{"nmax", "\[LessEqual]", "99"}], ",", 
    RowBox[{"nmax", "=", "300"}]}], "]"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Erg", "=", 
   RowBox[{"{", "}"}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.703231834951489*^9, 3.703231849923594*^9}, {
   3.703231903251843*^9, 3.70323195378057*^9}, {3.703232112572579*^9, 
   3.703232131585478*^9}, {3.703232800086267*^9, 3.703232809755948*^9}, {
   3.70323366989157*^9, 3.703233683289673*^9}, 3.7032337997845497`*^9, {
   3.703233851975957*^9, 3.703233852255797*^9}, {3.7032339371394787`*^9, 
   3.703233942210215*^9}, {3.703234104515149*^9, 3.7032341065786037`*^9}, {
   3.7032341692644978`*^9, 3.70323417525556*^9}, {3.703234515437051*^9, 
   3.703234521667264*^9}, 3.703234584002318*^9, {3.703234615477675*^9, 
   3.703234615972979*^9}, {3.7032347268128767`*^9, 3.7032347359550123`*^9}, {
   3.703234806289167*^9, 3.703234806880561*^9}, {3.703235103308279*^9, 
   3.703235140334694*^9}, {3.703235192511395*^9, 3.703235193910634*^9}, {
   3.703235388721896*^9, 3.703235389985628*^9}, {3.7032354764534473`*^9, 
   3.7032354813963137`*^9}, {3.70323585107905*^9, 3.70323585197246*^9}, {
   3.703235908356105*^9, 3.703235911035524*^9}, {3.703237966135396*^9, 
   3.7032379686499777`*^9}, {3.703238300245595*^9, 3.7032383008209763`*^9}, 
   3.703239444854381*^9}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"Dynamic", "[", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"N", "[", "a", "]"}], ",", "k"}], "}"}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Do", "[", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"x", "=", "x0"}], ";", "\[IndentingNewLine]", 
     RowBox[{"Tmp", "=", 
      RowBox[{"ConstantArray", "[", 
       RowBox[{"0", ",", "nmax"}], "]"}]}], ";", "\[IndentingNewLine]", 
     RowBox[{"Do", "[", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{
        RowBox[{"x", "=", 
         RowBox[{"a", "*", "x", "*", 
          RowBox[{"(", 
           RowBox[{"1", "-", "x"}], ")"}]}]}], ";", "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"Tmp", "[", 
          RowBox[{"[", "k", "]"}], "]"}], "=", "x"}], ";"}], 
       "\[IndentingNewLine]", ",", 
       RowBox[{"{", 
        RowBox[{"k", ",", "1", ",", "nmax"}], "}"}]}], "]"}], ";", 
     "\[IndentingNewLine]", 
     RowBox[{"Tmp", "=", 
      RowBox[{"Tmp", "[", 
       RowBox[{"[", 
        RowBox[{
         RowBox[{"nmax", "-", "99"}], ";;", "nmax"}], "]"}], "]"}]}], ";", 
     "\[IndentingNewLine]", 
     RowBox[{"Tmp", "=", 
      RowBox[{"DeleteDuplicates", "[", "Tmp", "]"}]}], ";", 
     "\[IndentingNewLine]", 
     RowBox[{"Tmp2", "=", 
      RowBox[{"Tuples", "[", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", "a", "}"}], ",", "Tmp"}], "}"}], "]"}]}], ";", 
     "\[IndentingNewLine]", 
     RowBox[{"P", "=", 
      RowBox[{"ListPlot", "[", 
       RowBox[{"Tmp2", ",", 
        RowBox[{"PlotStyle", "->", 
         RowBox[{"{", 
          RowBox[{"PointSize", "[", "0.0001", "]"}], "}"}]}], ",", 
        RowBox[{"PlotRange", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"2.4", ",", "4.0"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"0.0", ",", "1.0"}], "}"}]}], "}"}]}]}], "]"}]}], ";", 
     "\[IndentingNewLine]", 
     RowBox[{"AppendTo", "[", 
      RowBox[{"Erg", ",", "P"}], "]"}], ";"}], "\[IndentingNewLine]", ",", 
    RowBox[{"{", 
     RowBox[{"a", ",", "amin", ",", "amax", ",", "da"}], "}"}]}], "]"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"Show", "[", "Erg", "]"}]}], "Input",
 CellChangeTimes->{{3.703232051797326*^9, 3.703232073747191*^9}, {
   3.703232141464723*^9, 3.703232480536181*^9}, {3.7032326794748297`*^9, 
   3.7032327555038548`*^9}, {3.703232831255624*^9, 3.7032328547318287`*^9}, {
   3.70323294268629*^9, 3.703232944885428*^9}, {3.703233203116899*^9, 
   3.703233217802051*^9}, {3.703233354679044*^9, 3.703233413415197*^9}, {
   3.703233475966652*^9, 3.7032335350313873`*^9}, {3.703233901894373*^9, 
   3.703233902357547*^9}, {3.7032342040890512`*^9, 3.703234204640504*^9}, 
   3.70323424763463*^9, 3.703234286416638*^9, {3.703234362984518*^9, 
   3.703234367568177*^9}, {3.703234421120639*^9, 3.703234428711072*^9}, {
   3.703234740697133*^9, 3.703234777782785*^9}, {3.703235931005925*^9, 
   3.7032359346929703`*^9}, {3.703238090697465*^9, 3.703238139917767*^9}, {
   3.703238193717231*^9, 3.70323820357036*^9}, {3.7032382610280457`*^9, 
   3.703238262738805*^9}, {3.703238345647663*^9, 3.703238412190357*^9}}],

Cell[BoxData[
 DynamicBox[ToBoxes[{
    N[$CellContext`a], $CellContext`k}, StandardForm],
  ImageSizeCache->{67., {3.608642578125, 13.}}]], "Output",
 CellChangeTimes->{
  3.703233382354336*^9, 3.70323342032651*^9, 3.7032335904051647`*^9, 
   3.703233704873057*^9, {3.70323381116461*^9, 3.703233864382442*^9}, {
   3.703233904930687*^9, 3.7032339560311117`*^9}, {3.7032341878645277`*^9, 
   3.703234209905148*^9}, 3.70323425729504*^9, 3.703234398301635*^9, 
   3.703234430131406*^9, 3.7032345266645603`*^9, 3.703234588461479*^9, 
   3.703234620423786*^9, {3.7032347943106937`*^9, 3.7032348111349173`*^9}, 
   3.703235146832649*^9, 3.703235198917288*^9, 3.703235394565534*^9, 
   3.7032358626880836`*^9, {3.703235924053814*^9, 3.7032359361088743`*^9}, 
   3.703238221952222*^9, 3.703238269119275*^9, {3.703238365160241*^9, 
   3.7032384206434402`*^9}, 3.70323944832288*^9}],

Cell[BoxData[
 GraphicsBox[{{{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.5, 0.6000000000000001}, {2.5, 
       0.6}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.50025, 0.6000399960003999}, {2.50025, 
       0.6000399960003999}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.5005, 0.6000799840031994}, {2.5005, 
       0.6000799840031994}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.50075, 0.6001199640107968}, {2.50075, 
       0.6001199640107968}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.501, 0.6001599360255897}, {2.501, 
       0.6001599360255897}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.50125, 0.600199900049975}, {2.50125, 
       0.600199900049975}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.5015, 0.6002398560863481}, {2.5015, 
       0.6002398560863482}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.50175, 0.6002798041371041}, {2.50175, 
       0.6002798041371039}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.502, 0.6003197442046363}, {2.502, 
       0.6003197442046362}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.50225, 0.6003596762913378}, {2.50225, 
       0.6003596762913378}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.5025, 0.6003996003996005}, {2.5025, 
       0.6003996003996003}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.50275, 0.600439516531815}, {2.50275, 
       0.6004395165318149}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.503, 0.6004794246903715}, {2.503, 
       0.6004794246903715}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.50325, 0.600519324877659}, {2.50325, 
       0.600519324877659}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.5035, 0.6005592170960655}, {2.5035, 
       0.6005592170960654}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.50375, 0.600599101347978}, {2.50375, 
       0.600599101347978}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.504, 0.6006389776357828}, {2.504, 
       0.6006389776357827}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.50425, 0.6006788459618648}, {2.50425, 
       0.6006788459618648}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.5045, 0.6007187063286086}, {2.5045, 
       0.6007187063286085}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.50475, 0.6007585587383971}, {2.50475, 
       0.600758558738397}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.505, 0.6007984031936128}, {2.505, 
       0.6007984031936128}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.50525, 0.6008382396966371}, {2.50525, 
       0.6008382396966371}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.5055, 0.6008780682498504}, {2.5055, 
       0.6008780682498504}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.50575, 0.600917888855632}, {2.50575, 
       0.600917888855632}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.506, 0.6009577015163607}, {2.506, 
       0.6009577015163606}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.50625, 0.6009975062344141}, {2.50625, 
       0.600997506234414}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.5065, 0.6010373030121684}, {2.5065, 
       0.6010373030121684}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.50675, 0.6010770918519996}, {2.50675, 
       0.6010770918519995}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.507, 0.6011168727562824}, {2.507, 
       0.6011168727562824}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.50725, 0.6011566457273906}, {2.50725, 
       0.6011566457273906}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.5075, 0.6011964107676969}, {2.5075, 
       0.6011964107676968}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.50775, 0.6012361678795735}, {2.50775, 
       0.6012361678795732}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.508, 0.6012759170653909}, {2.508, 
       0.6012759170653906}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.50825, 0.6013156583275192}, {2.50825, 
       0.6013156583275191}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.5085, 0.6013553916683277}, {2.5085, 
       0.6013553916683276}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.50875, 0.6013951170901843}, {2.50875, 
       0.6013951170901843}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.509, 0.6014348345954563}, {2.509, 
       0.6014348345954563}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.50925, 0.60147454418651}, {2.50925, 
       0.6014745441865099}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.5095, 0.6015142458657103}, {2.5095, 
       0.6015142458657102}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.50975, 0.6015539396354219}, {2.50975, 
       0.6015539396354218}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.51, 0.601593625498008}, {2.51, 
       0.601593625498008}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.51025, 0.6016333034558312}, {2.51025, 
       0.601633303455831}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.5105, 0.6016729735112528}, {2.5105, 
       0.6016729735112527}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.51075, 0.6017126356666335}, {2.51075, 
       0.6017126356666335}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.511, 0.6017522899243329}, {2.511, 
       0.6017522899243329}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.51125, 0.6017919362867099}, {2.51125, 
       0.6017919362867097}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.5115, 0.6018315747561219}, {2.5115, 
       0.6018315747561217}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.51175, 0.6018712053349259}, {2.51175, 
       0.6018712053349259}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.512, 0.6019108280254778}, {2.512, 
       0.6019108280254777}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.51225, 0.6019504428301324}, {2.51225, 
       0.6019504428301322}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.5125, 0.6019900497512439}, {2.5125, 
       0.6019900497512437}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.51275, 0.602029648791165}, {2.51275, 
       0.602029648791165}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.513, 0.6020692399522484}, {2.513, 
       0.6020692399522483}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.51325, 0.6021088232368448}, {2.51325, 
       0.6021088232368447}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.5135, 0.6021483986473045}, {2.5135, 
       0.6021483986473045}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.51375, 0.6021879661859771}, {2.51375, 
       0.602187966185977}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.514, 0.6022275258552109}, {2.514, 
       0.6022275258552107}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.51425, 0.6022670776573532}, {2.51425, 
       0.602267077657353}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.5145, 0.6023066215947505}, {2.5145, 
       0.6023066215947505}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.51475, 0.6023461576697485}, {2.51475, 
       0.6023461576697484}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.515, 0.6023856858846919}, {2.515, 
       0.6023856858846919}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.51525, 0.6024252062419243}, {2.51525, 
       0.6024252062419243}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.5155, 0.6024647187437886}, {2.5155, 
       0.6024647187437884}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.51575, 0.6025042233926265}, {2.51575, 
       0.6025042233926264}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.516, 0.6025437201907791}, {2.516, 
       0.6025437201907791}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.51625, 0.6025832091405863}, {2.51625, 
       0.602583209140586}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.5165, 0.6026226902443872}, {2.5165, 
       0.602622690244387}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.51675, 0.6026621635045198}, {2.51675, 
       0.6026621635045196}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.517, 0.6027016289233214}, {2.517, 
       0.6027016289233214}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.51725, 0.6027410865031285}, {2.51725, 
       0.6027410865031284}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.5175, 0.602780536246276}, {2.5175, 
       0.602780536246276}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.51775, 0.6028199781550988}, {2.51775, 
       0.6028199781550988}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.518, 0.6028594122319302}, {2.518, 
       0.60285941223193}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.51825, 0.6028988384791026}, {2.51825, 
       0.6028988384791025}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.5185, 0.6029382568989479}, {2.5185, 
       0.6029382568989478}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.51875, 0.6029776674937964}, {2.51875, 
       0.6029776674937964}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.519, 0.6030170702659786}, {2.519, 
       0.6030170702659785}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.51925, 0.6030564652178227}, {2.51925, 
       0.6030564652178227}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.5195, 0.6030958523516571}, {2.5195, 
       0.603095852351657}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.51975, 0.6031352316698086}, {2.51975, 
       0.6031352316698084}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.52, 0.6031746031746033}, {2.52, 
       0.6031746031746031}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.52025, 0.6032139668683663}, {2.52025, 
       0.6032139668683661}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.5205, 0.6032533227534219}, {2.5205, 
       0.6032533227534219}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.52075, 0.6032926708320937}, {2.52075, 
       0.6032926708320936}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.521, 0.6033320111067038}, {2.521, 
       0.6033320111067036}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.52125, 0.6033713435795737}, {2.52125, 
       0.6033713435795737}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.5215, 0.603410668253024}, {2.5215, 
       0.6034106682530239}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.52175, 0.6034499851293744}, {2.52175, 
       0.6034499851293744}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.522, 0.6034892942109438}, {2.522, 
       0.6034892942109435}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.52225, 0.6035285955000496}, {2.52225, 
       0.6035285955000496}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.5225, 0.6035678889990089}, {2.5225, 
       0.6035678889990089}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.52275, 0.6036071747101377}, {2.52275, 
       0.6036071747101378}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.523, 0.6036464526357512}, {2.523, 
       0.603646452635751}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.52325, 0.6036857227781631}, {2.52325, 
       0.603685722778163}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.5235, 0.603724985139687}, {2.5235, 
       0.603724985139687}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.52375, 0.603764239722635}, {2.52375, 
       0.603764239722635}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.524, 0.6038034865293186}, {2.524, 
       0.6038034865293185}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.52425, 0.6038427255620481}, {2.52425, 
       0.6038427255620481}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.5245, 0.6038819568231334}, {2.5245, 
       0.6038819568231333}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.52475, 0.6039211803148826}, {2.52475, 
       0.6039211803148826}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.525, 0.603960396039604}, {2.525, 
       0.6039603960396038}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.52525, 0.6039996039996041}, {2.52525, 
       0.603999603999604}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.5255, 0.6040388041971888}, {2.5255, 
       0.6040388041971886}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.52575, 0.604077996634663}, {2.52575, 
       0.6040779966346629}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.526, 0.604117181314331}, {2.526, 
       0.6041171813143309}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.52625, 0.6041563582384959}, {2.52625, 
       0.6041563582384958}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.5265, 0.6041955274094597}, {2.5265, 
       0.6041955274094598}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.52675, 0.6042346888295241}, {2.52675, 
       0.604234688829524}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.527, 0.6042738425009894}, {2.527, 
       0.6042738425009893}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.52725, 0.604312988426155}, {2.52725, 
       0.6043129884261549}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.5275, 0.6043521266073195}, {2.5275, 
       0.6043521266073195}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.52775, 0.6043912570467809}, {2.52775, 
       0.6043912570467806}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.528, 0.6044303797468356}, {2.528, 
       0.6044303797468353}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.52825, 0.6044694947097795}, {2.52825, 
       0.6044694947097794}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.5285, 0.6045086019379079}, {2.5285, 
       0.6045086019379079}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.52875, 0.6045477014335147}, {2.52875, 
       0.6045477014335146}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.529, 0.6045867931988929}, {2.529, 
       0.6045867931988927}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.52925, 0.604625877236335}, {2.52925, 
       0.6046258772363349}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.5295, 0.6046649535481321}, {2.5295, 
       0.6046649535481321}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.52975, 0.6047040221365747}, {2.52975, 
       0.6047040221365747}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.53, 0.6047430830039525}, {2.53, 
       0.6047430830039525}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.53025, 0.6047821361525542}, {2.53025, 
       0.6047821361525542}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.5305, 0.6048211815846671}, {2.5305, 
       0.604821181584667}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.53075, 0.6048602193025783}, {2.53075, 
       0.6048602193025783}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.531, 0.6048992493085737}, {2.531, 
       0.6048992493085736}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.53125, 0.6049382716049383}, {2.53125, 
       0.6049382716049383}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.5315, 0.6049772861939561}, {2.5315, 
       0.6049772861939561}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.53175, 0.6050162930779106}, {2.53175, 
       0.6050162930779105}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.532, 0.6050552922590837}, {2.532, 
       0.6050552922590837}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.53225, 0.6050942837397572}, {2.53225, 
       0.605094283739757}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.5325, 0.6051332675222113}, {2.5325, 
       0.6051332675222113}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.53275, 0.6051722436087257}, {2.53275, 
       0.6051722436087258}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.533, 0.6052112120015791}, {2.533, 
       0.6052112120015791}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.53325, 0.6052501727030495}, {2.53325, 
       0.6052501727030494}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.5335, 0.6052891257154135}, {2.5335, 
       0.6052891257154135}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.53375, 0.6053280710409473}, {2.53375, 
       0.6053280710409471}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.534, 0.6053670086819258}, {2.534, 
       0.6053670086819258}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.53425, 0.6054059386406235}, {2.53425, 
       0.6054059386406235}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.5345, 0.6054448609193135}, {2.5345, 
       0.6054448609193135}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.53475, 0.6054837755202683}, {2.53475, 
       0.6054837755202682}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.535, 0.6055226824457595}, {2.535, 
       0.6055226824457594}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.53525, 0.6055615816980574}, {2.53525, 
       0.6055615816980574}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.5355, 0.6056004732794321}, {2.5355, 
       0.605600473279432}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.53575, 0.6056393571921522}, {2.53575, 
       0.6056393571921522}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.536, 0.6056782334384859}, {2.536, 
       0.6056782334384857}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.53625, 0.6057171020207}, {2.53625, 
       0.6057171020206997}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.5365, 0.6057559629410606}, {2.5365, 
       0.6057559629410606}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.53675, 0.6057948162018332}, {2.53675, 
       0.605794816201833}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.537, 0.6058336618052819}, {2.537, 
       0.6058336618052819}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.53725, 0.6058724997536703}, {2.53725, 
       0.6058724997536702}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.5375, 0.6059113300492611}, {2.5375, 
       0.605911330049261}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.53775, 0.6059501526943158}, {2.53775, 
       0.6059501526943157}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.538, 0.6059889676910953}, {2.538, 
       0.6059889676910953}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.53825, 0.6060277750418597}, {2.53825, 
       0.6060277750418595}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.5385, 0.6060665747488675}, {2.5385, 
       0.6060665747488675}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.53875, 0.6061053668143772}, {2.53875, 
       0.6061053668143771}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.539, 0.606144151240646}, {2.539, 
       0.6061441512406459}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.53925, 0.6061829280299301}, {2.53925, 
       0.60618292802993}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.5395, 0.6062216971844852}, {2.5395, 
       0.606221697184485}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.53975, 0.6062604587065658}, {2.53975, 
       0.6062604587065655}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.54, 0.6062992125984252}, {2.54, 
       0.6062992125984251}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.54025, 0.6063379588623167}, {2.54025, 
       0.6063379588623167}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.5405, 0.6063766975004922}, {2.5405, 
       0.606376697500492}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.54075, 0.6064154285152022}, {2.54075, 
       0.6064154285152021}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.541, 0.6064541519086973}, {2.541, 
       0.6064541519086973}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.54125, 0.6064928676832267}, {2.54125, 
       0.6064928676832267}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.5415, 0.6065315758410388}, {2.5415, 
       0.6065315758410388}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.54175, 0.6065702763843809}, {2.54175, 
       0.6065702763843809}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.542, 0.6066089693154997}, {2.542, 
       0.6066089693154995}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.54225, 0.6066476546366408}, {2.54225, 
       0.6066476546366407}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.5425, 0.6066863323500492}, {2.5425, 
       0.6066863323500492}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.54275, 0.6067250024579688}, {2.54275, 
       0.6067250024579687}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.543, 0.6067636649626426}, {2.543, 
       0.6067636649626426}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.54325, 0.6068023198663128}, {2.54325, 
       0.6068023198663127}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.5435, 0.6068409671712208}, {2.5435, 
       0.6068409671712207}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.54375, 0.606879606879607}, {2.54375, 
       0.606879606879607}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.544, 0.6069182389937108}, {2.544, 
       0.6069182389937107}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.54425, 0.6069568635157708}, {2.54425, 
       0.6069568635157708}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.5445, 0.6069954804480252}, {2.5445, 
       0.6069954804480252}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.54475, 0.6070340897927106}, {2.54475, 
       0.6070340897927105}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.545, 0.6070726915520629}, {2.545, 
       0.6070726915520628}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.54525, 0.6071112857283174}, {2.54525, 
       0.6071112857283174}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.5455, 0.6071498723237085}, {2.5455, 
       0.6071498723237085}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.54575, 0.6071884513404695}, {2.54575, 
       0.6071884513404693}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.546, 0.6072270227808327}, {2.546, 
       0.6072270227808326}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.54625, 0.60726558664703}, {2.54625, 
       0.60726558664703}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.5465, 0.607304142941292}, {2.5465, 
       0.607304142941292}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.54675, 0.6073426916658486}, {2.54675, 
       0.6073426916658485}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.547, 0.607381232822929}, {2.547, 
       0.6073812328229289}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.54725, 0.607419766414761}, {2.54725, 
       0.607419766414761}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.5475, 0.6074582924435722}, {2.5475, 
       0.6074582924435721}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.54775, 0.6074968109115888}, {2.54775, 
       0.6074968109115886}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.548, 0.6075353218210362}, {2.548, 
       0.6075353218210361}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.54825, 0.607573825174139}, {2.54825, 
       0.607573825174139}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.5485, 0.6076123209731215}, {2.5485, 0.6076123209731215}}]},
      {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.54875, 0.607650809220206}, {2.54875, 
       0.607650809220206}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.549, 0.6076892899176147}, {2.549, 
       0.6076892899176147}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.54925, 0.6077277630675688}, {2.54925, 
       0.6077277630675688}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.5495, 0.6077662286722888}, {2.5495, 
       0.6077662286722886}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.54975, 0.6078046867339936}, {2.54975, 
       0.6078046867339936}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.55, 0.607843137254902}, {2.55, 
       0.6078431372549019}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.55025, 0.6078815802372317}, {2.55025, 
       0.6078815802372317}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.5505, 0.6079200156831994}, {2.5505, 
       0.6079200156831994}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.55075, 0.6079584435950212}, {2.55075, 
       0.6079584435950209}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.551, 0.6079968639749119}, {2.551, 
       0.6079968639749117}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.55125, 0.6080352768250858}, {2.55125, 
       0.6080352768250856}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.5515, 0.6080736821477563}, {2.5515, 
       0.6080736821477563}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.55175, 0.6081120799451358}, {2.55175, 
       0.6081120799451356}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.552, 0.6081504702194357}, {2.552, 
       0.6081504702194357}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.55225, 0.6081888529728672}, {2.55225, 
       0.608188852972867}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.5525, 0.6082272282076396}, {2.5525, 
       0.6082272282076395}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.55275, 0.6082655959259622}, {2.55275, 
       0.6082655959259622}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.553, 0.6083039561300432}, {2.553, 
       0.608303956130043}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.55325, 0.6083423088220895}, {2.55325, 
       0.6083423088220894}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.5535, 0.6083806540043079}, {2.5535, 
       0.6083806540043077}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.55375, 0.6084189916789037}, {2.55375, 
       0.6084189916789035}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.554, 0.6084573218480814}, {2.554, 
       0.6084573218480814}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.55425, 0.6084956445140453}, {2.55425, 
       0.6084956445140453}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.5545, 0.6085339596789979}, {2.5545, 
       0.6085339596789978}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.55475, 0.6085722673451414}, {2.55475, 
       0.6085722673451414}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.555, 0.6086105675146772}, {2.555, 
       0.608610567514677}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.55525, 0.6086488601898054}, {2.55525, 
       0.6086488601898054}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.5555, 0.6086871453727255}, {2.5555, 
       0.6086871453727254}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.55575, 0.6087254230656364}, {2.55575, 
       0.6087254230656363}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.556, 0.6087636932707357}, {2.556, 
       0.6087636932707354}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.55625, 0.60880195599022}, {2.55625, 
       0.60880195599022}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.5565, 0.608840211226286}, {2.5565, 
       0.608840211226286}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.55675, 0.6088784589811285}, {2.55675, 
       0.6088784589811284}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.557, 0.6089166992569418}, {2.557, 
       0.6089166992569417}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.55725, 0.6089549320559194}, {2.55725, 
       0.6089549320559193}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.5575, 0.6089931573802543}, {2.5575, 
       0.6089931573802541}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.55775, 0.6090313752321377}, {2.55775, 
       0.6090313752321376}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.558, 0.6090695856137607}, {2.558, 
       0.6090695856137607}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.55825, 0.6091077885273137}, {2.55825, 
       0.6091077885273135}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.5585, 0.6091459839749854}, {2.5585, 
       0.6091459839749853}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.55875, 0.6091841719589643}, {2.55875, 
       0.6091841719589642}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.559, 0.6092223524814382}, {2.559, 
       0.609222352481438}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.55925, 0.6092605255445932}, {2.55925, 
       0.6092605255445932}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.5595, 0.6092986911506154}, {2.5595, 
       0.6092986911506153}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.55975, 0.6093368493016896}, {2.55975, 
       0.6093368493016896}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.56, 0.6093750000000001}, {2.56, 
       0.6093749999999999}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.56025, 0.6094131432477298}, {2.56025, 
       0.6094131432477297}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.5605, 0.6094512790470612}, {2.5605, 
       0.6094512790470612}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.56075, 0.6094894074001758}, {2.56075, 
       0.6094894074001757}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.561, 0.6095275283092543}, {2.561, 
       0.6095275283092542}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.56125, 0.6095656417764763}, {2.56125, 
       0.6095656417764763}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.5615, 0.609603747804021}, {2.5615, 
       0.609603747804021}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.56175, 0.6096418463940666}, {2.56175, 
       0.6096418463940666}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.562, 0.60967993754879}, {2.562, 
       0.6096799375487899}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.56225, 0.6097180212703679}, {2.56225, 
       0.6097180212703678}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.5625, 0.6097560975609756}, {2.5625, 
       0.6097560975609756}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.56275, 0.609794166422788}, {2.56275, 
       0.609794166422788}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.563, 0.609832227857979}, {2.563, 
       0.609832227857979}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.56325, 0.6098702818687214}, {2.56325, 
       0.6098702818687213}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.5635, 0.6099083284571875}, {2.5635, 
       0.6099083284571873}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.56375, 0.6099463676255487}, {2.56375, 
       0.6099463676255484}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.564, 0.6099843993759752}, {2.564, 
       0.6099843993759749}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.56425, 0.6100224237106366}, {2.56425, 
       0.6100224237106366}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.5645, 0.6100604406317022}, {2.5645, 
       0.610060440631702}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.56475, 0.6100984501413393}, {2.56475, 
       0.6100984501413393}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.565, 0.6101364522417154}, {2.565, 
       0.6101364522417153}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.56525, 0.6101744469349967}, {2.56525, 
       0.6101744469349965}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.5655, 0.6102124342233484}, {2.5655, 
       0.6102124342233483}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.56575, 0.610250414108935}, {2.56575, 
       0.610250414108935}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.566, 0.6102883865939206}, {2.566, 
       0.6102883865939204}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.56625, 0.6103263516804677}, {2.56625, 
       0.6103263516804676}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.5665, 0.6103643093707384}, {2.5665, 
       0.6103643093707384}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.56675, 0.610402259666894}, {2.56675, 
       0.6104022596668939}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.567, 0.6104402025710948}, {2.567, 
       0.6104402025710947}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.56725, 0.6104781380855}, {2.56725, 
       0.6104781380855}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.5675, 0.6105160662122688}, {2.5675, 
       0.6105160662122686}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.56775, 0.6105539869535587}, {2.56775, 
       0.6105539869535586}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.568, 0.6105919003115264}, {2.568, 
       0.6105919003115264}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.56825, 0.6106298062883286}, {2.56825, 
       0.6106298062883286}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.5685, 0.6106677048861203}, {2.5685, 
       0.6106677048861203}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.56875, 0.610705596107056}, {2.56875, 
       0.610705596107056}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.569, 0.6107434799532893}, {2.569, 
       0.6107434799532893}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.56925, 0.6107813564269728}, {2.56925, 
       0.6107813564269728}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.5695, 0.6108192255302588}, {2.5695, 
       0.6108192255302588}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.56975, 0.6108570872652982}, {2.56975, 
       0.6108570872652982}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.57, 0.6108949416342413}, {2.57, 
       0.6108949416342412}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.57025, 0.6109327886392375}, {2.57025, 
       0.6109327886392375}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.5705, 0.6109706282824354}, {2.5705, 
       0.6109706282824352}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.57075, 0.6110084605659828}, {2.57075, 
       0.6110084605659826}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.571, 0.6110462854920266}, {2.571, 
       0.6110462854920264}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.57125, 0.6110841030627128}, {2.57125, 
       0.6110841030627127}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.5715, 0.6111219132801867}, {2.5715, 
       0.6111219132801866}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.57175, 0.6111597161465929}, {2.57175, 
       0.6111597161465927}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.572, 0.6111975116640748}, {2.572, 
       0.6111975116640745}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.57225, 0.6112352998347751}, {2.57225, 
       0.6112352998347749}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.5725, 0.6112730806608357}, {2.5725, 
       0.6112730806608357}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.57275, 0.6113108541443981}, {2.57275, 
       0.611310854144398}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.573, 0.6113486202876021}, {2.573, 
       0.6113486202876021}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.57325, 0.6113863790925872}, {2.57325, 
       0.6113863790925871}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.5735, 0.6114241305614923}, {2.5735, 
       0.611424130561492}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.57375, 0.6114618746964546}, {2.57375, 
       0.6114618746964546}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.574, 0.6114996114996115}, {2.574, 
       0.6114996114996114}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.57425, 0.6115373409730991}, {2.57425, 
       0.6115373409730989}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.5745, 0.6115750631190523}, {2.5745, 
       0.6115750631190523}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.57475, 0.6116127779396059}, {2.57475, 
       0.6116127779396057}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.575, 0.6116504854368933}, {2.575, 
       0.6116504854368932}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.57525, 0.6116881856130474}, {2.57525, 
       0.6116881856130472}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.5755, 0.6117258784702}, {2.5755, 
       0.6117258784702}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.57575, 0.6117635640104825}, {2.57575, 
       0.6117635640104824}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.576, 0.6118012422360248}, {2.576, 
       0.6118012422360248}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.57625, 0.6118389131489569}, {2.57625, 
       0.6118389131489568}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.5765, 0.6118765767514069}, {2.5765, 
       0.6118765767514068}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.57675, 0.6119142330455032}, {2.57675, 
       0.611914233045503}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.577, 0.6119518820333723}, {2.577, 
       0.611951882033372}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.57725, 0.6119895237171404}, {2.57725, 
       0.6119895237171402}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.5775, 0.612027158098933}, {2.5775, 
       0.612027158098933}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.57775, 0.6120647851808748}, {2.57775, 
       0.6120647851808747}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.578, 0.6121024049650893}, {2.578, 
       0.6121024049650892}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.57825, 0.6121400174536993}, {2.57825, 
       0.6121400174536993}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.5785, 0.6121776226488269}, {2.5785, 
       0.6121776226488268}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.57875, 0.6122152205525934}, {2.57875, 
       0.6122152205525933}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.579, 0.612252811167119}, {2.579, 
       0.612252811167119}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.57925, 0.6122903944945237}, {2.57925, 
       0.6122903944945235}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.5795, 0.6123279705369258}, {2.5795, 
       0.6123279705369257}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.57975, 0.6123655392964434}, {2.57975, 
       0.6123655392964434}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.58, 0.6124031007751939}, {2.58, 
       0.6124031007751938}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.58025, 0.6124406549752931}, {2.58025, 
       0.6124406549752931}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.5805, 0.6124782018988568}, {2.5805, 
       0.6124782018988567}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.58075, 0.6125157415479997}, {2.58075, 
       0.6125157415479996}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.581, 0.6125532739248354}, {2.581, 
       0.6125532739248353}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.58125, 0.612590799031477}, {2.58125, 
       0.612590799031477}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.5815, 0.6126283168700369}, {2.5815, 
       0.6126283168700367}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.58175, 0.6126658274426262}, {2.58175, 
       0.6126658274426261}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.582, 0.6127033307513556}, {2.582, 
       0.6127033307513554}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.58225, 0.6127408267983349}, {2.58225, 
       0.6127408267983349}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.5825, 0.6127783155856728}, {2.5825, 
       0.6127783155856728}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.58275, 0.6128157971154776}, {2.58275, 
       0.6128157971154776}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.583, 0.6128532713898569}, {2.583, 
       0.6128532713898567}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.58325, 0.6128907384109166}, {2.58325, 
       0.6128907384109165}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.5835, 0.6129281981807626}, {2.5835, 
       0.6129281981807625}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.58375, 0.6129656507014998}, {2.58375, 
       0.6129656507014998}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.584, 0.6130030959752323}, {2.584, 
       0.6130030959752322}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.58425, 0.6130405340040631}, {2.58425, 
       0.6130405340040631}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.5845, 0.6130779647900948}, {2.5845, 
       0.6130779647900947}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.58475, 0.613115388335429}, {2.58475, 
       0.6131153883354289}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.585, 0.6131528046421664}, {2.585, 
       0.6131528046421663}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.58525, 0.613190213712407}, {2.58525, 
       0.6131902137124068}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.5855, 0.6132276155482499}, {2.5855, 
       0.6132276155482499}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.58575, 0.6132650101517935}, {2.58575, 
       0.6132650101517935}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.586, 0.6133023975251353}, {2.586, 
       0.6133023975251353}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.58625, 0.6133397776703723}, {2.58625, 
       0.6133397776703721}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.5865, 0.6133771505896}, {2.5865, 
       0.6133771505895997}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.58675, 0.6134145162849135}, {2.58675, 
       0.6134145162849135}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.587, 0.6134518747584076}, {2.587, 
       0.6134518747584073}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.58725, 0.6134892260121751}, {2.58725, 
       0.6134892260121751}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.5875, 0.6135265700483092}, {2.5875, 
       0.6135265700483091}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.58775, 0.6135639068689016}, {2.58775, 
       0.6135639068689015}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.588, 0.6136012364760434}, {2.588, 
       0.6136012364760433}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.58825, 0.6136385588718246}, {2.58825, 
       0.6136385588718245}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.5885, 0.613675874058335}, {2.5885, 
       0.6136758740583348}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.58875, 0.613713182037663}, {2.58875, 
       0.6137131820376629}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.589, 0.6137504828118966}, {2.589, 
       0.6137504828118964}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.58925, 0.6137877763831225}, {2.58925, 
       0.6137877763831224}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.5895, 0.6138250627534274}, {2.5895, 
       0.6138250627534273}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.58975, 0.6138623419248963}, {2.58975, 
       0.6138623419248962}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.59, 0.6138996138996139}, {2.59, 
       0.6138996138996139}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.59025, 0.6139368786796642}, {2.59025, 
       0.6139368786796641}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.5905, 0.6139741362671299}, {2.5905, 
       0.6139741362671298}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.59075, 0.6140113866640935}, {2.59075, 
       0.6140113866640933}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.591, 0.6140486298726362}, {2.591, 
       0.614048629872636}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.59125, 0.6140858658948385}, {2.59125, 
       0.6140858658948384}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.5915, 0.6141230947327803}, {2.5915, 
       0.6141230947327802}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.59175, 0.6141603163885406}, {2.59175, 
       0.6141603163885405}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.592, 0.6141975308641976}, {2.592, 
       0.6141975308641976}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.59225, 0.6142347381618286}, {2.59225, 
       0.6142347381618285}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.5925, 0.6142719382835101}, {2.5925, 
       0.61427193828351}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.59275, 0.6143091312313181}, {2.59275, 
       0.614309131231318}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.593, 0.6143463170073274}, {2.593, 
       0.6143463170073273}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.59325, 0.6143834956136123}, {2.59325, 
       0.6143834956136122}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.5935, 0.6144206670522461}, {2.5935, 
       0.6144206670522461}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.59375, 0.6144578313253012}, {2.59375, 
       0.6144578313253012}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.594, 0.6144949884348497}, {2.594, 
       0.6144949884348495}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.59425, 0.6145321383829624}, {2.59425, 
       0.6145321383829624}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.5945, 0.6145692811717095}, {2.5945, 
       0.6145692811717093}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.59475, 0.6146064168031602}, {2.59475, 
       0.6146064168031602}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.595, 0.6146435452793835}, {2.595, 
       0.6146435452793835}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.59525, 0.6146806666024468}, {2.59525, 
       0.6146806666024468}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.5955, 0.6147177807744173}, {2.5955, 
       0.6147177807744173}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.59575, 0.6147548877973611}, {2.59575, 
       0.614754887797361}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.596, 0.6147919876733436}, {2.596, 
       0.6147919876733435}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.59625, 0.6148290804044294}, {2.59625, 
       0.6148290804044294}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.5965, 0.6148661659926825}, {2.5965, 
       0.6148661659926824}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.59675, 0.6149032444401656}, {2.59675, 
       0.6149032444401655}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.597, 0.614940315748941}, {2.597, 
       0.614940315748941}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.59725, 0.6149773799210704}, {2.59725, 
       0.6149773799210703}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.5975, 0.615014436958614}, {2.5975, 
       0.615014436958614}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.59775, 0.6150514868636321}, {2.59775, 
       0.6150514868636319}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.598, 0.6150885296381833}, {2.598, 
       0.6150885296381832}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.59825, 0.615125565284326}, {2.59825, 
       0.6151255652843259}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.5985, 0.6151625938041179}, {2.5985, 
       0.6151625938041176}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.59875, 0.6151996151996153}, {2.59875, 
       0.6151996151996151}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.599, 0.6152366294728742}, {2.599, 
       0.6152366294728742}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.59925, 0.6152736366259499}, {2.59925, 
       0.6152736366259497}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.5995, 0.6153106366608964}, {2.5995, 
       0.6153106366608964}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.59975, 0.6153476295797673}, {2.59975, 
       0.6153476295797673}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.6, 0.6153846153846154}, {2.6, 
       0.6153846153846154}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.60025, 0.6154215940774926}, {2.60025, 
       0.6154215940774924}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.6005, 0.61545856566045}, {2.6005, 
       0.6154585656604498}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.60075, 0.6154955301355379}, {2.60075, 
       0.6154955301355378}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.601, 0.6155324875048058}, {2.601, 
       0.6155324875048058}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.60125, 0.6155694377703028}, {2.60125, 
       0.6155694377703026}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.6015, 0.6156063809340766}, {2.6015, 
       0.6156063809340765}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.60175, 0.6156433169981744}, {2.60175, 
       0.6156433169981742}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.602, 0.6156802459646425}, {2.602, 
       0.6156802459646425}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.60225, 0.615717167835527}, {2.60225, 
       0.615717167835527}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.6025, 0.6157540826128723}, {2.6025, 
       0.6157540826128721}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.60275, 0.6157909902987225}, {2.60275, 
       0.6157909902987224}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.603, 0.6158278908951211}, {2.603, 
       0.615827890895121}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.60325, 0.6158647844041103}, {2.60325, 
       0.6158647844041103}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.6035, 0.6159016708277318}, {2.6035, 
       0.6159016708277318}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.60375, 0.6159385501680269}, {2.60375, 
       0.6159385501680269}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.604, 0.6159754224270353}, {2.604, 
       0.6159754224270353}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.60425, 0.6160122876067966}, {2.60425, 
       0.6160122876067965}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.6045, 0.6160491457093492}, {2.6045, 
       0.6160491457093491}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.60475, 0.616085996736731}, {2.60475, 
       0.616085996736731}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.605, 0.616122840690979}, {2.605, 
       0.6161228406909788}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.60525, 0.6161596775741293}, {2.60525, 
       0.616159677574129}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.6055, 0.6161965073882173}, {2.6055, 
       0.6161965073882172}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.60575, 0.6162333301352777}, {2.60575, 
       0.6162333301352777}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.606, 0.6162701458173445}, {2.606, 
       0.6162701458173445}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.60625, 0.6163069544364509}, {2.60625, 
       0.6163069544364508}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.6065, 0.6163437559946289}, {2.6065, 
       0.6163437559946288}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.60675, 0.61638055049391}, {2.60675, 
       0.6163805504939099}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.607, 0.6164173379363254}, {2.607, 
       0.6164173379363254}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.60725, 0.6164541183239046}, {2.60725, 
       0.6164541183239044}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.6075, 0.616490891658677}, {2.6075, 
       0.6164908916586768}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.60775, 0.6165276579426708}, {2.60775, 
       0.6165276579426708}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.608, 0.6165644171779141}, {2.608, 
       0.6165644171779141}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.60825, 0.6166011693664335}, {2.60825, 
       0.6166011693664334}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.6085, 0.616637914510255}, {2.6085, 
       0.616637914510255}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.60875, 0.616674652611404}, {2.60875, 
       0.6166746526114039}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.609, 0.6167113836719049}, {2.609, 
       0.6167113836719049}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.60925, 0.6167481076937817}, {2.60925, 
       0.6167481076937816}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.6095, 0.6167848246790573}, {2.6095, 
       0.6167848246790573}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.60975, 0.6168215346297539}, {2.60975, 
       0.6168215346297538}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.61, 0.6168582375478928}, {2.61, 
       0.6168582375478926}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.61025, 0.6168949334354947}, {2.61025, 
       0.6168949334354947}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.6105, 0.6169316222945795}, {2.6105, 
       0.6169316222945795}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.61075, 0.6169683041271666}, {2.61075, 
       0.6169683041271664}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.611, 0.617004978935274}, {2.611, 
       0.6170049789352738}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.61125, 0.6170416467209192}, {2.61125, 
       0.617041646720919}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.6115, 0.617078307486119}, {2.6115, 
       0.617078307486119}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.61175, 0.6171149612328899}, {2.61175, 
       0.6171149612328897}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.612, 0.6171516079632466}, {2.612, 
       0.6171516079632465}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.61225, 0.6171882476792038}, {2.61225, 
       0.6171882476792037}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.6125, 0.6172248803827751}, {2.6125, 
       0.617224880382775}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.61275, 0.6172615060759736}, {2.61275, 
       0.6172615060759735}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.613, 0.6172981247608114}, {2.613, 
       0.6172981247608113}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.61325, 0.6173347364392998}, {2.61325, 
       0.6173347364392996}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.6135, 0.6173713411134495}, {2.6135, 
       0.6173713411134494}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.61375, 0.6174079387852702}, {2.61375, 
       0.6174079387852702}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.614, 0.6174445294567712}, {2.614, 
       0.6174445294567712}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.61425, 0.6174811131299609}, {2.61425, 
       0.6174811131299608}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.6145, 0.6175176898068465}, {2.6145, 
       0.6175176898068464}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.61475, 0.6175542594894349}, {2.61475, 
       0.6175542594894349}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.615, 0.6175908221797324}, {2.615, 
       0.6175908221797323}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.61525, 0.6176273778797439}, {2.61525, 
       0.6176273778797439}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.6155, 0.6176639265914738}, {2.6155, 
       0.6176639265914738}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.61575, 0.6177004683169263}, {2.61575, 
       0.6177004683169263}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.616, 0.617737003058104}, {2.616, 
       0.617737003058104}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.61625, 0.6177735308170091}, {2.61625, 
       0.617773530817009}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.6165, 0.6178100515956431}, {2.6165, 
       0.6178100515956431}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.61675, 0.6178465653960065}, {2.61675, 
       0.6178465653960065}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.617, 0.6178830722200993}, {2.617, 
       0.6178830722200993}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.61725, 0.6179195720699207}, {2.61725, 
       0.6179195720699207}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.6175, 0.617956064947469}, {2.6175, 
       0.6179560649474689}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.61775, 0.6179925508547417}, {2.61775, 
       0.6179925508547416}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.618, 0.6180290297937356}, {2.618, 
       0.6180290297937356}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.61825, 0.618065501766447}, {2.61825, 
       0.618065501766447}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.6185, 0.6181019667748712}, {2.6185, 
       0.6181019667748712}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.61875, 0.6181384248210025}, {2.61875, 
       0.6181384248210023}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.619, 0.6181748759068347}, {2.619, 
       0.6181748759068346}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.61925, 0.6182113200343611}, {2.61925, 
       0.618211320034361}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.6195, 0.6182477572055737}, {2.6195, 
       0.6182477572055735}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.61975, 0.618284187422464}, {2.61975, 
       0.6182841874224638}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.62, 0.618320610687023}, {2.62, 
       0.6183206106870228}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.62025, 0.6183570270012403}, {2.62025, 
       0.6183570270012403}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.6205, 0.6183934363671055}, {2.6205, 
       0.6183934363671054}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.62075, 0.618429838786607}, {2.62075, 
       0.618429838786607}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.621, 0.6184662342617322}, {2.621, 
       0.6184662342617321}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.62125, 0.6185026227944682}, {2.62125, 
       0.6185026227944682}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.6215, 0.6185390043868014}, {2.6215, 
       0.6185390043868014}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.62175, 0.6185753790407171}, {2.62175, 
       0.6185753790407171}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.622, 0.6186117467581999}, {2.622, 
       0.6186117467581997}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.62225, 0.6186481075412338}, {2.62225, 
       0.6186481075412337}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.6225, 0.6186844613918018}, {2.6225, 
       0.6186844613918018}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.62275, 0.6187208083118865}, {2.62275, 
       0.6187208083118863}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.623, 0.6187571483034694}, {2.623, 
       0.6187571483034694}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.62325, 0.6187934813685315}, {2.62325, 
       0.6187934813685313}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.6235, 0.6188298075090528}, {2.6235, 
       0.6188298075090527}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.62375, 0.6188661267270129}, {2.62375, 
       0.6188661267270128}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.624, 0.6189024390243903}, {2.624, 
       0.6189024390243902}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.62425, 0.6189387444031629}, {2.62425, 
       0.6189387444031628}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.6245, 0.6189750428653077}, {2.6245, 
       0.6189750428653076}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.62475, 0.6190113344128013}, {2.62475, 
       0.6190113344128012}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.625, 0.6190476190476191}, {2.625, 
       0.6190476190476191}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.62525, 0.619083896771736}, {2.62525, 
       0.6190838967717359}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.6255, 0.6191201675871264}, {2.6255, 
       0.6191201675871262}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.62575, 0.6191564314957632}, {2.62575, 
       0.619156431495763}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.626, 0.6191926884996193}, {2.626, 
       0.6191926884996191}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.62625, 0.6192289386006664}, {2.62625, 
       0.6192289386006663}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.6265, 0.6192651818008758}, {2.6265, 
       0.6192651818008756}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.62675, 0.6193014181022175}, {2.62675, 
       0.6193014181022175}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.627, 0.6193376475066616}, {2.627, 
       0.6193376475066615}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.62725, 0.6193738700161767}, {2.62725, 
       0.6193738700161765}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.6275, 0.6194100856327308}, {2.6275, 
       0.6194100856327307}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.62775, 0.6194462943582912}, {2.62775, 
       0.6194462943582912}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.628, 0.6194824961948251}, {2.628, 
       0.6194824961948249}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.62825, 0.6195186911442976}, {2.62825, 
       0.6195186911442976}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.6285, 0.6195548792086742}, {2.6285, 
       0.619554879208674}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.62875, 0.6195910603899193}, {2.62875, 
       0.6195910603899191}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.629, 0.6196272346899963}, {2.629, 
       0.6196272346899961}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.62925, 0.6196634021108681}, {2.62925, 
       0.619663402110868}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.6295, 0.6196995626544971}, {2.6295, 
       0.619699562654497}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.62975, 0.6197357163228444}, {2.62975, 
       0.6197357163228443}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.63, 0.6197718631178708}, {2.63, 
       0.6197718631178706}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.63025, 0.619808003041536}, {2.63025, 
       0.619808003041536}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.6305, 0.6198441360957994}, {2.6305, 
       0.6198441360957992}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.63075, 0.619880262282619}, {2.63075, 
       0.6198802622826189}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.631, 0.6199163816039528}, {2.631, 
       0.6199163816039528}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.63125, 0.6199524940617578}, {2.63125, 
       0.6199524940617577}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.6315, 0.6199885996579898}, {2.6315, 
       0.6199885996579897}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.63175, 0.6200246983946043}, {2.63175, 
       0.6200246983946043}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.632, 0.6200607902735563}, {2.632, 
       0.6200607902735562}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.63225, 0.6200968752967994}, {2.63225, 
       0.6200968752967992}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.6325, 0.6201329534662868}, {2.6325, 
       0.6201329534662868}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.63275, 0.6201690247839712}, {2.63275, 
       0.6201690247839711}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.633, 0.6202050892518041}, {2.633, 
       0.620205089251804}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.63325, 0.6202411468717365}, {2.63325, 
       0.6202411468717364}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.6335, 0.6202771976457188}, {2.6335, 
       0.6202771976457185}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.63375, 0.6203132415757}, {2.63375, 
       0.6203132415757}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.634, 0.6203492786636295}, {2.634, 
       0.6203492786636293}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.63425, 0.6203853089114549}, {2.63425, 
       0.6203853089114548}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.6345, 0.6204213323211236}, {2.6345, 
       0.6204213323211235}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.63475, 0.620457348894582}, {2.63475, 
       0.6204573488945819}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.635, 0.6204933586337761}, {2.635, 
       0.620493358633776}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.63525, 0.6205293615406509}, {2.63525, 
       0.6205293615406507}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.6355, 0.6205653576171505}, {2.6355, 
       0.6205653576171505}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.63575, 0.6206013468652187}, {2.63575, 
       0.6206013468652185}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.636, 0.6206373292867983}, {2.636, 
       0.6206373292867982}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.63625, 0.6206733048838313}, {2.63625, 
       0.6206733048838311}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.6365, 0.6207092736582591}, {2.6365, 
       0.620709273658259}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.63675, 0.6207452356120224}, {2.63675, 
       0.6207452356120223}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.637, 0.6207811907470612}, {2.637, 
       0.620781190747061}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.63725, 0.6208171390653143}, {2.63725, 
       0.6208171390653141}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.6375, 0.6208530805687205}, {2.6375, 
       0.6208530805687204}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.63775, 0.6208890152592172}, {2.63775, 
       0.620889015259217}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.638, 0.6209249431387416}, {2.638, 
       0.6209249431387414}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.63825, 0.6209608642092297}, {2.63825, 
       0.6209608642092296}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.6385, 0.6209967784726171}, {2.6385, 
       0.6209967784726169}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.63875, 0.6210326859308385}, {2.63875, 
       0.6210326859308384}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.639, 0.621068586585828}, {2.639, 
       0.6210685865858279}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.63925, 0.6211044804395189}, {2.63925, 
       0.6211044804395187}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.6395, 0.6211403674938436}, {2.6395, 
       0.6211403674938435}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.63975, 0.621176247750734}, {2.63975, 
       0.621176247750734}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.64, 0.6212121212121213}, {2.64, 
       0.6212121212121211}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.64025, 0.6212479878799356}, {2.64025, 
       0.6212479878799356}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.6405, 0.6212838477561069}, {2.6405, 
       0.6212838477561067}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.64075, 0.6213197008425637}, {2.64075, 
       0.6213197008425636}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.641, 0.6213555471412344}, {2.641, 
       0.6213555471412343}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.64125, 0.6213913866540465}, {2.64125, 
       0.6213913866540463}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.6415, 0.6214272193829264}, {2.6415, 
       0.6214272193829264}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.64175, 0.6214630453298003}, {2.64175, 
       0.6214630453298003}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.642, 0.6214988644965935}, {2.642, 
       0.6214988644965935}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.64225, 0.6215346768852305}, {2.64225, 
       0.6215346768852303}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.6425, 0.6215704824976349}, {2.6425, 
       0.6215704824976348}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.64275, 0.6216062813357299}, {2.64275, 
       0.6216062813357297}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.643, 0.6216420734014378}, {2.643, 
       0.6216420734014376}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.64325, 0.6216778586966804}, {2.64325, 
       0.6216778586966801}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.6435, 0.6217136372233781}, {2.6435, 
       0.6217136372233781}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.64375, 0.6217494089834515}, {2.64375, 
       0.6217494089834514}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.644, 0.6217851739788199}, {2.644, 
       0.6217851739788199}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.64425, 0.6218209322114022}, {2.64425, 
       0.621820932211402}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.6445, 0.6218566836831159}, {2.6445, 
       0.6218566836831159}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.64475, 0.6218924283958788}, {2.64475, 
       0.6218924283958785}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.645, 0.6219281663516069}, {2.645, 
       0.6219281663516069}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.64525, 0.6219638975522163}, {2.64525, 
       0.6219638975522161}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.6455, 0.6219996219996221}, {2.6455, 
       0.621999621999622}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.64575, 0.6220353396957385}, {2.64575, 
       0.6220353396957384}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.646, 0.6220710506424793}, {2.646, 
       0.6220710506424793}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.64625, 0.6221067548417573}, {2.64625, 
       0.6221067548417571}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.6465, 0.6221424522954846}, {2.6465, 
       0.6221424522954846}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.64675, 0.622178143005573}, {2.64675, 
       0.6221781430055728}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.647, 0.6222138269739327}, {2.647, 
       0.6222138269739327}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.64725, 0.6222495042024744}, {2.64725, 
       0.6222495042024742}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.6475, 0.6222851746931067}, {2.6475, 
       0.6222851746931066}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.64775, 0.6223208384477387}, {2.64775, 
       0.6223208384477387}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.648, 0.622356495468278}, {2.648, 
       0.622356495468278}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.64825, 0.6223921457566318}, {2.64825, 
       0.6223921457566317}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.6485, 0.6224277893147064}, {2.6485, 
       0.6224277893147064}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.64875, 0.6224634261444079}, {2.64875, 
       0.6224634261444076}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.649, 0.6224990562476406}, {2.649, 
       0.6224990562476406}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.64925, 0.6225346796263094}, {2.64925, 
       0.6225346796263093}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.6495, 0.6225702962823175}, {2.6495, 
       0.6225702962823174}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.64975, 0.6226059062175677}, {2.64975, 
       0.6226059062175676}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.65, 0.6226415094339623}, {2.65, 
       0.6226415094339621}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.65025, 0.6226771059334026}, {2.65025, 
       0.6226771059334024}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.6505, 0.6227126957177891}, {2.6505, 
       0.6227126957177891}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.65075, 0.622748278789022}, {2.65075, 
       0.622748278789022}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.651, 0.6227838551490005}, {2.651, 
       0.6227838551490003}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.65125, 0.6228194247996229}, {2.65125, 
       0.6228194247996227}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.6515, 0.6228549877427871}, {2.6515, 
       0.622854987742787}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.65175, 0.6228905439803902}, {2.65175, 
       0.6228905439803902}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.652, 0.6229260935143289}, {2.652, 
       0.6229260935143287}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.65225, 0.6229616363464984}, {2.65225, 
       0.6229616363464981}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.6525, 0.6229971724787936}, {2.6525, 
       0.6229971724787935}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.65275, 0.6230327019131091}, {2.65275, 
       0.6230327019131091}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.653, 0.6230682246513382}, {2.653, 
       0.6230682246513382}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.65325, 0.6231037406953737}, {2.65325, 
       0.6231037406953736}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.6535, 0.6231392500471076}, {2.6535, 
       0.6231392500471076}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.65375, 0.6231747527084316}, {2.65375, 
       0.6231747527084314}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.654, 0.623210248681236}, {2.654, 
       0.6232102486812358}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.65425, 0.6232457379674109}, {2.65425, 
       0.6232457379674107}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.6545, 0.6232812205688455}, {2.6545, 
       0.6232812205688453}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.65475, 0.6233166964874283}, {2.65475, 
       0.6233166964874282}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.655, 0.623352165725047}, {2.655, 
       0.623352165725047}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.65525, 0.6233876282835892}, {2.65525, 
       0.6233876282835892}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.6555, 0.6234230841649406}, {2.6555, 
       0.6234230841649406}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.65575, 0.6234585333709876}, {2.65575, 
       0.6234585333709873}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.656, 0.6234939759036146}, {2.656, 
       0.6234939759036144}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.65625, 0.623529411764706}, {2.65625, 
       0.6235294117647058}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.6565, 0.6235648409561454}, {2.6565, 
       0.6235648409561452}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.65675, 0.6236002634798157}, {2.65675, 
       0.6236002634798156}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.657, 0.6236356793375988}, {2.657, 
       0.6236356793375988}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.65725, 0.6236710885313764}, {2.65725, 
       0.6236710885313764}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.6575, 0.6237064910630292}, {2.6575, 
       0.6237064910630291}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.65775, 0.6237418869344371}, {2.65775, 
       0.623741886934437}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.658, 0.6237772761474794}, {2.658, 
       0.6237772761474792}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.65825, 0.6238126587040347}, {2.65825, 
       0.6238126587040345}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.6585, 0.6238480346059809}, {2.6585, 
       0.6238480346059807}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.65875, 0.6238834038551951}, {2.65875, 
       0.623883403855195}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.659, 0.623918766453554}, {2.659, 
       0.6239187664535538}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.65925, 0.6239541224029331}, {2.65925, 
       0.6239541224029331}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.6595, 0.6239894717052078}, {2.6595, 
       0.6239894717052077}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.65975, 0.6240248143622521}, {2.65975, 
       0.624024814362252}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.66, 0.62406015037594}, {2.66, 
       0.6240601503759398}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.66025, 0.624095479748144}, {2.66025, 
       0.6240954797481439}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.6605, 0.6241308024807367}, {2.6605, 
       0.6241308024807366}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.66075, 0.6241661185755896}, {2.66075, 
       0.6241661185755896}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.661, 0.6242014280345736}, {2.661, 
       0.6242014280345733}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.66125, 0.6242367308595586}, {2.66125, 
       0.6242367308595584}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.6615, 0.6242720270524141}, {2.6615, 
       0.624272027052414}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.66175, 0.624307316615009}, {2.66175, 
       0.6243073166150088}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.662, 0.6243425995492112}, {2.662, 
       0.624342599549211}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.66225, 0.624377875856888}, {2.66225, 
       0.6243778758568879}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.6625, 0.6244131455399062}, {2.6625, 
       0.624413145539906}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.66275, 0.6244484086001315}, {2.66275, 
       0.6244484086001314}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.663, 0.6244836650394293}, {2.663, 
       0.6244836650394291}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.66325, 0.624518914859664}, {2.66325, 
       0.6245189148596639}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.6635, 0.6245541580626995}, {2.6635, 
       0.6245541580626994}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.66375, 0.624589394650399}, {2.66375, 
       0.6245893946503988}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.664, 0.6246246246246248}, {2.664, 
       0.6246246246246245}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.66425, 0.6246598479872384}, {2.66425, 
       0.6246598479872384}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.6645, 0.6246950647401014}, {2.6645, 
       0.6246950647401013}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.66475, 0.6247302748850737}, {2.66475, 
       0.6247302748850736}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.665, 0.6247654784240151}, {2.665, 
       0.624765478424015}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.66525, 0.6248006753587844}, {2.66525, 
       0.6248006753587843}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.6655, 0.62483586569124}, {2.6655, 
       0.6248358656912398}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.66575, 0.6248710494232393}, {2.66575, 
       0.6248710494232391}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.666, 0.6249062265566392}, {2.666, 
       0.6249062265566391}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.66625, 0.6249413970932959}, {2.66625, 
       0.6249413970932958}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.6665, 0.6249765610350648}, {2.6665, 
       0.6249765610350646}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.66675, 0.6250117183838005}, {2.66675, 
       0.6250117183838004}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.667, 0.6250468691413574}, {2.667, 
       0.6250468691413572}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.66725, 0.6250820133095886}, {2.66725, 
       0.6250820133095885}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.6675, 0.6251171508903468}, {2.6675, 
       0.6251171508903468}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.66775, 0.6251522818854841}, {2.66775, 
       0.6251522818854839}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.668, 0.6251874062968515}, {2.668, 
       0.6251874062968515}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.66825, 0.6252225241263001}, {2.66825, 
       0.6252225241263}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.6685, 0.6252576353756792}, {2.6685, 
       0.6252576353756791}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.66875, 0.6252927400468385}, {2.66875, 
       0.6252927400468383}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.669, 0.6253278381416262}, {2.669, 
       0.625327838141626}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.66925, 0.6253629296618901}, {2.66925, 
       0.62536292966189}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.6695, 0.6253980146094774}, {2.6695, 
       0.6253980146094774}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.66975, 0.6254330929862347}, {2.66975, 
       0.6254330929862346}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.67, 0.6254681647940076}, {2.67, 
       0.6254681647940074}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.67025, 0.625503230034641}, {2.67025, 
       0.6255032300346408}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.6705, 0.6255382887099795}, {2.6705, 
       0.6255382887099793}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.67075, 0.6255733408218666}, {2.67075, 
       0.6255733408218666}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.671, 0.6256083863721452}, {2.671, 
       0.6256083863721452}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.67125, 0.625643425362658}, {2.67125, 
       0.6256434253626578}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.6715, 0.6256784577952462}, {2.6715, 
       0.625678457795246}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.67175, 0.6257134836717507}, {2.67175, 
       0.6257134836717506}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.672, 0.6257485029940121}, {2.672, 
       0.625748502994012}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.67225, 0.6257835157638695}, {2.67225, 
       0.6257835157638694}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.6725, 0.6258185219831619}, {2.6725, 
       0.6258185219831618}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.67275, 0.6258535216537275}, {2.67275, 
       0.6258535216537274}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.673, 0.6258885147774037}, {2.673, 
       0.6258885147774036}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.67325, 0.6259235013560274}, {2.67325, 
       0.6259235013560273}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.6735, 0.6259584813914345}, {2.6735, 
       0.6259584813914344}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.67375, 0.6259934548854605}, {2.67375, 
       0.6259934548854604}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.674, 0.6260284218399402}, {2.674, 
       0.6260284218399401}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.67425, 0.6260633822567075}, {2.67425, 
       0.6260633822567074}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.6745, 0.6260983361375959}, {2.6745, 
       0.6260983361375958}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.67475, 0.6261332834844379}, {2.67475, 
       0.6261332834844378}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.675, 0.6261682242990655}, {2.675, 
       0.6261682242990653}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.67525, 0.6262031585833101}, {2.67525, 
       0.6262031585833099}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.6755, 0.6262380863390021}, {2.6755, 
       0.626238086339002}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.67575, 0.6262730075679717}, {2.67575, 
       0.6262730075679716}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.676, 0.6263079222720479}, {2.676, 
       0.6263079222720479}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.67625, 0.6263428304530593}, {2.67625, 
       0.6263428304530593}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.6765, 0.626377732112834}, {2.6765, 
       0.6263777321128339}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.67675, 0.6264126272531989}, {2.67675, 
       0.6264126272531988}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.677, 0.6264475158759807}, {2.677, 
       0.6264475158759805}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.67725, 0.626482397983005}, {2.67725, 
       0.626482397983005}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.6775, 0.6265172735760972}, {2.6775, 
       0.6265172735760971}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.67775, 0.6265521426570816}, {2.67775, 
       0.6265521426570815}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.678, 0.626587005227782}, {2.678, 
       0.6265870052277819}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.67825, 0.6266218612900214}, {2.67825, 
       0.6266218612900214}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.6785, 0.6266567108456227}, {2.6785, 
       0.6266567108456225}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.67875, 0.6266915538964068}, {2.67875, 
       0.6266915538964068}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.679, 0.6267263904441956}, {2.679, 
       0.6267263904441955}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.67925, 0.6267612204908092}, {2.67925, 
       0.6267612204908088}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.6795, 0.6267960440380669}, {2.6795, 
       0.6267960440380668}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.67975, 0.6268308610877881}, {2.67975, 
       0.626830861087788}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.68, 0.6268656716417912}, {2.68, 
       0.626865671641791}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.68025, 0.6269004757018936}, {2.68025, 
       0.6269004757018934}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.6805, 0.6269352732699124}, {2.6805, 
       0.6269352732699123}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.68075, 0.626970064347664}, {2.68075, 
       0.6269700643476639}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.681, 0.627004848936964}, {2.681, 
       0.6270048489369637}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.68125, 0.6270396270396271}, {2.68125, 
       0.6270396270396269}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.6815, 0.627074398657468}, {2.6815, 
       0.6270743986574678}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.68175, 0.6271091637922999}, {2.68175, 
       0.6271091637922999}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.682, 0.627143922445936}, {2.682, 
       0.6271439224459358}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.68225, 0.6271786746201883}, {2.68225, 
       0.6271786746201882}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.6825, 0.6272134203168688}, {2.6825, 
       0.6272134203168684}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.68275, 0.6272481595377878}, {2.68275, 
       0.6272481595377877}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.683, 0.6272828922847559}, {2.683, 
       0.6272828922847559}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.68325, 0.6273176185595826}, {2.68325, 
       0.6273176185595826}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.6835, 0.6273523383640769}, {2.6835, 
       0.6273523383640767}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.68375, 0.6273870517000466}, {2.68375, 
       0.6273870517000466}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.684, 0.6274217585692996}, {2.684, 
       0.6274217585692995}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.68425, 0.6274564589736427}, {2.68425, 
       0.6274564589736424}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.6845, 0.6274911529148817}, {2.6845, 
       0.6274911529148817}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.68475, 0.6275258403948228}, {2.68475, 
       0.6275258403948224}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.685, 0.6275605214152701}, {2.685, 
       0.62756052141527}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.68525, 0.6275951959780282}, {2.68525, 
       0.6275951959780282}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.6855, 0.6276298640849004}, {2.6855, 
       0.6276298640849004}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.68575, 0.6276645257376897}, {2.68575, 
       0.6276645257376897}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.686, 0.6276991809381981}, {2.686, 
       0.6276991809381981}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.68625, 0.6277338296882271}, {2.68625, 
       0.627733829688227}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.6865, 0.6277684719895776}, {2.6865, 
       0.6277684719895774}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.68675, 0.6278031078440496}, {2.68675, 
       0.6278031078440495}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.687, 0.6278377372534426}, {2.687, 
       0.6278377372534424}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.68725, 0.6278723602195553}, {2.68725, 
       0.6278723602195553}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.6875, 0.6279069767441862}, {2.6875, 
       0.6279069767441859}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.68775, 0.6279415868291323}, {2.68775, 
       0.627941586829132}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.688, 0.6279761904761906}, {2.688, 
       0.6279761904761905}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.68825, 0.6280107876871571}, {2.68825, 
       0.6280107876871571}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.6885, 0.6280453784638274}, {2.6885, 
       0.6280453784638274}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.68875, 0.6280799628079964}, {2.68875, 
       0.6280799628079963}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.689, 0.6281145407214579}, {2.689, 
       0.6281145407214577}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.68925, 0.6281491122060053}, {2.68925, 
       0.6281491122060053}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.6895, 0.6281836772634319}, {2.6895, 
       0.6281836772634317}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.68975, 0.6282182358955294}, {2.68975, 
       0.6282182358955294}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.69, 0.6282527881040892}, {2.69, 
       0.6282527881040891}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.69025, 0.6282873338909024}, {2.69025, 
       0.6282873338909022}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.6905, 0.6283218732577589}, {2.6905, 
       0.6283218732577587}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.69075, 0.6283564062064481}, {2.69075, 
       0.6283564062064481}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.691, 0.6283909327387589}, {2.691, 
       0.6283909327387587}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.69125, 0.6284254528564794}, {2.69125, 
       0.6284254528564793}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.6915, 0.628459966561397}, {2.6915, 
       0.6284599665613969}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.69175, 0.6284944738552987}, {2.69175, 
       0.6284944738552986}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.692, 0.6285289747399704}, {2.692, 
       0.6285289747399703}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.69225, 0.6285634692171976}, {2.69225, 
       0.6285634692171974}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.6925, 0.6285979572887651}, {2.6925, 
       0.628597957288765}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.69275, 0.6286324389564573}, {2.69275, 
       0.6286324389564572}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.693, 0.6286669142220572}, {2.693, 
       0.6286669142220571}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.69325, 0.628701383087348}, {2.69325, 
       0.6287013830873479}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.6935, 0.6287358455541118}, {2.6935, 
       0.6287358455541117}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.69375, 0.6287703016241301}, {2.69375, 
       0.6287703016241298}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.694, 0.6288047512991835}, {2.694, 
       0.6288047512991833}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.69425, 0.6288391945810523}, {2.69425, 
       0.6288391945810521}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.6945, 0.6288736314715161}, {2.6945, 
       0.628873631471516}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.69475, 0.6289080619723536}, {2.69475, 
       0.6289080619723536}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.695, 0.6289424860853433}, {2.695, 
       0.6289424860853431}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.69525, 0.6289769038122625}, {2.69525, 
       0.6289769038122622}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.6955, 0.6290113151548877}, {2.6955, 
       0.6290113151548877}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.69575, 0.6290457201149959}, {2.69575, 
       0.6290457201149957}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.696, 0.6290801186943621}, {2.696, 
       0.6290801186943621}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.69625, 0.6291145108947613}, {2.69625, 
       0.6291145108947612}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.6965, 0.6291488967179678}, {2.6965, 
       0.6291488967179677}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.69675, 0.6291832761657552}, {2.69675, 
       0.629183276165755}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.697, 0.6292176492398963}, {2.697, 
       0.6292176492398961}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.69725, 0.6292520159421634}, {2.69725, 
       0.6292520159421632}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.6975, 0.6292863762743282}, {2.6975, 
       0.6292863762743279}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.69775, 0.6293207302381615}, {2.69775, 
       0.6293207302381615}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.698, 0.6293550778354338}, {2.698, 
       0.6293550778354335}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.69825, 0.6293894190679145}, {2.69825, 
       0.6293894190679142}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.6985, 0.6294237539373727}, {2.6985, 
       0.6294237539373726}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.69875, 0.6294580824455768}, {2.69875, 
       0.6294580824455765}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.699, 0.6294924045942941}, {2.699, 
       0.6294924045942941}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.69925, 0.6295267203852923}, {2.69925, 
       0.6295267203852921}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.6995, 0.6295610298203371}, {2.6995, 
       0.629561029820337}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.69975, 0.6295953329011946}, {2.69975, 
       0.6295953329011945}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.7, 0.6296296296296298}, {2.7, 
       0.6296296296296295}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.70025, 0.6296639200074068}, {2.70025, 
       0.6296639200074067}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.7005, 0.6296982040362896}, {2.7005, 
       0.6296982040362895}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.70075, 0.6297324817180414}, {2.70075, 
       0.6297324817180412}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.701, 0.6297667530544244}, {2.701, 
       0.6297667530544242}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.70125, 0.6298010180472005}, {2.70125, 
       0.6298010180472002}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.7015, 0.6298352766981307}, {2.7015, 
       0.6298352766981306}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.70175, 0.6298695290089757}, {2.70175, 
       0.6298695290089756}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.702, 0.6299037749814953}, {2.702, 
       0.6299037749814951}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.70225, 0.6299380146174485}, {2.70225, 
       0.6299380146174484}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.7025, 0.629972247918594}, {2.7025, 
       0.6299722479185939}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.70275, 0.6300064748866896}, {2.70275, 
       0.6300064748866894}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.703, 0.6300406955234925}, {2.703, 
       0.6300406955234923}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.70325, 0.6300749098307594}, {2.70325, 
       0.6300749098307592}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.7035, 0.6301091178102463}, {2.7035, 
       0.6301091178102457}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.70375, 0.6301433194637078}, {2.70375, 
       0.6301433194637077}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.704, 0.6301775147928995}, {2.704, 
       0.6301775147928994}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.70425, 0.6302117037995749}, {2.70425, 
       0.6302117037995746}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.7045, 0.6302458864854872}, {2.7045, 
       0.6302458864854872}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.70475, 0.6302800628523895}, {2.70475, 
       0.6302800628523892}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.705, 0.6303142329020334}, {2.705, 
       0.6303142329020333}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.70525, 0.6303483966361705}, {2.70525, 
       0.6303483966361704}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.7055, 0.6303825540565515}, {2.7055, 
       0.6303825540565514}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.70575, 0.6304167051649265}, {2.70575, 
       0.6304167051649265}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.706, 0.6304508499630451}, {2.706, 
       0.6304508499630451}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.70625, 0.630484988452656}, {2.70625, 
       0.6304849884526558}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.7065, 0.6305191206355071}, {2.7065, 
       0.6305191206355071}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.70675, 0.6305532465133463}, {2.70675, 
       0.6305532465133462}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.707, 0.6305873660879202}, {2.707, 
       0.6305873660879201}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.70725, 0.6306214793609755}, {2.70725, 
       0.6306214793609749}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.7075, 0.6306555863342568}, {2.7075, 
       0.6306555863342567}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.70775, 0.63068968700951}, {2.70775, 
       0.6306896870095094}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.708, 0.6307237813884787}, {2.708, 
       0.6307237813884785}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.70825, 0.6307578694729069}, {2.70825, 
       0.6307578694729069}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.7085, 0.6307919512645376}, {2.7085, 
       0.6307919512645375}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.70875, 0.6308260267651131}, {2.70875, 
       0.630826026765113}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.709, 0.6308600959763752}, {2.709, 
       0.6308600959763749}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.70925, 0.6308941589000646}, {2.70925, 
       0.6308941589000645}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.7095, 0.6309282155379222}, {2.7095, 
       0.630928215537922}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.70975, 0.6309622658916875}, {2.70975, 
       0.6309622658916874}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.71, 0.6309963099630997}, {2.71, 
       0.6309963099630995}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.71025, 0.6310303477538973}, {2.71025, 
       0.6310303477538971}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.7105, 0.6310643792658182}, {2.7105, 
       0.631064379265818}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.71075, 0.6310984045005995}, {2.71075, 
       0.6310984045005995}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.711, 0.6311324234599779}, {2.711, 
       0.6311324234599778}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.71125, 0.6311664361456892}, {2.71125, 
       0.6311664361456892}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.7115, 0.631200442559469}, {2.7115, 
       0.6312004425594688}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.71175, 0.6312344427030516}, {2.71175, 
       0.6312344427030514}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.712, 0.6312684365781712}, {2.712, 
       0.631268436578171}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.71225, 0.631302424186561}, {2.71225, 
       0.6313024241865609}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.7125, 0.6313364055299542}, {2.7125, 
       0.6313364055299536}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.71275, 0.6313703806100823}, {2.71275, 
       0.6313703806100818}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.713, 0.6314043494286768}, {2.713, 
       0.6314043494286766}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.71325, 0.6314383119874689}, {2.71325, 
       0.6314383119874689}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.7135, 0.6314722682881887}, {2.7135, 
       0.6314722682881886}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.71375, 0.6315062183325659}, {2.71375, 
       0.6315062183325654}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.714, 0.6315401621223288}, {2.714, 
       0.6315401621223286}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.71425, 0.6315740996592062}, {2.71425, 
       0.6315740996592059}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.7145, 0.6316080309449255}, {2.7145, 
       0.6316080309449253}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.71475, 0.6316419559812139}, {2.71475, 
       0.6316419559812136}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.715, 0.6316758747697975}, {2.715, 
       0.6316758747697974}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.71525, 0.6317097873124022}, {2.71525, 
       0.6317097873124022}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.7155, 0.6317436936107531}, {2.7155, 
       0.631743693610753}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.71575, 0.6317775936665747}, {2.71575, 
       0.6317775936665745}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.716, 0.6318114874815906}, {2.716, 
       0.6318114874815906}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.71625, 0.6318453750575243}, {2.71625, 
       0.6318453750575241}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.7165, 0.631879256396098}, {2.7165, 
       0.6318792563960979}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.71675, 0.6319131314990338}, {2.71675, 
       0.6319131314990337}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.717, 0.6319470003680533}, {2.717, 
       0.6319470003680527}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.71725, 0.6319808630048763}, {2.71725, 
       0.6319808630048762}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.7175, 0.6320147194112236}, {2.7175, 
       0.6320147194112234}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.71775, 0.6320485695888144}, {2.71775, 
       0.6320485695888142}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.718, 0.6320824135393672}, {2.718, 
       0.6320824135393672}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.71825, 0.6321162512646005}, {2.71825, 
       0.6321162512646002}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.7185, 0.6321500827662315}, {2.7185, 
       0.6321500827662313}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.71875, 0.6321839080459771}, {2.71875, 
       0.6321839080459769}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.719, 0.6322177271055536}, {2.719, 
       0.6322177271055535}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.71925, 0.6322515399466766}, {2.71925, 
       0.6322515399466764}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.7195, 0.632285346571061}, {2.7195, 
       0.6322853465710608}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.71975, 0.632319146980421}, {2.71975, 
       0.632319146980421}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.72, 0.6323529411764709}, {2.72, 
       0.6323529411764703}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.72025, 0.6323867291609228}, {2.72025, 
       0.6323867291609226}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.7205, 0.6324205109354899}, {2.7205, 
       0.6324205109354897}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.72075, 0.6324542865018837}, {2.72075, 
       0.6324542865018835}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.721, 0.6324880558618156}, {2.721, 
       0.6324880558618154}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.72125, 0.6325218190169959}, {2.72125, 
       0.6325218190169958}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.7215, 0.6325555759691349}, {2.7215, 
       0.6325555759691344}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.72175, 0.6325893267199414}, {2.72175, 
       0.6325893267199411}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.722, 0.6326230712711243}, {2.722, 
       0.632623071271124}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.72225, 0.6326568096243916}, {2.72225, 
       0.6326568096243915}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.7225, 0.632690541781451}, {2.7225, 
       0.6326905417814508}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.72275, 0.6327242677440089}, {2.72275, 
       0.6327242677440087}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.723, 0.6327579875137717}, {2.723, 
       0.6327579875137714}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.72325, 0.6327917010924448}, {2.72325, 
       0.6327917010924448}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.7235, 0.6328254084817332}, {2.7235, 
       0.632825408481733}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.72375, 0.6328591096833412}, {2.72375, 
       0.6328591096833407}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.724, 0.6328928046989722}, {2.724, 
       0.632892804698972}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.72425, 0.6329264935303295}, {2.72425, 
       0.6329264935303294}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.7245, 0.6329601761791154}, {2.7245, 
       0.6329601761791154}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.72475, 0.6329938526470319}, {2.72475, 
       0.6329938526470318}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.725, 0.6330275229357799}, {2.725, 
       0.6330275229357798}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.72525, 0.6330611870470599}, {2.72525, 
       0.6330611870470598}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.7255, 0.6330948449825721}, {2.7255, 
       0.633094844982572}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.72575, 0.6331284967440155}, {2.72575, 
       0.6331284967440154}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.726, 0.6331621423330889}, {2.726, 
       0.6331621423330887}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.72625, 0.6331957817514902}, {2.72625, 
       0.63319578175149}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.7265, 0.6332294150009171}, {2.7265, 
       0.6332294150009168}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.72675, 0.6332630420830662}, {2.72675, 
       0.6332630420830657}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.727, 0.6332966629996334}, {2.727, 
       0.6332966629996332}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.72725, 0.6333302777523147}, {2.72725, 
       0.6333302777523145}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.7275, 0.633363886342805}, {2.7275, 
       0.6333638863428045}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.72775, 0.6333974887727981}, {2.72775, 
       0.633397488772798}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.728, 0.6334310850439884}, {2.728, 
       0.6334310850439883}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.72825, 0.6334646751580685}, {2.72825, 
       0.6334646751580683}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.7285, 0.6334982591167309}, {2.7285, 
       0.6334982591167307}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.72875, 0.6335318369216675}, {2.72875, 
       0.6335318369216674}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.729, 0.6335654085745696}, {2.729, 
       0.6335654085745693}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.72925, 0.6335989740771275}, {2.72925, 
       0.6335989740771273}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.7295, 0.6336325334310315}, {2.7295, 
       0.6336325334310311}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.72975, 0.6336660866379706}, {2.72975, 
       0.6336660866379704}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.73, 0.6336996336996338}, {2.73, 
       0.6336996336996337}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.73025, 0.6337331746177091}, {2.73025, 
       0.633733174617709}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.7305, 0.633766709393884}, {2.7305, 
       0.6337667093938838}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.73075, 0.6338002380298453}, {2.73075, 
       0.6338002380298452}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.731, 0.6338337605272795}, {2.731, 
       0.6338337605272792}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.73125, 0.6338672768878719}, {2.73125, 
       0.6338672768878719}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.7315, 0.6339007871133077}, {2.7315, 
       0.6339007871133077}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.73175, 0.6339342912052714}, {2.73175, 
       0.6339342912052712}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.732, 0.6339677891654467}, {2.732, 
       0.6339677891654465}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.73225, 0.6340012809955166}, {2.73225, 
       0.6340012809955164}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.7325, 0.6340347666971639}, {2.7325, 
       0.6340347666971636}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.73275, 0.6340682462720703}, {2.73275, 
       0.6340682462720701}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.733, 0.6341017197219174}, {2.733, 
       0.6341017197219172}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.73325, 0.6341351870483859}, {2.73325, 
       0.6341351870483853}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.7335, 0.6341686482531556}, {2.7335, 
       0.634168648253155}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.73375, 0.6342021033379059}, {2.73375, 
       0.6342021033379057}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.734, 0.634235552304316}, {2.734, 
       0.6342355523043159}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.73425, 0.6342689951540642}, {2.73425, 
       0.6342689951540642}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.7345, 0.6343024318888281}, {2.7345, 
       0.6343024318888278}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.73475, 0.6343358625102844}, {2.73475, 
       0.6343358625102842}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.735, 0.6343692870201098}, {2.735, 
       0.6343692870201096}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.73525, 0.63440270541998}, {2.73525, 
       0.6344027054199799}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.7355, 0.6344361177115704}, {2.7355, 
       0.6344361177115698}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.73575, 0.634469523896555}, {2.73575, 
       0.6344695238965548}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.736, 0.6345029239766085}, {2.736, 
       0.634502923976608}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.73625, 0.6345363179534035}, {2.73625, 
       0.6345363179534033}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.7365, 0.6345697058286133}, {2.7365, 
       0.6345697058286132}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.73675, 0.6346030876039098}, {2.73675, 
       0.6346030876039096}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.737, 0.6346364632809647}, {2.737, 
       0.6346364632809645}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.73725, 0.6346698328614486}, {2.73725, 
       0.6346698328614484}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.7375, 0.634703196347032}, {2.7375, 
       0.634703196347032}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.73775, 0.6347365537393846}, {2.73775, 
       0.6347365537393844}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.738, 0.6347699050401754}, {2.738, 
       0.6347699050401753}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.73825, 0.6348032502510729}, {2.73825, 
       0.6348032502510726}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.7385, 0.6348365893737449}, {2.7385, 
       0.6348365893737447}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.73875, 0.6348699224098586}, {2.73875, 
       0.6348699224098584}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.739, 0.6349032493610808}, {2.739, 
       0.6349032493610806}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.73925, 0.6349365702290775}, {2.73925, 
       0.6349365702290772}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.7395, 0.6349698850155139}, {2.7395, 
       0.6349698850155137}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.73975, 0.635003193722055}, {2.73975, 
       0.6350031937220548}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.74, 0.6350364963503651}, {2.74, 
       0.635036496350365}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.74025, 0.6350697929021075}, {2.74025, 
       0.6350697929021074}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.7405, 0.6351030833789457}, {2.7405, 
       0.6351030833789452}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.74075, 0.6351363677825413}, {2.74075, 
       0.6351363677825411}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.741, 0.6351696461145568}, {2.741, 
       0.6351696461145566}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.74125, 0.6352029183766531}, {2.74125, 
       0.6352029183766529}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.7415, 0.6352361845704907}, {2.7415, 
       0.6352361845704905}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.74175, 0.6352694446977296}, {2.74175, 
       0.6352694446977296}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.742, 0.6353026987600292}, {2.742, 
       0.6353026987600291}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.74225, 0.6353359467590483}, {2.74225, 
       0.6353359467590483}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.7425, 0.635369188696445}, {2.7425, 
       0.6353691886964448}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.74275, 0.6354024245738766}, {2.74275, 
       0.6354024245738766}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.743, 0.6354356543930004}, {2.743, 
       0.6354356543930003}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.74325, 0.6354688781554726}, {2.74325, 
       0.6354688781554726}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.7435, 0.6355020958629489}, {2.7435, 
       0.6355020958629487}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.74375, 0.6355353075170843}, {2.74375, 
       0.6355353075170843}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.744, 0.6355685131195337}, {2.744, 
       0.6355685131195334}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.74425, 0.6356017126719505}, {2.74425, 
       0.6356017126719504}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.7445, 0.6356349061759886}, {2.7445, 
       0.6356349061759881}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.74475, 0.6356680936333}, {2.74475, 
       0.6356680936332998}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.745, 0.6357012750455373}, {2.745, 
       0.6357012750455373}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.74525, 0.6357344504143522}, {2.74525, 
       0.635734450414352}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.7455, 0.6357676197413951}, {2.7455, 
       0.635767619741395}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.74575, 0.6358007830283166}, {2.74575, 
       0.6358007830283166}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.746, 0.6358339402767663}, {2.746, 
       0.6358339402767661}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.74625, 0.6358670914883935}, {2.74625, 
       0.635867091488393}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.7465, 0.6359002366648463}, {2.7465, 
       0.6359002366648461}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.74675, 0.6359333758077729}, {2.74675, 
       0.6359333758077729}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.747, 0.6359665089188206}, {2.747, 
       0.6359665089188206}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.74725, 0.635999635999636}, {2.74725, 
       0.6359996359996359}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.7475, 0.6360327570518655}, {2.7475, 
       0.6360327570518652}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.74775, 0.6360658720771541}, {2.74775, 
       0.6360658720771539}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.748, 0.6360989810771471}, {2.748, 
       0.636098981077147}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.74825, 0.6361320840534888}, {2.74825, 
       0.6361320840534884}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.7485, 0.6361651810078225}, {2.7485, 
       0.6361651810078225}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.74875, 0.6361982719417918}, {2.74875, 
       0.6361982719417916}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.749, 0.636231356857039}, {2.749, 
       0.6362313568570389}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.74925, 0.6362644357552061}, {2.74925, 
       0.6362644357552059}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.7495, 0.6362975086379341}, {2.7495, 
       0.6362975086379341}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.74975, 0.6363305755068646}, {2.74975, 
       0.636330575506864}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.75, 0.6363636363636365}, {2.75, 
       0.6363636363636362}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.75025, 0.6363966912098901}, {2.75025, 
       0.63639669120989}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.7505, 0.6364297400472643}, {2.7505, 
       0.636429740047264}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.75075, 0.6364627828773971}, {2.75075, 
       0.636462782877397}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.751, 0.6364958197019266}, {2.751, 
       0.6364958197019265}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.75125, 0.63652885052249}, {2.75125, 
       0.6365288505224896}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.7515, 0.6365618753407233}, {2.7515, 
       0.6365618753407232}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.75175, 0.6365948941582629}, {2.75175, 
       0.6365948941582629}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.752, 0.6366279069767443}, {2.752, 
       0.636627906976744}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.75225, 0.6366609137978018}, {2.75225, 
       0.6366609137978018}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.7525, 0.63669391462307}, {2.7525, 
       0.6366939146230699}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.75275, 0.6367269094541822}, {2.75275, 
       0.6367269094541822}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.753, 0.6367598982927716}, {2.753, 
       0.6367598982927715}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.75325, 0.6367928811404704}, {2.75325, 
       0.6367928811404704}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.7535, 0.6368258579989106}, {2.7535, 
       0.6368258579989103}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.75375, 0.6368588288697232}, {2.75375, 
       0.636858828869723}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.754, 0.636891793754539}, {2.754, 
       0.6368917937545387}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.75425, 0.6369247526549878}, {2.75425, 
       0.6369247526549876}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.7545, 0.6369577055726994}, {2.7545, 
       0.6369577055726992}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.75475, 0.6369906525093022}, {2.75475, 
       0.6369906525093021}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.755, 0.6370235934664248}, {2.755, 
       0.6370235934664246}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.75525, 0.6370565284456947}, {2.75525, 
       0.6370565284456945}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.7555, 0.637089457448739}, {2.7555, 
       0.6370894574487388}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.75575, 0.6371223804771842}, {2.75575, 
       0.637122380477184}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.756, 0.6371552975326561}, {2.756, 
       0.6371552975326559}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.75625, 0.6371882086167802}, {2.75625, 
       0.6371882086167799}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.7565, 0.637221113731181}, {2.7565, 
       0.6372211137311807}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.75675, 0.6372540128774826}, {2.75675, 
       0.6372540128774824}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.757, 0.6372869060573088}, {2.757, 
       0.6372869060573086}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.75725, 0.6373197932722823}, {2.75725, 
       0.637319793272282}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.7575, 0.6373526745240254}, {2.7575, 
       0.6373526745240253}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.75775, 0.6373855498141601}, {2.75775, 
       0.6373855498141601}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.758, 0.6374184191443077}, {2.758, 
       0.6374184191443072}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.75825, 0.6374512825160882}, {2.75825, 
       0.637451282516088}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.7585, 0.637484139931122}, {2.7585, 
       0.637484139931122}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.75875, 0.6375169913910286}, {2.75875, 
       0.6375169913910285}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.759, 0.6375498368974266}, {2.759, 
       0.6375498368974265}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.75925, 0.6375826764519346}, {2.75925, 
       0.6375826764519343}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.7595, 0.6376155100561697}, {2.7595, 
       0.6376155100561696}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.75975, 0.6376483377117493}, {2.75975, 
       0.6376483377117491}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.76, 0.6376811594202899}, {2.76, 
       0.6376811594202898}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.76025, 0.6377139751834076}, {2.76025, 
       0.6377139751834071}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.7605, 0.637746785002717}, {2.7605, 
       0.6377467850027169}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.76075, 0.6377795888798334}, {2.76075, 
       0.6377795888798333}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.761, 0.637812386816371}, {2.761, 
       0.6378123868163709}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.76125, 0.6378451788139432}, {2.76125, 
       0.6378451788139428}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.7615, 0.6378779648741628}, {2.7615, 
       0.6378779648741624}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.76175, 0.6379107449986423}, {2.76175, 
       0.6379107449986421}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.762, 0.6379435191889936}, {2.762, 
       0.6379435191889934}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.76225, 0.637976287446828}, {2.76225, 
       0.6379762874468276}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.7625, 0.6380090497737557}, {2.7625, 
       0.6380090497737557}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.76275, 0.6380418061713873}, {2.76275, 
       0.6380418061713872}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.763, 0.638074556641332}, {2.763, 
       0.6380745566413318}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.76325, 0.6381073011851986}, {2.76325, 
       0.6381073011851985}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.7635, 0.6381400398045957}, {2.7635, 
       0.6381400398045955}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.76375, 0.6381727725011308}, {2.76375, 
       0.6381727725011306}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.764, 0.638205499276411}, {2.764, 
       0.638205499276411}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.76425, 0.6382382201320432}, {2.76425, 
       0.6382382201320429}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.7645, 0.638270935069633}, {2.7645, 
       0.6382709350696327}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.76475, 0.6383036440907859}, {2.76475, 
       0.6383036440907857}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.765, 0.6383363471971067}, {2.765, 
       0.6383363471971066}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.76525, 0.6383690443901999}, {2.76525, 
       0.6383690443901997}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.7655, 0.6384017356716688}, {2.7655, 
       0.6384017356716688}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.76575, 0.6384344210431168}, {2.76575, 
       0.6384344210431168}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.766, 0.6384671005061462}, {2.766, 
       0.638467100506146}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.76625, 0.6384997740623588}, {2.76625, 
       0.6384997740623587}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.7665, 0.6385324417133563}, {2.7665, 
       0.6385324417133562}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.76675, 0.6385651034607392}, {2.76675, 
       0.638565103460739}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.767, 0.6385977593061078}, {2.767, 
       0.6385977593061075}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.76725, 0.6386304092510616}, {2.76725, 
       0.6386304092510615}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.7675, 0.6386630532971997}, {2.7675, 
       0.6386630532971995}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.76775, 0.6386956914461206}, {2.76775, 
       0.6386956914461204}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.768, 0.6387283236994219}, {2.768, 
       0.6387283236994219}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.76825, 0.6387609500587015}, {2.76825, 
       0.6387609500587013}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.7685, 0.6387935705255555}, {2.7685, 
       0.6387935705255552}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.76875, 0.6388261851015801}, {2.76875, 
       0.6388261851015801}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.769, 0.6388587937883715}, {2.769, 
       0.6388587937883711}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.76925, 0.6388913965875238}, {2.76925, 
       0.6388913965875236}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.7695, 0.6389239935006319}, {2.7695, 
       0.6389239935006318}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.76975, 0.6389565845292898}, {2.76975, 
       0.6389565845292895}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.77, 0.6389891696750903}, {2.77, 
       0.6389891696750902}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.77025, 0.6390217489396265}, {2.77025, 
       0.6390217489396263}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.7705, 0.6390543223244902}, {2.7705, 
       0.6390543223244901}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.77075, 0.6390868898312732}, {2.77075, 
       0.639086889831273}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.771, 0.6391194514615662}, {2.771, 
       0.6391194514615661}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.77125, 0.6391520072169601}, {2.77125, 
       0.6391520072169596}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.7715, 0.6391845570990441}, {2.7715, 
       0.6391845570990436}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.77175, 0.6392171011094074}, {2.77175, 
       0.6392171011094073}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.772, 0.6392496392496392}, {2.772, 
       0.6392496392496392}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.77225, 0.6392821715213275}, {2.77225, 
       0.6392821715213274}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.7725, 0.6393146979260595}, {2.7725, 
       0.6393146979260595}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.77275, 0.6393472184654224}, {2.77275, 
       0.6393472184654223}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.773, 0.6393797331410027}, {2.773, 
       0.6393797331410024}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.77325, 0.6394122419543857}, {2.77325, 
       0.6394122419543856}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.7735, 0.6394447449071571}, {2.7735, 
       0.639444744907157}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.77375, 0.6394772420009015}, {2.77375, 
       0.6394772420009012}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.774, 0.6395097332372027}, {2.774, 
       0.6395097332372025}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.77425, 0.6395422186176445}, {2.77425, 
       0.6395422186176443}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.7745, 0.6395746981438098}, {2.7745, 
       0.6395746981438096}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.77475, 0.6396071718172809}, {2.77475, 
       0.6396071718172809}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.775, 0.6396396396396397}, {2.775, 
       0.6396396396396395}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.77525, 0.6396721016124675}, {2.77525, 
       0.6396721016124673}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.7755, 0.6397045577373448}, {2.7755, 
       0.6397045577373445}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.77575, 0.6397370080158516}, {2.77575, 
       0.6397370080158515}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.776, 0.6397694524495677}, {2.776, 
       0.6397694524495676}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.77625, 0.639801891040072}, {2.77625, 
       0.639801891040072}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.7765, 0.639834323788943}, {2.7765, 
       0.6398343237889428}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.77675, 0.6398667506977582}, {2.77675, 
       0.6398667506977581}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.777, 0.6398991717680952}, {2.777, 
       0.639899171768095}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.77725, 0.6399315870015304}, {2.77725, 
       0.6399315870015302}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.7775, 0.6399639963996401}, {2.7775, 
       0.6399639963996399}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.77775, 0.6399963999639997}, {2.77775, 
       0.6399963999639997}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.778, 0.6400287976961845}, {2.778, 
       0.6400287976961841}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.77825, 0.6400611895977685}, {2.77825, 
       0.6400611895977683}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.7785, 0.6400935756703258}, {2.7785, 
       0.6400935756703257}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.77875, 0.6401259559154296}, {2.77875, 
       0.6401259559154295}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.779, 0.6401583303346529}, {2.779, 
       0.6401583303346526}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.77925, 0.6401906989295675}, {2.77925, 
       0.6401906989295673}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.7795, 0.640223061701745}, {2.7795, 
       0.6402230617017448}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.77975, 0.6402554186527568}, {2.77975, 
       0.6402554186527563}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.78, 0.6402877697841727}, {2.78, 
       0.6402877697841727}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.78025, 0.6403201150975633}, {2.78025, 
       0.6403201150975631}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.7805, 0.6403524545944975}, {2.7805, 
       0.6403524545944973}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.78075, 0.6403847882765441}, {2.78075, 
       0.640384788276544}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.781, 0.6404171161452717}, {2.781, 
       0.6404171161452713}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.78125, 0.6404494382022473}, {2.78125, 
       0.6404494382022471}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.7815, 0.6404817544490384}, {2.7815, 
       0.6404817544490381}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.78175, 0.6405140648872114}, {2.78175, 
       0.6405140648872112}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.782, 0.6405463695183322}, {2.782, 
       0.6405463695183321}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.78225, 0.6405786683439664}, {2.78225, 
       0.640578668343966}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.7825, 0.6406109613656784}, {2.7825, 
       0.6406109613656783}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.78275, 0.6406432485850331}, {2.78275, 
       0.6406432485850325}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.783, 0.6406755300035933}, {2.783, 
       0.6406755300035931}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.78325, 0.6407078056229228}, {2.78325, 
       0.6407078056229227}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.7835, 0.6407400754445844}, {2.7835, 
       0.6407400754445839}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.78375, 0.6407723394701392}, {2.78375, 
       0.6407723394701391}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.784, 0.6408045977011495}, {2.784, 
       0.6408045977011493}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.78425, 0.6408368501391759}, {2.78425, 
       0.6408368501391756}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.7845, 0.6408690967857785}, {2.7845, 
       0.6408690967857783}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.78475, 0.6409013376425173}, {2.78475, 
       0.6409013376425172}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.785, 0.6409335727109516}, {2.785, 
       0.6409335727109514}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.78525, 0.64096580199264}, {2.78525, 
       0.6409658019926396}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.7855, 0.6409980254891402}, {2.7855, 
       0.6409980254891401}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.78575, 0.6410302432020103}, {2.78575, 
       0.6410302432020103}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.786, 0.641062455132807}, {2.786, 
       0.6410624551328068}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.78625, 0.6410946612830867}, {2.78625, 
       0.6410946612830865}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.7865, 0.6411268616544054}, {2.7865, 
       0.641126861654405}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.78675, 0.641159056248318}, {2.78675, 
       0.6411590562483178}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.787, 0.6411912450663797}, {2.787, 
       0.6411912450663795}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.78725, 0.6412234281101445}, {2.78725, 
       0.6412234281101442}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.7875, 0.6412556053811661}, {2.7875, 
       0.6412556053811658}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.78775, 0.6412877768809973}, {2.78775, 
       0.6412877768809971}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.788, 0.641319942611191}, {2.788, 
       0.6413199426111906}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.78825, 0.6413521025732988}, {2.78825, 
       0.6413521025732986}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.7885, 0.6413842567688722}, {2.7885, 
       0.6413842567688721}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.78875, 0.6414164051994623}, {2.78875, 
       0.6414164051994619}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.789, 0.641448547866619}, {2.789, 
       0.6414485478666188}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.78925, 0.6414806847718921}, {2.78925, 
       0.6414806847718921}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.7895, 0.6415128159168311}, {2.7895, 
       0.6415128159168308}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.78975, 0.6415449413029841}, {2.78975, 
       0.6415449413029841}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.79, 0.6415770609318999}, {2.79, 
       0.6415770609318994}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.79025, 0.6416091748051251}, {2.79025, 
       0.6416091748051248}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.7905, 0.6416412829242072}, {2.7905, 
       0.6416412829242071}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.79075, 0.6416733852906925}, {2.79075, 
       0.6416733852906924}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.791, 0.6417054819061269}, {2.791, 
       0.6417054819061268}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.79125, 0.6417375727720557}, {2.79125, 
       0.6417375727720553}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.7915, 0.6417696578900234}, {2.7915, 
       0.6417696578900233}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.79175, 0.6418017372615745}, {2.79175, 
       0.6418017372615741}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.792, 0.6418338108882522}, {2.792, 
       0.6418338108882521}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.79225, 0.6418658787716001}, {2.79225, 
       0.6418658787716}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.7925, 0.6418979409131603}, {2.7925, 
       0.6418979409131602}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.79275, 0.6419299973144751}, {2.79275, 
       0.6419299973144749}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.793, 0.6419620479770857}, {2.793, 
       0.6419620479770856}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.79325, 0.6419940929025331}, {2.79325, 
       0.6419940929025327}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.7935, 0.6420261320923574}, {2.7935, 
       0.6420261320923571}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.79375, 0.6420581655480986}, {2.79375, 
       0.6420581655480984}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.794, 0.6420901932712958}, {2.794, 
       0.6420901932712955}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.79425, 0.6421222152634878}, {2.79425, 
       0.6421222152634872}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.7945, 0.6421542315262124}, {2.7945, 
       0.642154231526212}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.79475, 0.6421862420610074}, {2.79475, 
       0.6421862420610072}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.795, 0.6422182468694098}, {2.795, 
       0.6422182468694095}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.79525, 0.642250245952956}, {2.79525, 
       0.6422502459529558}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.7955, 0.6422822393131821}, {2.7955, 
       0.6422822393131817}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.79575, 0.6423142269516231}, {2.79575, 
       0.6423142269516229}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.796, 0.6423462088698142}, {2.796, 
       0.6423462088698138}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.79625, 0.6423781850692893}, {2.79625, 
       0.6423781850692891}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.7965, 0.6424101555515824}, {2.7965, 
       0.6424101555515822}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.79675, 0.6424421203182265}, {2.79675, 
       0.6424421203182265}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.797, 0.6424740793707545}, {2.797, 
       0.6424740793707543}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.79725, 0.6425060327106982}, {2.79725, 
       0.6425060327106978}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.7975, 0.642537980339589}, {2.7975, 
       0.6425379803395889}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.79775, 0.6425699222589581}, {2.79775, 
       0.642569922258958}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.798, 0.6426018584703361}, {2.798, 
       0.6426018584703358}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.79825, 0.6426337889752525}, {2.79825, 
       0.6426337889752523}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.7985, 0.642665713775237}, {2.7985, 
       0.6426657137752365}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.79875, 0.6426976328718179}, {2.79875, 
       0.6426976328718177}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.799, 0.6427295462665238}, {2.799, 
       0.6427295462665237}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.79925, 0.6427614539608825}, {2.79925, 
       0.6427614539608822}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.7995, 0.6427933559564208}, {2.7995, 
       0.6427933559564208}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.79975, 0.6428252522546657}, {2.79975, 
       0.6428252522546655}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.8, 0.6428571428571428}, {2.8, 
       0.6428571428571428}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.80025, 0.6428890277653782}, {2.80025, 
       0.6428890277653782}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.8005, 0.6429209069808964}, {2.8005, 
       0.6429209069808961}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.80075, 0.6429527805052218}, {2.80075, 
       0.6429527805052218}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.801, 0.6429846483398787}, {2.801, 
       0.6429846483398786}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.80125, 0.6430165104863901}, {2.80125, 
       0.64301651048639}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.8015, 0.6430483669462789}, {2.8015, 
       0.6430483669462786}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.80175, 0.6430802177210674}, {2.80175, 
       0.643080217721067}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.802, 0.6431120628122773}, {2.802, 
       0.6431120628122766}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.80225, 0.6431439022214294}, {2.80225, 
       0.643143902221429}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.8025, 0.6431757359500447}, {2.8025, 
       0.6431757359500445}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.80275, 0.6432075639996433}, {2.80275, 
       0.6432075639996432}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.803, 0.6432393863717447}, {2.803, 
       0.6432393863717444}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.80325, 0.6432712030678679}, {2.80325, 
       0.6432712030678673}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.8035, 0.6433030140895311}, {2.8035, 
       0.6433030140895308}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.80375, 0.6433348194382524}, {2.80375, 
       0.6433348194382522}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.804, 0.6433666191155493}, {2.804, 
       0.6433666191155492}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.80425, 0.6433984131229387}, {2.80425, 
       0.6433984131229382}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.8045, 0.6434302014619363}, {2.8045, 
       0.6434302014619361}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.80475, 0.6434619841340583}, {2.80475, 
       0.6434619841340582}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.805, 0.64349376114082}, {2.805, 
       0.6434937611408199}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.80525, 0.6435255324837361}, {2.80525, 
       0.6435255324837356}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.8055, 0.6435572981643202}, {2.8055, 
       0.64355729816432}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.80575, 0.6435890581840864}, {2.80575, 
       0.6435890581840862}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.806, 0.6436208125445475}, {2.806, 
       0.6436208125445473}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.80625, 0.6436525612472161}, {2.80625, 
       0.6436525612472159}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.8065, 0.6436843042936042}, {2.8065, 
       0.6436843042936041}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.80675, 0.6437160416852232}, {2.80675, 
       0.643716041685223}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.807, 0.6437477734235839}, {2.807, 
       0.6437477734235838}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.80725, 0.6437794995101969}, {2.80725, 
       0.6437794995101968}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.8075, 0.6438112199465719}, {2.8075, 
       0.6438112199465715}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.80775, 0.6438429347342179}, {2.80775, 
       0.6438429347342176}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.808, 0.6438746438746439}, {2.808, 
       0.6438746438746438}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.80825, 0.6439063473693583}, {2.80825, 
       0.643906347369358}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.8085, 0.6439380452198684}, {2.8085, 
       0.6439380452198681}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.80875, 0.6439697374276816}, {2.80875, 
       0.643969737427681}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.809, 0.6440014239943044}, {2.809, 
       0.6440014239943037}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.80925, 0.6440331049212427}, {2.80925, 
       0.644033104921242}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.8095, 0.6440647802100018}, {2.8095, 
       0.6440647802100017}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.80975, 0.6440964498620875}, {2.80975, 
       0.6440964498620874}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.81, 0.6441281138790036}, {2.81, 
       0.6441281138790035}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.81025, 0.6441597722622544}, {2.81025, 
       0.6441597722622541}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.8105, 0.6441914250133429}, {2.8105, 
       0.6441914250133428}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.81075, 0.6442230721337722}, {2.81075, 
       0.6442230721337721}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.811, 0.6442547136250445}, {2.811, 
       0.6442547136250444}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.81125, 0.6442863494886617}, {2.81125, 
       0.6442863494886615}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.8115, 0.644317979726125}, {2.8115, 
       0.6443179797261247}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.81175, 0.644349604338935}, {2.81175, 
       0.6443496043389347}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.812, 0.6443812233285918}, {2.812, 
       0.6443812233285916}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.81225, 0.6444128366965954}, {2.81225, 
       0.6444128366965951}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.8125, 0.6444444444444447}, {2.8125, 
       0.6444444444444442}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.81275, 0.6444760465736382}, {2.81275, 
       0.6444760465736376}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.813, 0.6445076430856739}, {2.813, 
       0.6445076430856734}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.81325, 0.6445392339820493}, {2.81325, 
       0.6445392339820492}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.8135, 0.6445708192642617}, {2.8135, 
       0.6445708192642614}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.81375, 0.6446023989338076}, {2.81375, 
       0.6446023989338069}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.814, 0.6446339729921821}, {2.814, 
       0.6446339729921818}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.81425, 0.6446655414408814}, {2.81425, 
       0.6446655414408811}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.8145, 0.6446971042814}, {2.8145, 
       0.6446971042813997}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.81475, 0.6447286615152326}, {2.81475, 
       0.644728661515232}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.815, 0.6447602131438724}, {2.815, 
       0.6447602131438718}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.81525, 0.6447917591688128}, {2.81525, 
       0.6447917591688126}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.8155, 0.6448232995915469}, {2.8155, 
       0.6448232995915467}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.81575, 0.6448548344135668}, {2.81575, 
       0.6448548344135663}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.816, 0.6448863636363636}, {2.816, 
       0.6448863636363635}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.81625, 0.6449178872614294}, {2.81625, 
       0.6449178872614291}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.8165, 0.644949405290254}, {2.8165, 
       0.6449494052902537}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.81675, 0.6449809177243279}, {2.81675, 
       0.6449809177243274}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.817, 0.6450124245651404}, {2.817, 
       0.6450124245651401}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.81725, 0.6450439258141806}, {2.81725, 
       0.6450439258141805}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.8175, 0.6450754214729371}, {2.8175, 
       0.645075421472937}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.81775, 0.6451069115428979}, {2.81775, 
       0.6451069115428976}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.818, 0.6451383960255501}, {2.818, 
       0.64513839602555}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.81825, 0.645169874922381}, {2.81825, 
       0.6451698749223809}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.8185, 0.6452013482348768}, {2.8185, 
       0.6452013482348765}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.81875, 0.6452328159645234}, {2.81875, 
       0.6452328159645232}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.819, 0.6452642781128063}, {2.819, 
       0.6452642781128056}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.81925, 0.6452957346812096}, {2.81925, 
       0.6452957346812095}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.8195, 0.6453271856712186}, {2.8195, 
       0.645327185671218}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.81975, 0.645358631084316}, {2.81975, 
       0.6453586310843159}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.82, 0.645390070921986}, {2.82, 
       0.6453900709219856}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.82025, 0.6454215051857108}, {2.82025, 
       0.6454215051857102}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.8205, 0.6454529338769723}, {2.8205, 
       0.645452933876972}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.82075, 0.6454843569972528}, {2.82075, 
       0.6454843569972522}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.821, 0.6455157745480329}, {2.821, 
       0.6455157745480324}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.82125, 0.6455471865307931}, {2.82125, 
       0.645547186530793}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.8215, 0.6455785929470143}, {2.8215, 
       0.6455785929470137}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.82175, 0.6456099937981751}, {2.82175, 
       0.6456099937981747}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.822, 0.645641389085755}, {2.822, 
       0.6456413890857546}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.82225, 0.6456727788112322}, {2.82225, 
       0.6456727788112321}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.8225, 0.6457041629760851}, {2.8225, 
       0.6457041629760849}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.82275, 0.6457355415817909}, {2.82275, 
       0.6457355415817907}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.823, 0.6457669146298265}, {2.823, 
       0.6457669146298264}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.82325, 0.6457982821216683}, {2.82325, 
       0.6457982821216682}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.8235, 0.6458296440587924}, {2.8235, 
       0.6458296440587922}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.82375, 0.6458610004426739}, {2.82375, 
       0.6458610004426736}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.824, 0.6458923512747876}, {2.824, 
       0.6458923512747874}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.82425, 0.6459236965566081}, {2.82425, 
       0.6459236965566079}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.8245, 0.6459550362896088}, {2.8245, 
       0.6459550362896087}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.82475, 0.6459863704752634}, {2.82475, 
       0.6459863704752632}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.825, 0.6460176991150444}, {2.825, 
       0.6460176991150441}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.82525, 0.6460490222104242}, {2.82525, 
       0.6460490222104236}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.8255, 0.6460803397628739}, {2.8255, 
       0.6460803397628737}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.82575, 0.6461116517738655}, {2.82575, 
       0.6461116517738652}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.826, 0.6461429582448691}, {2.826, 
       0.646142958244869}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.82625, 0.6461742591773553}, {2.82625, 
       0.646174259177355}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.8265, 0.6462055545727933}, {2.8265, 
       0.646205554572793}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.82675, 0.6462368444326526}, {2.82675, 
       0.6462368444326521}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.827, 0.6462681287584012}, {2.827, 
       0.646268128758401}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.82725, 0.6462994075515077}, {2.82725, 
       0.6462994075515075}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.8275, 0.6463306808134396}, {2.8275, 
       0.6463306808134394}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.82775, 0.6463619485456636}, {2.82775, 
       0.6463619485456634}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.828, 0.6463932107496465}, {2.828, 
       0.6463932107496463}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.82825, 0.6464244674268541}, {2.82825, 
       0.646424467426854}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.8285, 0.6464557185787523}, {2.8285, 
       0.6464557185787517}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.82875, 0.6464869642068054}, {2.82875, 
       0.6464869642068048}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.829, 0.6465182043124782}, {2.829, 
       0.6465182043124776}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.82925, 0.6465494388972344}, {2.82925, 
       0.6465494388972342}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.8295, 0.6465806679625377}, {2.8295, 
       0.6465806679625374}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.82975, 0.6466118915098509}, {2.82975, 
       0.6466118915098505}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.83, 0.6466431095406361}, {2.83, 
       0.646643109540636}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.83025, 0.6466743220563556}, {2.83025, 
       0.6466743220563553}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.8305, 0.6467055290584703}, {2.8305, 
       0.6467055290584701}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.83075, 0.6467367305484413}, {2.83075, 
       0.6467367305484412}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.831, 0.6467679265277287}, {2.831, 
       0.6467679265277286}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.83125, 0.6467991169977928}, {2.83125, 
       0.6467991169977921}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.8315, 0.6468303019600922}, {2.8315, 
       0.6468303019600915}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.83175, 0.6468614814160858}, {2.83175, 
       0.6468614814160851}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.832, 0.646892655367232}, {2.832, 
       0.6468926553672313}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.83225, 0.6469238238149884}, {2.83225, 
       0.6469238238149878}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.8325, 0.6469549867608122}, {2.8325, 
       0.6469549867608118}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.83275, 0.6469861442061604}, {2.83275, 
       0.6469861442061597}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.833, 0.6470172961524888}, {2.833, 
       0.6470172961524883}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.83325, 0.6470484426012533}, {2.83325, 
       0.6470484426012527}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.8335, 0.6470795835539087}, {2.8335, 
       0.6470795835539085}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.83375, 0.6471107190119103}, {2.83375, 
       0.6471107190119098}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.834, 0.6471418489767116}, {2.834, 
       0.6471418489767111}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.83425, 0.6471729734497663}, {2.83425, 
       0.6471729734497662}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.8345, 0.6472040924325279}, {2.8345, 
       0.6472040924325276}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.83475, 0.6472352059264487}, {2.83475, 
       0.6472352059264485}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.835, 0.6472663139329807}, {2.835, 
       0.6472663139329805}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.83525, 0.6472974164535756}, {2.83525, 
       0.6472974164535754}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.8355, 0.6473285134896845}, {2.8355, 
       0.6473285134896843}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.83575, 0.6473596050427579}, {2.83575, 
       0.6473596050427574}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.836, 0.6473906911142455}, {2.836, 
       0.6473906911142453}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.83625, 0.6474217717055974}, {2.83625, 
       0.647421771705597}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.8365, 0.6474528468182622}, {2.8365, 
       0.6474528468182617}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.83675, 0.6474839164536885}, {2.83675, 
       0.6474839164536879}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.837, 0.6475149806133241}, {2.837, 
       0.6475149806133238}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.83725, 0.6475460392986166}, {2.83725, 
       0.6475460392986165}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.8375, 0.6475770925110134}, {2.8375, 
       0.647577092511013}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.83775, 0.6476081402519603}, {2.83775, 
       0.6476081402519601}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.838, 0.6476391825229038}, {2.838, 
       0.6476391825229032}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.83825, 0.6476702193252886}, {2.83825, 
       0.6476702193252883}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.8385, 0.6477012506605604}, {2.8385, 
       0.6477012506605598}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.83875, 0.6477322765301632}, {2.83875, 
       0.6477322765301627}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.839, 0.6477632969355408}, {2.839, 
       0.6477632969355406}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.83925, 0.6477943118781371}, {2.83925, 
       0.6477943118781365}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.8395, 0.6478253213593943}, {2.8395, 
       0.6478253213593942}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.83975, 0.6478563253807554}, {2.83975, 
       0.6478563253807552}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.84, 0.6478873239436622}, {2.84, 
       0.6478873239436617}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.84025, 0.6479183170495556}, {2.84025, 
       0.6479183170495555}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.8405, 0.6479493046998769}, {2.8405, 
       0.6479493046998767}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.84075, 0.6479802868960665}, {2.84075, 
       0.6479802868960659}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.841, 0.6480112636395639}, {2.841, 
       0.6480112636395633}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.84125, 0.6480422349318085}, {2.84125, 
       0.6480422349318079}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.8415, 0.6480732007742392}, {2.8415, 
       0.6480732007742387}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.84175, 0.6481041611682945}, {2.84175, 
       0.648104161168294}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.842, 0.6481351161154122}, {2.842, 
       0.6481351161154112}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.84225, 0.6481660656170288}, {2.84225, 
       0.6481660656170287}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.8425, 0.6481970096745824}, {2.8425, 
       0.648197009674582}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.84275, 0.6482279482895086}, {2.84275, 
       0.6482279482895082}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.843, 0.6482588814632432}, {2.843, 
       0.648258881463243}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.84325, 0.6482898091972216}, {2.84325, 
       0.6482898091972213}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.8435, 0.6483207314928786}, {2.8435, 
       0.6483207314928784}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.84375, 0.6483516483516486}, {2.84375, 
       0.6483516483516482}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.844, 0.648382559774965}, {2.844, 
       0.6483825597749647}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.84425, 0.6484134657642615}, {2.84425, 
       0.648413465764261}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.8445, 0.6484443663209708}, {2.8445, 
       0.6484443663209698}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.84475, 0.6484752614465248}, {2.84475, 
       0.6484752614465238}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.845, 0.6485061511423553}, {2.845, 
       0.6485061511423548}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.84525, 0.6485370354098938}, {2.84525, 
       0.6485370354098936}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.8455, 0.6485679142505711}, {2.8455, 
       0.648567914250571}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.84575, 0.6485987876658177}, {2.84575, 
       0.6485987876658171}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.846, 0.6486296556570627}, {2.846, 
       0.6486296556570624}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.84625, 0.6486605182257358}, {2.84625, 
       0.6486605182257354}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.8465, 0.6486913753732656}, {2.8465, 0.6486913753732653}, {
       2.8465, 0.6486913753732655}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.84675, 0.6487222271010805}, {2.84675, 
       0.6487222271010799}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.847, 0.648753073410608}, {2.847, 
       0.6487530734106074}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.84725, 0.6487839143032754}, {2.84725, 
       0.6487839143032748}, {2.84725, 0.6487839143032753}, {2.84725, 
       0.6487839143032749}, {2.84725, 0.6487839143032752}, {2.84725, 
       0.648783914303275}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.8475, 0.6488147497805096}, {2.8475, 
       0.6488147497805089}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.84775, 0.6488455798437365}, {2.84775, 
       0.648845579843736}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.848, 0.6488764044943823}, {2.848, 
       0.6488764044943817}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.84825, 0.648907223733872}, {2.84825, 0.6489072237338714}, {
       2.84825, 0.6489072237338719}, {2.84825, 0.6489072237338716}, {2.84825, 
       0.6489072237338718}, {2.84825, 
       0.6489072237338717}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.8485, 0.6489380375636303}, {2.8485, 0.6489380375636297}, {
       2.8485, 0.6489380375636302}, {2.8485, 0.6489380375636298}, {2.8485, 
       0.6489380375636301}, {2.8485, 
       0.6489380375636299}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.84875, 0.6489688459850815}, {2.84875, 
       0.6489688459850809}, {2.84875, 
       0.6489688459850814}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.849, 0.6489996489996493}, {2.849, 0.6489996489996488}, {
       2.849, 0.6489996489996492}, {2.849, 0.6489996489996489}, {2.849, 
       0.6489996489996491}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.84925, 0.6490304466087572}, {2.84925, 
       0.6490304466087562}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.8495, 0.6490612388138273}, {2.8495, 
       0.6490612388138267}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.84975, 0.6490920256162825}, {2.84975, 
       0.6490920256162818}, {2.84975, 
       0.6490920256162824}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.85, 0.6491228070175443}, {2.85, 0.6491228070175435}, {2.85,
        0.6491228070175442}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.85025, 0.6491535830190338}, {2.85025, 0.649153583019033}, {
       2.85025, 0.6491535830190337}, {2.85025, 
       0.6491535830190331}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.8505, 0.6491843536221721}, {2.8505, 0.6491843536221711}, {
       2.8505, 0.6491843536221719}, {2.8505, 
       0.6491843536221712}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.85075, 0.6492151188283791}, {2.85075, 0.649215118828378}, {
       2.85075, 0.649215118828379}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.851, 0.6492458786390746}, {2.851, 0.6492458786390735}, {
       2.851, 0.6492458786390745}, {2.851, 0.6492458786390737}, {2.851, 
       0.6492458786390743}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.85125, 0.6492766330556778}, {2.85125, 
       0.6492766330556768}, {2.85125, 0.6492766330556777}, {2.85125, 
       0.649276633055677}, {2.85125, 0.6492766330556776}, {2.85125, 
       0.6492766330556771}, {2.85125, 0.6492766330556775}, {2.85125, 
       0.6492766330556772}, {2.85125, 0.6492766330556774}, {2.85125, 
       0.6492766330556773}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.8515, 0.6493073820796078}, {2.8515, 0.6493073820796067}, {
       2.8515, 0.6493073820796077}, {2.8515, 0.6493073820796069}, {2.8515, 
       0.6493073820796075}, {2.8515, 0.649307382079607}, {2.8515, 
       0.6493073820796074}, {2.8515, 
       0.6493073820796071}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.85175, 0.6493381257122826}, {2.85175, 
       0.6493381257122814}, {2.85175, 0.6493381257122823}, {2.85175, 
       0.6493381257122816}, {2.85175, 0.6493381257122822}, {2.85175, 
       0.6493381257122817}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.852, 0.64936886395512}, {2.852, 0.6493688639551186}, {
       2.852, 0.6493688639551196}, {2.852, 0.6493688639551188}, {2.852, 
       0.6493688639551195}, {2.852, 0.649368863955119}, {2.852, 
       0.6493688639551194}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.85225, 0.6493995968095372}, {2.85225, 
       0.6493995968095356}, {2.85225, 0.649399596809537}, {2.85225, 
       0.6493995968095359}, {2.85225, 
       0.6493995968095368}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.8525, 0.6494303242769508}, {2.8525, 0.6494303242769495}, {
       2.8525, 0.6494303242769506}, {2.8525, 0.6494303242769496}, {2.8525, 
       0.6494303242769505}, {2.8525, 0.6494303242769497}, {2.8525, 
       0.6494303242769504}, {2.8525, 0.6494303242769498}, {2.8525, 
       0.6494303242769502}, {2.8525, 0.6494303242769499}, {2.8525, 
       0.6494303242769501}, {2.8525, 0.64943032427695}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.85275, 0.6494610463587774}, {2.85275, 
       0.6494610463587759}, {2.85275, 0.6494610463587772}, {2.85275, 
       0.6494610463587761}, {2.85275, 
       0.6494610463587771}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.853, 0.6494917630564329}, {2.853, 0.649491763056431}, {
       2.853, 0.6494917630564326}, {2.853, 0.6494917630564312}, {2.853, 
       0.6494917630564324}, {2.853, 0.6494917630564313}, {2.853, 
       0.6494917630564323}, {2.853, 0.6494917630564315}, {2.853, 
       0.6494917630564322}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.85325, 0.6495224743713319}, {2.85325, 
       0.6495224743713301}, {2.85325, 0.6495224743713316}, {2.85325, 
       0.6495224743713304}, {2.85325, 0.6495224743713315}, {2.85325, 
       0.6495224743713305}, {2.85325, 0.6495224743713314}, {2.85325, 
       0.6495224743713306}, {2.85325, 0.6495224743713313}, {2.85325, 
       0.6495224743713307}, {2.85325, 0.6495224743713311}, {2.85325, 
       0.6495224743713308}, {2.85325, 
       0.649522474371331}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.8535, 0.6495531803048897}, {2.8535, 0.6495531803048878}, {
       2.8535, 0.6495531803048895}, {2.8535, 0.6495531803048881}, {2.8535, 
       0.6495531803048893}, {2.8535, 0.6495531803048882}, {2.8535, 
       0.6495531803048892}, {2.8535, 0.6495531803048884}, {2.8535, 
       0.6495531803048891}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.85375, 0.6495838808585205}, {2.85375, 
       0.6495838808585186}, {2.85375, 0.6495838808585203}, {2.85375, 
       0.6495838808585188}, {2.85375, 0.64958388085852}, {2.85375, 
       0.6495838808585189}, {2.85375, 0.6495838808585199}, {2.85375, 
       0.649583880858519}, {2.85375, 0.6495838808585198}, {2.85375, 
       0.6495838808585191}, {2.85375, 0.6495838808585197}, {2.85375, 
       0.6495838808585193}, {2.85375, 0.6495838808585196}, {2.85375, 
       0.6495838808585194}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.854, 0.6496145760336383}, {2.854, 0.6496145760336359}, {
       2.854, 0.6496145760336379}, {2.854, 0.6496145760336363}, {2.854, 
       0.6496145760336376}, {2.854, 0.6496145760336365}, {2.854, 
       0.6496145760336375}, {2.854, 0.6496145760336366}, {2.854, 
       0.6496145760336374}, {2.854, 0.6496145760336367}, {2.854, 
       0.6496145760336373}, {2.854, 0.6496145760336368}, {2.854, 
       0.6496145760336371}, {2.854, 
       0.6496145760336369}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.85425, 0.6496452658316558}, {2.85425, 
       0.6496452658316534}, {2.85425, 0.6496452658316555}, {2.85425, 
       0.6496452658316537}, {2.85425, 0.6496452658316553}, {2.85425, 
       0.6496452658316539}, {2.85425, 0.649645265831655}, {2.85425, 
       0.649645265831654}, {2.85425, 0.6496452658316549}, {2.85425, 
       0.6496452658316542}, {2.85425, 0.6496452658316548}, {2.85425, 
       0.6496452658316544}, {2.85425, 
       0.6496452658316547}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.8545, 0.6496759502539862}, {2.8545, 0.6496759502539838}, {
       2.8545, 0.6496759502539858}, {2.8545, 0.6496759502539842}, {2.8545, 
       0.6496759502539855}, {2.8545, 0.6496759502539844}, {2.8545, 
       0.6496759502539854}, {2.8545, 0.6496759502539845}, {2.8545, 
       0.6496759502539853}, {2.8545, 0.6496759502539846}, {2.8545, 
       0.6496759502539852}, {2.8545, 0.6496759502539847}, {2.8545, 
       0.6496759502539851}, {2.8545, 0.6496759502539848}, {2.8545, 
       0.649675950253985}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.85475, 0.6497066293020419}, {2.85475, 
       0.6497066293020393}, {2.85475, 0.6497066293020415}, {2.85475, 
       0.6497066293020396}, {2.85475, 0.6497066293020413}, {2.85475, 
       0.6497066293020398}, {2.85475, 0.649706629302041}, {2.85475, 
       0.6497066293020399}, {2.85475, 0.6497066293020409}, {2.85475, 
       0.6497066293020402}, {2.85475, 
       0.6497066293020408}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.855, 0.6497373029772344}, {2.855, 0.6497373029772316}, {
       2.855, 0.6497373029772341}, {2.855, 0.649737302977232}, {2.855, 
       0.6497373029772338}, {2.855, 0.6497373029772322}, {2.855, 
       0.6497373029772335}, {2.855, 0.6497373029772324}, {2.855, 
       0.6497373029772334}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.85525, 0.6497679712809753}, {2.85525, 
       0.6497679712809722}, {2.85525, 0.6497679712809749}, {2.85525, 
       0.6497679712809726}, {2.85525, 0.6497679712809744}, {2.85525, 
       0.649767971280973}, {2.85525, 0.6497679712809742}, {2.85525, 
       0.6497679712809731}, {2.85525, 0.6497679712809741}, {2.85525, 
       0.6497679712809733}, {2.85525, 
       0.649767971280974}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.8555, 0.6497986342146751}, {2.8555, 0.649798634214672}, {
       2.8555, 0.6497986342146747}, {2.8555, 0.6497986342146724}, {2.8555, 
       0.6497986342146743}, {2.8555, 0.6497986342146727}, {2.8555, 
       0.6497986342146742}, {2.8555, 0.6497986342146729}, {2.8555, 
       0.649798634214674}, {2.8555, 0.649798634214673}, {2.8555, 
       0.6497986342146739}, {2.8555, 0.6497986342146731}, {2.8555, 
       0.6497986342146738}, {2.8555, 0.6497986342146732}, {2.8555, 
       0.6497986342146737}, {2.8555, 0.6497986342146733}, {2.8555, 
       0.6497986342146735}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.85575, 0.6498292917797444}, {2.85575, 
       0.6498292917797411}, {2.85575, 0.6498292917797439}, {2.85575, 
       0.6498292917797416}, {2.85575, 0.6498292917797436}, {2.85575, 
       0.6498292917797418}, {2.85575, 0.6498292917797432}, {2.85575, 
       0.6498292917797421}, {2.85575, 0.649829291779743}, {2.85575, 
       0.6498292917797422}, {2.85575, 0.6498292917797429}, {2.85575, 
       0.6498292917797424}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.856, 0.6498599439775931}, {2.856, 0.6498599439775893}, {
       2.856, 0.6498599439775925}, {2.856, 0.6498599439775897}, {2.856, 
       0.6498599439775921}, {2.856, 0.6498599439775901}, {2.856, 
       0.6498599439775918}, {2.856, 0.6498599439775903}, {2.856, 
       0.6498599439775916}, {2.856, 0.6498599439775905}, {2.856, 
       0.6498599439775914}, {2.856, 0.6498599439775907}, {2.856, 
       0.6498599439775913}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.85625, 0.64989059080963}, {2.85625, 0.6498905908096264}, {
       2.85625, 0.6498905908096294}, {2.85625, 0.6498905908096269}, {2.85625, 
       0.6498905908096291}, {2.85625, 0.6498905908096271}, {2.85625, 
       0.6498905908096289}, {2.85625, 0.6498905908096274}, {2.85625, 
       0.6498905908096285}, {2.85625, 0.6498905908096276}, {2.85625, 
       0.6498905908096284}, {2.85625, 0.6498905908096277}, {2.85625, 
       0.6498905908096283}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.8565, 0.6499212322772645}, {2.8565, 0.6499212322772605}, {
       2.8565, 0.6499212322772641}, {2.8565, 0.649921232277261}, {2.8565, 
       0.6499212322772636}, {2.8565, 0.6499212322772614}, {2.8565, 
       0.6499212322772632}, {2.8565, 0.6499212322772617}, {2.8565, 
       0.649921232277263}, {2.8565, 0.6499212322772618}, {2.8565, 
       0.6499212322772628}, {2.8565, 0.6499212322772621}, {2.8565, 
       0.6499212322772627}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.85675, 0.6499518683819047}, {2.85675, 
       0.6499518683819007}, {2.85675, 0.649951868381904}, {2.85675, 
       0.6499518683819012}, {2.85675, 0.6499518683819037}, {2.85675, 
       0.6499518683819016}, {2.85675, 0.6499518683819033}, {2.85675, 
       0.6499518683819018}, {2.85675, 0.6499518683819031}, {2.85675, 
       0.649951868381902}, {2.85675, 
       0.649951868381903}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.857, 0.6499824991249585}, {2.857, 0.6499824991249543}, {
       2.857, 0.649982499124958}, {2.857, 0.6499824991249548}, {2.857, 
       0.6499824991249576}, {2.857, 0.6499824991249551}, {2.857, 
       0.6499824991249573}, {2.857, 0.6499824991249553}, {2.857, 
       0.6499824991249571}, {2.857, 0.6499824991249556}, {2.857, 
       0.6499824991249568}, {2.857, 0.6499824991249559}, {2.857, 
       0.6499824991249566}, {2.857, 0.649982499124956}, {2.857, 
       0.6499824991249565}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGAQBmIQff578OOlt9kcnmZ/D3px5ok9jL8HjX8fjX8QjX8L
jX8UjX8djX8CjX8FjX8KjX8ZjX8ajX8JjX8GjX8RjX8WjX8BjX8OjX8eygcA
0nnB3A==
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGAQBmIQHdN/6KvGHTYHn9rvnRpnn9jD+HJofDc0vjIa3xGN
r4HGt0Xja6PxrdD4emh8CzS+PhrfHI1vgMY3Q+MbovFN0fhGaHwTKB8AG9Od
sA==
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.85775, 0.6500743591986732}, {2.85775, 
       0.6500743591986677}, {2.85775, 0.6500743591986724}, {2.85775, 
       0.6500743591986684}, {2.85775, 0.6500743591986718}, {2.85775, 
       0.6500743591986688}, {2.85775, 0.6500743591986715}, {2.85775, 
       0.6500743591986692}, {2.85775, 0.6500743591986712}, {2.85775, 
       0.6500743591986695}, {2.85775, 0.6500743591986708}, {2.85775, 
       0.6500743591986697}, {2.85775, 0.6500743591986706}, {2.85775, 
       0.65007435919867}, {2.85775, 
       0.6500743591986705}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.858, 0.6501049685094501}, {2.858, 0.6501049685094447}, {
       2.858, 0.6501049685094493}, {2.858, 0.6501049685094453}, {2.858, 
       0.6501049685094488}, {2.858, 0.6501049685094458}, {2.858, 
       0.6501049685094484}, {2.858, 0.6501049685094461}, {2.858, 
       0.6501049685094481}, {2.858, 0.6501049685094464}, {2.858, 
       0.6501049685094478}, {2.858, 0.6501049685094467}, {2.858, 
       0.6501049685094477}, {2.858, 0.6501049685094468}, {2.858, 
       0.6501049685094475}, {2.858, 0.6501049685094469}, {2.858, 
       0.6501049685094474}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.85825, 0.6501355724656727}, {2.85825, 
       0.6501355724656669}, {2.85825, 0.6501355724656719}, {2.85825, 
       0.6501355724656676}, {2.85825, 0.6501355724656712}, {2.85825, 
       0.6501355724656681}, {2.85825, 0.6501355724656708}, {2.85825, 
       0.6501355724656686}, {2.85825, 0.6501355724656703}, {2.85825, 
       0.6501355724656689}, {2.85825, 0.6501355724656701}, {2.85825, 
       0.650135572465669}, {2.85825, 0.65013557246567}, {2.85825, 
       0.6501355724656692}, {2.85825, 
       0.6501355724656699}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGAQBWIQPfFtjb3pPTaHz1PNPDXPPbGH8Xeh8V+j8Q+i8Z+i
8Y+h8R+i8U+i8e+h8c+g8W+j8c+j8W+i8S+g8W+g8S+i8a+j8S+h8a+h8S+j
8a9C+QBoIqD+
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGAQB2IQLd/6OnDHPTYHEY7rhZnnntjD+NfYUfncaPL30ORZ
0OSfoMn/R+O/QOP/QeO/RuP/ROO/ReP/QOO/Q+N/R+O/R+N/Q+N/QON/ReN/
RON/QeN/QuN/hvIBAq++uw==
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.859, 0.6502273522210601}, {2.859, 0.6502273522210531}, {
       2.859, 0.6502273522210591}, {2.859, 0.6502273522210539}, {2.859, 
       0.6502273522210584}, {2.859, 0.6502273522210544}, {2.859, 
       0.650227352221058}, {2.859, 0.6502273522210549}, {2.859, 
       0.6502273522210575}, {2.859, 0.6502273522210553}, {2.859, 
       0.6502273522210571}, {2.859, 0.6502273522210557}, {2.859, 
       0.6502273522210569}, {2.859, 0.6502273522210558}, {2.859, 
       0.6502273522210568}, {2.859, 0.650227352221056}, {2.859, 
       0.6502273522210567}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGCQAGIQbbnlRNm++2wOTSJVu16ee2IP4zug8SvR+O5o/GI0
vi8aPxeNH4TGz0Tjh6Lx09D4EWj8FDR+JBo/GY0fhcZPQuNHo/ET0fgxaPwE
NH4sGj8ejR8H5QMAEivPMQ==
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGAQA2IQfdzbvNPxAZvDBMHaW5rnn9jD+J5o/DY0fiAavx6N
H4HGr0Tjx6LxS9H4CWj8IjR+Mhq/AI2fisbPQ+OnofFz0fjpaPwcNH4GGj8b
jZ8J5QMA13SfGA==
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGCQBGIQHfJ46ewjD9gc/LwWfs88/8QexmdE47ug8bnQ+DZo
fEE0vhkaXwyNb4TGl0Tj66PxZdD4Omh8OTS+FhpfAY2vicZXRONroPGV0Pjq
aHxlNL4aGl8Fja8K5QMAmk/c4g==
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGAQB2IQ/bBKZJ37QzYHvg/PBFedf2IP4+97j8pnRpM/gSb/
G41/Ho3/FY1/BY3/AY1/A43/Fo1/G43/Co1/D43/Ao1/H43/HI3/AI3/DI3/
EI3/FI3/CI3/BMoHAAi9zXQ=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{2.86025, 0.650380211519977}, {2.86025, 0.6503802115199677}, {
       2.86025, 0.6503802115199757}, {2.86025, 0.6503802115199689}, {2.86025, 
       0.6503802115199747}, {2.86025, 0.6503802115199697}, {2.86025, 
       0.650380211519974}, {2.86025, 0.6503802115199704}, {2.86025, 
       0.6503802115199735}, {2.86025, 0.6503802115199708}, {2.86025, 
       0.650380211519973}, {2.86025, 0.6503802115199712}, {2.86025, 
       0.6503802115199728}, {2.86025, 0.6503802115199714}, {2.86025, 
       0.6503802115199726}, {2.86025, 0.6503802115199716}, {2.86025, 
       0.6503802115199724}, {2.86025, 
       0.6503802115199717}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGAQAWIQ/Wflx0u+j9gcrrpft9W68MQexq9C459A47ei8fej
8XvR+DvQ+JPR+JvR+NPR+OvR+LPR+GvQ+HPR+KvQ+PPR+CvR+AvQ+MvR+Auh
fACLbbVQ
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGAQB2IQ3emY8PTCIzaHnJgm/6wLT+xhfC40fhwaXwyNH4LG
l0fj+6Dx1dD4bmh8bTS+ExpfD41vj8Y3ROPbovGN0Pg2aHxjNL41Gt8EjW+F
xjdF41tC+QDV0bTh
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGAQB2IwffPc9+DHbA7qi/3jVl14Yg/jH16EypdEkz+PJs+P
Jn8DTZ4dTf4+mjwjmvxjNPl/aPxnaPzfaPyXaPwfaPw3aPxvaPy3aPyvaPx3
aPwvaPz3aPzPUD4ALizNMA==
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGAQA2IQvaTAluv6YzYHT1/7rFcXntjD+Hd8UPlWaPKv0OT1
0OS/oMmrocn/QpNXQJNnQONLo/FZ0PgSaHx2NL4oGp8TjS+CxudG4wuh8XnQ
+IJofF4oHwB6mqUW
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGAQA2IQbcixRibqCZsDe09gsdbFJ/Yw/pRuVP4PNP5CNP4b
NP4aNP5jNP5mNP5dNP4ONP4NNP5eNP4VNP4BNP4lNP4hNP55NP4RNP45NP4x
NP4ZNP5xKB8A5fGU/w==
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGAQBWIQvW++lP7dJ2wO0ye0VWZdfGIP48uh8dvQ+Lpo/Eo0
vgUavwCNb4/Gz0Lju6LxU9H4nmj8RDS+Lxo/Do3vj8aPQeMHovGj0PjBaPxI
KB8AM6OomA==
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGAQB2IQ7WPe6ZjwlM1Bs+dezaqLT+xh/NXdqHwJNPldaPI8
aPJH0eSZ0OTPosn/RuNfQeN/RePfQON/ROPfQeO/Q+PfQ+O/QeM/QOO/RuM/
ROO/ROM/RuO/gPIBBeC7vQ==
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGCQAWIQffPc9+DHT9kc3q6PrH118Yk9jJ+Mxr+Nxi9G459F
4zeg8Q+i8bvQ+DvR+BPR+JvR+FPR+BvQ+DPQ+GvR+LPR+KvQ+PPQ+CvQ+PPR
+MvR+AvQ+MvQ+AvR+EvR+IvQ+EvQ+IuhfAADfhqU
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGCQBmIQnQYCz9gcWHV/VGldemIP45fooPI/ovFb0fiP0PiT
0PjX0fhz0Pjn0PhL0Pgn0Pgr0fhH0Phr0PgH0fjr0fj70Pgb0fh70Pib0fi7
0fhb0Pi70Phb0fg70fjb0Pg7oHwARr/Oow==
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGCQAmIQ/eXvlYqXz9gcppnsKs269MQexv9vjMpvRJMXROMX
ofHl0PhpaHwNNH4cGl8fjR+BxjdB44eg8S3Q+AFofGs0vh8a3xaN74PGt0fj
e6HxHdD4nmh8RzS+BxrfCcoHAJXE9fg=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGAQBWIQ3TjVuTvnOZvDwe/zc1ddemIP4yug8Veh8U3Q+DPR
+M5o/B40vh8avxmNH4rGr0XjR6PxK9D48Wj8UjR+Ihq/CI2fgsYvQOOnofHz
oXwATu61Ow==
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGCQA2IQzae7ae7752wO85evTHp16Yk9jP95GSq/A02eHY1f
hsYXQ+NnofEV0fgJaHwtNH4EGt8AjR+MxjdF4/uj8S3Q+L5ofCs0vhca3waN
74nGt0Pju6Px7dH4bmh8BzS+KxrfEY3vgsZ3gvIBxZgBUQ==
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGAQA2IQPeeIwoaiF2wObqXXQ7QuP7GH8SeWoPJ10OSXo8lL
oclvR5PnQZM/jCbPiCZ/Bk3+Fxr/Ehr/Kxr/Ohr/Axr/Fhr/HRr/Lhr/NRr/
Phr/JRr/AZQPAJW6tuo=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGCQBWIQrRnTf+jrCzaH4xM1XbIuP7GH8dnR+GvR+HJo/Jlo
fH00fjca3xqN34jGd0HjV6LxvdH4xWj8ADR+Hho/FI2fhcaPQOOno/Gj0fip
aPwYNH4KGj8WjZ+Mxo9D4yeh8ePR+IlQPgDvl+HF
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGCQA2IQve3z3ysVL9kcDPUWGKy6/MQexk/VReWLocnXoskz
osn3o8l/ROPPReM/ReMvR+PfReOvQ+NfR+NvRuNfQuNvR+OfR+PvQuOfQePv
ReOfROPvR+OfQOMfQOMfR+MfROMfQ+MfQuMfReMfhvIBjIAcTQ==
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGCQBmIQ7dKd8/z3SzaHnmprqVeXn9jD+FurUPn5aPLn0OQj
0eQfosl7oMl/QJO3QZP/hSZvjCbPhMbXQeNzoPHV0fg8aHwVND4/Gl8RjS+I
xpdH4wuj8eXQ+CJofBk0vhgaXxrKBwC+/+Ew
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGCQBWIQfVHp9s+6V2wO91b9ZtC68sQexv++EpW/H01eCI2/
Ao2vhsafjsY3ReN3ovEd0PgNaHxPNH4FGt8fjV+Mxg9B4+ej8cPR+Dlo/Cg0
fiYaPxaNn47Gj0Pjp6Hx49H4qWj8BDR+CpQPAOIb/N4=
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGCQAWIQHbfLk4fpNZuDytsHTzKvPLGH8Q3eoPJZ0OR90ORf
o/ET0fg30fhFaPxTaPw6NP4BNH47Gn8HGr8Pjb8JjT8Zjb8OjT8Njb8ajT8T
jb8SjT8bjb8cjT8Hjb8MjT8Pjb8EjT8fygcArcvo9w==
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGCQB2IQ/SZwh1zrazaHmOLXR1deeWIP40cXofIt0eQr0eTl
0eQnoMlzo8kvRJP/g8Zfh8b/iMbfgcZ/icbfj8Z/jMY/gsa/j8Y/jsa/g8Y/
hca/icY/i8a/jsY/h8a/hsY/j8a/isa/gMa/gsa/iMa/DOUDALfwIHQ=
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGCQB2IQXflSzZDjDZtDbZ70kpdXntjD+Lm5qPwINPleNHlb
NPklaPKaaPLb0OQl0eSPoMnzosmfQ5NnQZO/hib/D41/G43/E41/H43/FY3/
GI3/CY3/DI3/AY3/HI3/Ho3/Ao3/Do3/Eo3/Fo3/Co3/BsoHAPqj8H8=
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGCQA2IQzdY41bn7DZtDNX9hvebVJ/YwfhQfKj8ETb4aTd4c
TX4qmrwimvxyNHlBNPmtaPKsaPIH0OR/o/FPovG/oPHPo/Hfo/Evo/Ffo/Gv
ofFfovFvoPGfo/FvofGfovFvo/GfoPHvoPEfo/HvQvkAvSbRSw==
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGCQA2IQPVmCJYzvLZuDU/ub8MyrT+xhfKE2VL4kmrwpmvwv
NH4AGv8xGj8FjX8JjV+Mxj+Kxq9D4+9B47eh8beg8XvR+OvQ+JPQ+KvQ+FPR
+CvQ+NPR+MvQ+DPR+EvQ+LPQ+IvR+LPR+IvQ+HOgfABsQNPj
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGCQA2IQrbihKGPiWzaHA2x9uiuvPrGH8WtZUflT0eQXocmX
osnvQ5OPRZO/jCbvhSb/BE3eBk3+A5q8EZr8DzR5LTT5/2jyKmjyLGh8BTQ+
BxpfFo3PhcaXRuPzoPEl0fh8aHwJND4/Gl8MjS8A5QMAvyDY2A==
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGBQBGIQvc79YZXIOzaHm/tCGV5efWIP4zftReWvRpNfhSbf
gSZ/Ak0+D03+Ppp8NJr8ezR5XzT5P2jyTmjyrGh8KzQ+NxrfBI0viMbXR+OL
ovG10fiSaHwNNL4MGl8NjS+LxldF48uh8VXQ+PJofGU0vgIaXwnKBwAbqwWP

       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGCQBmIQbX3fv3f6OzaHggfOFzSuPbGH8Rnvo/Id0OS10eSl
0eS90eT/o/GT0fiv0PhlaPxbaPxmNP55NH4vGv8YGn8qGn8/Gn82Gn8XGn8+
Gn8bGn8RGn8zGn8pGn8jGn85Gn8DlA8AHaLkqw==
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGBQAGIQfbJs33yp92wOcXMi5mZce2IP49+dhcrXQpPnnI3K
Z0GT10aTf47Gd0bjX0Ljh6HxD6HxU9D429D4eWj8tWj8MjT+UjR+LRp/Phq/
CY0/B43fisaficbvQONPQ+N3ofGnoPG70fiT0fi9aPyJaPw+KB8ACecNvg==

       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGBQBmIQHcanu2nuezaHRuUp6SuuPbGH8Z8rovK90OTFlFD5
imjylmjyzGjyIWjyb9D4GWj8W2j8CjT+GTR+Cxr/EBq/B42/G40/CY2/DY0/
HY2/CY0/C42/Ho0/F42/Bo0/H42/Co2/EI2/Eo2/CI2/Ao2/GI2/HI2/BI2/
DMoHAOMUBMg=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGBQAmIQ/Xjp7CMKH9gcVi37pvfi2hN7GP/7ElR+IZq85lJU
vhuavB+avBqafBaaPC+afAOa/C80/gQ0/hs0/hw0/iM0/lI0/i00/ho0/hU0
/kY0/gU0/lY0/hk0/g40/ik0/i40/gk0/m40/nE0/h40/jE0/j40/hE0/n4o
HwBpl0a7
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGBQAmIQXWjLdX3xBzaH1WENn9WvP7GH8e+HoPLz0ORFQlH5
DmjyNmjycmjykWjyLGjyBWjyH9D4jWj8R2j8PjT+NTT+DDT+OTT+fDT+CTT+
EjT+YTT+CjT+ATT+ajT+XjT+OjT+LjT+BjT+TjT+RjT+DjT+JjT+djT+Zigf
AKh1Dyk=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGBQAGIQ/e9KxUu1j2wOfimGW9OvP7GH8TOTUPm8aPIL0eTv
JqPyT6PJ70CTf40mPxdNngmN34nGF0bjV6HxFdD4+Wh8LTR+GhrfCI0fj8a3
QONHofFt0PhhaHx7NH4wGt8JjR+IxndB4/uj8d3Q+L5ofHcoHwCNYRTm
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGBQAmIQ3Z3z/PfKj2wOcQxcJcuvP7GH8SP/caLwpdDkp6DJ
P/uPyj+IJr8fTf4xmvwiNPk/aPI9aPL8aPwaNL4sGj8fja+Bxk9D4xug8ePR
+GZo/Cg0vhUaPwyNb4fGD0bjO6DxA9H4Tmh8fzS+CxrfD43visb3QeO7QfkA
gD05kg==
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGBQAmIQLckSxqf7ic1hVjSXwfPrT+xh/IpIVH4Qmvw2NHlp
NPmnaPKfo1D5HGj8K2h8FTT+HjS+BRp/NRrfHY0/F40fjMafgsaPRuP3oPGT
0PhtaPx0NH4TGj8bjV+Hxs9D49eg8fPR+NVo/EI0fhUavwiNX4HGL4byAfkX
yBo=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGBQA2IQvWz2EYUNn9gcDi8zeql244k9jN+wBJVfhiZ/CE3e
Fk3+C5q8EJq85FJU/ic0vika/yYa3xuNfwyNH43G34HGT0fjr0PjF6Dxl6Hx
y9H4C9D4NWj8OWj8BjT+DDR+Mxp/Khq/DY0/GY3fgcafiMbvRONPQON3ofH7
0fjdaPw+NH4PlA8ATdBDxg==
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGBQBmIQbQwCn9kcJgs1z0+78cQextcRQOU7o8kXocmzockv
R5O/IYjKP48mvxVN/i2a/Gw0eRY0fjsaXxSNX4HGV0Lj56LxddD4KWh8YzR+
HBrfEo0fica3ReOHovEd0fhBaHxnNH4AGt8Vje+PxndD4/uh8d3R+L5QPgDR
gNmG
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGBQBmIQffDUQtdtn9kcDpz/HbTsxhN7GN/0LCo/G02+Hk1e
C01+B5r8z3Oo/Edo8lfQ5JnQ+DvR+JJo/KVofG00/lQ0viUavxON74zGb0Dj
e6PxK9H4gWj8EjR+KBq/AI0ficbPReNHo/Gz0fhxaPxMNH48Gj8djZ+Ixk+D
8gGXm1AP
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGBQB2IQ7ZckEGH5hc3hF99c5mc3ntjD+N48qPwFaPIz0eRj
0OSvoMlroskz8KLymdDkldDkn6LxrdH459H4/mj8fWj8WDT+RjR+Jhp/ORq/
EI2/AI1fjsafjcavRuNPR+PXo/GnoPGb0PgT0fgtaPx+NH4bGr8Pjd+Oxu9F
43eg8XvQ+J1o/G4oHwAk0AOI
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGBQBGIQfftnXdaeL2wOnxjSN6refGIP40v8S0PhT0aTz0aT
90KTX4UmL4wmfwtN/tV/VP4/NPnTaPISaPwtaHwdNP5iNL41Gn8qGt8Djd+F
xg9E4zej8cPR+HVo/Bg0fiUaPx6NX4bGT0LjF6PxU9H4hWj8dDR+AZQPACSI
M5g=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGBQBGIQnTHxbY39VzYHv2uRMak3n9jD+J6XUfkvr6LyF6DJ
z0OTf4Qmn4ImL3oFlW+BJm+FJi+BJh+OJv8fjZ+Dxn+Dxq9B499D43ei8S+j
8Sej8U+h8Wej8Q+j8Rei8feh8Zei8Xeh8Veg8Xeg8Veh8beh8deg8bdC+QBk
6RYJ
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGDQAGIQ/U0jpv/QVzaHLftLWZbefGIP4zftQeV7osnfR5P/
uQ+Vr7IXlb8HTT4STb4PTb4RTT4bTX4Bmnwgmvx2NHlbNPkTaPJ6aPJX0eSV
0eTvo8lLock/Q5MXRpN/iybPiyb/CU2eE03+K5o8O5r8NzR5NjT5H2jyLGjy
P9HkmdHkf6HJM6HJ/0aTZ0ST/wOVBwDzrFEp
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGBQB2IQ3Xzg1ELXb2wOR9/uWvnk5hN7GD/hFSo/BE3+EJr8
/zeofJ7XqPz9aPIuaPJ9aPL5aPIZaPIT0OS90eRXoMmbo8nvQpNXR5M/gSYv
jSZ/GU1eEE3+Npo8F5r8QzR5VjT5Z2jyjGjyL9Hk/6Hx36Dxf6Px36Pxf6Lx
P6Dxf6DxP6Lxv6PxP6Hxv0H5AHAsh00=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGDQAGIQLRBhueXENzYHqYmaPiq3ntjD+M29qPzFE1D5r9Hk
PdDkrfpQ+Sxo8qVo8hf6UfmL0ORXoskfQZPvQZO/hyZfiib/CU0+BU2eAY0f
gcbnRuP7ofFF0PhuaHwpNL4jGl8ejW+DxldG41ui8dXQ+GZofA00vgkaXxuN
b4TG10HjG6LxddH4Bmh8PSgfAPGgEuQ=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxdyT8KgmAAhvEPoW7gXqPQ0NIQSGl/qBSRgganIJHG8AIRnaATtNbYFVqi
zakyZ7cGycW1ghq+Z3h5+fFU58tJoAghap99f5ftz3ZRNpzk9PSTtP335iY7
esjO0EN08y5bQ1+j57HsI/oF/Yp+QH+hb9FL8ApW4RCuwAtYg2dwHfbgBjyF
m/AY1mEXbsEObMA2bMIW3IFHcBcewj14APd/fgOtErCE
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGDQAGIQrd0udvPcdzaHzz+bOxbfemIP47/5isrPQ5NP+IbK
50ST34Emv+cHKv83mnwTmrzud1R+GJp8CJq8CZp8IZq8NJp8O5o8B5r8dDT5
X2j8JWj892j8tWj852j8LWj8h2j8nWj8u2j8vWj8m2j8g2j8q2j8I2j8y2j8
Y2j8i2j842j8C2j8E2j882j8k1A+AB3AaB0=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGDQAmIQvUOu9XXgDzaH6QoFSo9vPbGH8UNlUPncaPLn0eQX
yKPydWRR+f5o8sVo8oJo8ivR5B/JofIvosnvR5P/gCa/BE2eHY0/AY0vicZv
ROOrofFL0fiGaPwcNL4FGj8VjW+Hxk9A4zuj8WPQ+G5o/Eg0vgcaPwKN74XG
D0Pje6PxQ9H4Pmj8EDS+Lxo/GI3vB+UDAM2GSNs=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxdyTEOwWAAhuE/BrMrlInEULOkBgwWCWkqaFCpSDowsFDd9ACOYLcKY6de
oImhqxsY1CBRCcP/Dl++PHkVa9GxM0KIcrrvN8+Pd5Rka6HnX/PxXfu7sZFd
QQ/Rg53s4la2g75CL6Gf0F+u7Bt6hP5Ev6Dn4CNcgA+wCu/hKuzCdXgNt+Al
3IYduAvPYR2ewQZswz14CvdhCx7AE3gIj2ETHv38AWNbo+Q=
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGDQAmIQfdk3SSDiJ5sDp+tx36TbT+xhfAcHVH6OCyr/JJr8
V2dUvqEjKn8WmnwDmnwomvweNHlFNPlXaPI/nVD5PGj822h8dTT+ETS+NRp/
ExrfC42/FI0fhsafjcaPQ+NPQeOnovH70PhZaPxONH4eGr8NjV+Ixm9G45eg
8RvQ+GVo/Ho0fjkavw6NX4HGr0XjV0L5AMUzNvw=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGBQA2IQnfD0gtLtn2wOdxcb3V94+4k9jH9mHirfAk0+Zj4q
f9ciVP5pNPlINHn5Bah8ATT5ODT5mwtR+X1o8uvR5DejyfejyZ9Hky9Dk3+K
Jp+MJv8NTT4ETZ4Jje+FxudG4zuj8QXR+LZofDE0vgUaXxqNb4rGl0PjG6Hx
FdH4+mh8ZTS+LhpfBcoHABkzWFk=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGDQBGIQ/a7G3jTuF5vDkdMnch/efmIP46ceQ+WLoMn/R5Pv
O4XKLz6OytdEkz+NJn/nJCqf/wQqfyGavBOafAmafCaafBCafDuavAWa/Dw0
eRU0+Q1o8iJo8nvR5DnR5I+jyTOgyZ9Hk/+Fxr+Cxv+Kxr+Bxv+Ixr+Nxn+P
xr+Lxn+Lxr+Pxn+Nxn+Ixn+Jxn+Mxn8B5QMAwLtxWQ==
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxdyT8LAXEcx/FfBhkNstxwLi6G051QBoWFbr0HYFBWHsCZ7iyehDJYPQl5
FgxK+U/ZKPlTDN/38OnTq7fR6XvdiFLK+uz7fmLWWj+i9dJ5dE8tN7W/h1tp
/yRt7qQvR+kJeoD+QnfQm3vp20F6gD5Hn6KP0RfoIfoKvYd+RW+jP9E99Bjs
wnG4ASfhKqzBFViHy7ABF+E0XIAzsAObsA1n4Tyc+/kNjmN7CQ==
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGDQBmIQzbFGJirlN5vDYouypoQ7T+xh/HlGqPz75qh8T2NU
vhea/Gk0+ZtmqHw9E1R+E5p8FZq8A5r8ZjR5PjT5+2jyL0xR+Yxo/FNofGk0
/mY0vj4afxEa3xaNPw2N74HG70HjB6LxW9D4EWj8OjR+LBq/Co2fiMYvQ+On
oPGL0fjpaPxCNH4GGr8AjZ+Jxs9H42eh8fOgfAAxzScb
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGDQAGIQPc25O+f5bzaH1nu9HAvuPLGH8ZVvoPK33kXl30ST
F0eTT76Jyp93B5V/Bk3eCU1e9hYq/89tVH4kmvxxNPkONPl5aPKr0eQb0OSP
oclnoMnfQpMPQ5N/jSbvgSb/HU3eFk2eAY1visZnR+Pro/F50fhaaHwBNL46
Gl8Yja+KxhdF4yuj8cXR+IpofAkoHwBCY1I4
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxdyT8LAXEcx/FfN/j/Jw9BVhZP4H7ZrHYppSuLPIHLZlAWXSlJYpEuyWAx
yGi74SzULfcgXBlQDN/38OnTq3ex3Wt0DKVU+bPvl+6R3X3FdC3vjYJHaP49
SEhbOWkzKX3OSnvoGl2npIOMtIPuoN/Qm+jxtHQVvYJeQK+jP+EWHMJ92Idt
+AoP4Qs8hk/wBD7CU/gAz+A9PId38AJ24SW8hVfwBl7//AamQov9
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxdyT0LQWEchvEnyXQWn+CkDKaz2CxHFrMzyWAgouQ5RKSUlMXEouwmkzLb
lc9gkcVg8na8DCiG/zXc3f26QjntFHxKKeuz7y/qpfHxFYgnnrZhbvf23+ZZ
OvOQPqDP79L9i3QY3UNfedLOVVqjT9Cj6Bt0P/oJfXeTDsJrOAIv4Rg8g5Pw
FE7BIzgND+EsPIDzcA8uwl24DHfgCtyGq3AL1nATduEGXPv5DaeWeEA=
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxdya0KwlAchvGDiMHgDZiss62LJ3gFywfDYFkvwGK0ewcG8wlegHH4NYUx
UYYGi4gMLYIfoIKG/xNeXn48Fb/lBTmllPPZ92vFZNB+FXS22vSa6aH+t5lI
P5bS7lRao8foNpL2ZtINdIt+WUjf0S26O5fuoht0g95B1+h99Cr6EL2MPkIv
oY/R8+gh+hOO4Bscw1d4DWfwFj7DKXyCd/AR3v/8BszUbRU=
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxdyT0LQWEchvEnnfgGFpNVscmG5ZmUQhGLHE5SSiZlkdEXsKGnlNliPN4N
bGZnM9rMCsXwv4a7u19X2O7kHZ9SKvbZ9y9Gr54vf3p+MtbUu6f+nrnS5ig9
XEvfDtLRjbRGX6Jf99LBrXQfvY6eQJ+gW+hndG8n/UB30QPwAg7BYzgCj+A4
PICTcA/WcBfOwG04C7fgHNyEC3ADLsI2XIJrcBmuwpWf3/iZoug=
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxdyb0OwWAYhuGvRRerTQxdDI3/haZpdDGZdGL1M5gai8nmFBgkPQSjEYnN
KSCdiNUZtEgY3nt48uTKbQ4Df6IrpSqffb9v787z2PAOxnoRRY/23268Et5m
ZC8lst/Sst/RHfRASZ9S0hf0MbqlSRfQp+hPXXqDvkc/oofoV/Ql+gt9hp6g
j9Cz8ADOwT04D3dhE+7ARdiDLdiFy7ADV2EbrsEtuA434cbPb0mjepM=
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGDQBmIQ/fSC0u2f/9gcJh3e8lHm3hN7GH/CLlR+wSFUfu9u
VP7kg6h8vz2o/FcHUPmP0OQz0eSD96LyWdHkV6HJ79yPyn+LJl+PJq+wD5Uf
hCbvjiZvgCafiiYvhiZfgybPhCbfiyb/GY0/C43/HI2/BI1/H42/Bo1/A42/
EY1/GY2/DY1/AY2/E41/Fo2/G41/Go2/F41/Eo2/H41/AsoHAHMvsQA=
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxdzS0PQWEYh/GHIPoCCuN4P4ImOdMU4Wx27MyGZ4eZwIYgnKzzEUwWFN1H
UDRJM/WpXjbCfYV7//12hTulZ+4wqpSyP/fdxXjzDF8xZ25Hgu7tXv/7kZZ2
ytImI+2VpM+W9L4o3ctKJ9Cv6MeCdDUnrdFX6Bb6Ad3k8R/9gm7QT+hxeAcn
4S1cgddwDQ7hBryEm/AUbsET2IVHcBsOYA/WcAcewD7c//kNC+ZSpw==
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxdyb0KQXEYx/F/FpvcgEGWMx6bRYeSvEyOJMngRMrL+XtLcQEWo+EMrkFi
O5MLMNqVcgNmyyEMz/epX0+fvnFH292QUsp87/O/F84c56vr7vaw/vb60u5M
+jSQXkylN0NpfyJtjqQN9AO6P5aOutId9CZ6An2L/tTSZ/QL+h19j/5C99Aj
8BqOwUvYgDWchHtwCm7DabgFZ+EGnIPrcB6uwQW4ChdhGy7BFbj8cwDq+vQl

       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxdyT8LAXEcx/FfUkyUlYHRYjCZuElZPYQrNn+eg8lABmUymT0Ai7jz7yaL
unI54iJlMMhkQDF838OnT6/eCb1WLPmUUunPvt/qVSMNFdC6VlxzXC/3tzeW
zq6kwxPpzFL6gV5fSA+m0vZcOmlI6+gd9CC6i27OpKOmdBu9gF5Gr6Dn0Zvo
KfQ+egx9iB5CH6H70Q30F2zBT3gN3+ENfINt+Apv4QvswGd4B3uwC5/gPXyE
Dz+/AY4KYjw=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxdyTELAXEcxvE/Ay/gb2JSt1+ZFTKh6O6ccxKhy6LEZDRKVpNXYPEGvACv
QlKKF8ByUSiG33d4evr0TffHdhBVSpmffT9lHo1YJJ4P2vdt8nTJ/a0t6WdL
umZLX33pgiOdQA/Rp03pRV364cHoa/SyK11BX6Jr9D36rSF9Rj+gv9B36Bre
wAa8gjPwHM7CM7gIT+ASPIKr8BC24AB24AHswj3Yg7uwD3d+fgMyhSHN
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxdyb0KQXEcxvH/OYmkUBYT2VwAGRlsMjjeyUKsBouMNjeg3IGRcgMks9ki
kiwGhZSXg2L4fYenp2+fQLVp1HWlVPiz7w8XiUhPs8VqlYu7tN5F/91Iyd6X
ZU8M2dMSPC17U5TdzsgOw11Z2eOC7C48CV/BzbxsX072HG7A+/AOvAUfwAvw
ETwOn8FD8CU8CF/B/fAt3As/wD3wI9wJP8Ed8DPcDr/CrfAb3AK/w3X4A67B
n3AFf8HNX78Bf491DA==
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxdyS0PAQEcx/FzHBtnNsFjuikqm6Kcqtk1RbiNoAimmKR5CYLsFShegSIo
dk2gKc7z0+ZhI/y/4bffvvsYdsuqq4qi5D/7fqE2LetqoDR/ZjrD1cb8d3In
u/iQ3XVla3fZg73s+E129SDbvsq+wpcX2e2j7CZ8AU/AUyfZzlm2BR/De/A+
fARvwCfwCnwGN+EOPAdfw7PwLdyAu/A0/AKPwZ/wKPwFj8A96DDai9bRPnQI
raGDaP+v3zksReQ=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxdyTsLQQEchvHTWXwBk81mkpJRfAaT5M45LikfwGKzYVOyKEUui1tSBimL
SUlSWCwSm41CMfyf4e3t12OOZj2aqiiK47PvLx4Wf0k1uPfp/HZ3Orv+Tgak
bSnpQ1D6kpB+hqTvuvQuLG1Fz0ekq5q0GpW2oOvo67h0H72IfkP3oZti0nZ0
J7oR3Yv+gjPwFc7BR7gAb+AyvIIr8BKuwXO4Ds/gBjyFm/AEbsFjuA2P4A48
hLvwAO7B/Z/fFg23vw==
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxdyT0LAQEcx/GLQZSB5RSlS87koUMGic16Wa8MymLgFZiMMspgtlssNqPO
80MyobwCb+BQDP/v8OvXp6/W6NSaLkVRsp993xyM2kG3p7K4+PKh+7P8d28p
7Zyl/bb05CRdWkmPj9L6Wnp7kL6iG+iNjfR8L22j19EjW2kV3UK/7aT76DP0
KfoQfYXeRX+gt9Bf6Ba6g26ie+EqHIArsAoX4TBcgKNwDtZgA47BGTgOp2Ed
TsEJOPnzG+1eKg4=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxdyTsLQQEchvETxWcwKvkCxygMVimLwSaOu0MymKRMMigpAyWiXBKDwWSg
LIrBSBlsyldwKYb/M7y9/XqsYT0QNSiKon72/avNVGkZzZ5FYdsI3u7uv7sR
6XNe2qVJaznpckzap0sX43BWWk1IHzPSO3Q/uiMp/UxL19D76Af0OPoL3Ylu
T0lb0L3oLzgEP+A0fIFL8Amuwnu4Dm/gJryG2/AK7sBLuAfP4T48gwfwFB7C
E3gEj39+AzYUau8=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxdyb0KQQEchvFDyg0oVtktlA1lUNLhWJBvx+fxtTC7AZtiErNFWSwugMVo
xGA5FuUKUAz/Z3h7+/W4q4NU3aooiv+z7xv74dRls4fP/bU5u91Df1+K0teu
9Lwsne9IPyrSPkP6WZVW29I7XXrZktZq0k70A/qmKe2pS5fQDXQ3+gr91ZA+
op/QTfQtugVewA54AnvgMeyFR3AA7sFBuAlHYB2OwiU4BhfgOJyDVTgLJ+AM
nITTsPbzG20SjGk=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxdzrsKgQEUwPEvKS/AA8gDyOCyfQaLUuRSbhFRFilGi8ULmJSVRUabYhFv
IKMiyf0aJpdiOP/hdPr1r9Mxpgv+rEZRFPtnvvsRmLcaWp0z/Byok9lC/bu4
knbd4bV05ybd3uDeVbq/la5cpGs76dFZ2rqXtqF30ccnacMB/6En0S3odfTX
UXqIPkVfovfQFbgJ6+EabIKrsBkuww64BKtwHnbBOdgNZ2APnIK9cBL2wQnY
D8fhAByDg3AUDsGRn98Zj+0C
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxdyTsLQQEchvHTiZjVWZXBpJTInUM+ASsWMpiMBlaZlDL7AlaLpCxKIZcJ
CblkOZPRhmL4P8Pb26/HUahkSqqiKP7Pvt8w0gO72ZLIpUwd7XLX/656pF1J
6aJXuqZLn3zS7ri06kePSd/Qy1HpdkB6E5HWgtI59Dq6ij5HH4WlrSHpJnoA
PY+eRY+jV9Gd6C10G3oX3YTeQ3/BffgJD2EDHsMPeAJf4Sl8hmfwEV7AB3gJ
7+EVvIPX8Bbe/PwGXCtZ0g==
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxdzjsLgQEUgOGPcpncBpPFKruR8g9ksSrLl/s9l4VB+Q8Gk5E/oGzKIINF
KXff4JKUMhhQDOcdTqent07HHU2FYnpFUXyf+W5HczTpGkwBXb20C2/2/r8t
qvSgIu2MS2tl6V5CulWSXialy0XpSQr3CtKNtLQR3ZqRbuela+ge9Bn6Oidt
z+I/9CB6FV1Fj6C30APoHXQveh/dhT5Et6GP0c3oU3Qd+hz9BS/gJ7yEH/AK
vsNb+Abv4St8gC/wET7DGnz6+Q3FDK3d
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxdyTsLQQEchvGTAYvMDEpZJMlkZDUp3+AoK4tSBoPFZGNQBoNBiSiXSCnk
elxCNoMyWWQ1oRj+z/D29uuxR+LhqE5RFN9n3y9bPReH3hBQzxZv/nrz/x0e
Sz+O0smptOkgbZtJF/fS0bl0aietLqRLW2nHUvq5kR6gx9DdK2kjehZ9oEmv
0dPoylo6hO5Ed6EH0c3oKvoLTsB3OANf4Bx8gguwBpfgOVyGJ3AFHsFVeAjX
4D5ch3twA+7CTbgDt+D2z29nb2QL
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxdzE+LAQEYx/HJgbvzUk5Oc9mDUsKuNf4kieKA2tTWtmkxdmdpFDdHJUfO
w03U3l28AfsGlNuKdyAUh+d7ePr16VuPp1LLvtkURQlc7rrqYnK07I7wqPtv
bra70N2FD+lTR3pclVZM6dKntNGW/q1Jay3pVR3/fqQHDWnLkFZ16Qf0Kfr8
W9rRlC6jZ9Bd6H30/Zf0En2N/oc+Qz+gD9FtcA92wjrsht9hL/wKq3ARfoTz
sA/OwX44AwfgNByEU3AYTsJPcAJ+huNwBI7BL7AGR28+A+0m/Pk=
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxdzr0LQQEUhvHbLVlMJovBbDAoFmK1moxSbLIr/4DRN9e3brnpZiYpyWIz
ySAlizKRLBSK4TzD6e3XsxxXIhNNqoqieD/33WnEprqt1rA5vCztx1Pob09B
+qpLl0vS24F0piLt60vvq9L3rvSjJv3qSG/q0kH0bEPaaEs/0f3ocU360JI2
0TX0M3oK3dHE/+gBdCd6DN2Cnka/wTn4BOfhHVyEN7AGr+EevIJ1eAEb8Bwe
wTPYhKfwGJ78/AYC7k8/
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxdyTFLAnEcxvE/J3iciWlIIiio0OZqIA7WFk3iSxBFDkTJs8wjBDcX8Q0I
Lg3iYLuD4Nro0pradDS16KKYoMPvOzw8fPjGC7V8SVNKZf53/IelHZzo+t20
EzXyq5/s2Y4p/dWWtirSgzdpsyq9tqV/a9L9lnToSbr7Kr1HnzWlP+rSCfS0
JT16kX5Hf0TfoGvotw3pz2fpMvoQvYfeRh+jF9Hn6Dn0Bfo9+jd6Ct1BT6L/
od+gb9Fj6Dv0CLqCw7ALvobdcBDW4SvYgAOwB/bDF/Al7IV9Jx8Ap+dnuA==

       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxdzbsKgQEYh/EvC8olGJA+OZ8SKVEWRckhFoeob5CklJLBYlIKd2B1AdyA
G5AyKJMsbMoFoBjeZ3j79+sZXmu7X9R0iqLEPvfd0+iuBg361D4+ya6ut+Tf
C6v0LiqdsEvXItJ5VXoWln44pC0haYdT2hiUNrukQwHpM/rcL911S5vQL+gb
H/55pOvoQ3Qb+gb95ZU+oh/Qn+hbdCO8hs3wEnbBUzgCj+EEPIDTcA/OwB04
B2twHm7DBbgFl+AmXIYbcAWuwdWf3/DfgGc=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxdyTFIAgEAheHDAl1S94awKQTbddEhcHcS3A5dGnQSV7eICIkQtBIUS4gD
EWxpbG8QR0dpEUHR9E5DJIUa3j88Hh9/wMwlMi7DMCK77d/0J8NvHnesf+C7
6Q2/ov8+HXnFVUO7M9Z+vFWfTdTnG/Vgqu78qIMz9fVaHZqrX1bqJbrtqEvf
6iy6e6E+RE+jd221hZ5HH6JfoB8t1SfoIXQXehx9DKfgAXwJf8IF+AMuwu/w
FdyFb+E2fAdb8D38CpfhFlyBn+EHuAk/wg34Ca7DtT//Ah8HkkM=
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxdyz+LwQEcx/EfLn9KbpLJwGoxKCOZlM1uUTJ6CPIAZPMIyGK0yiAMFKVE
usE5DAbqSM6/o+6Gz3v49undq68vnUtmzIZhhJ/32n2tmwg7bNG1c9R7X35F
/ru6H0rnHeqVb/UPq/rxqD5+U2+d1KMWdf9Z3W5WD/2oe0zq9ot6ylCvwwcP
7cAV//Ai3Aqfwdt3bfdNuwSPwbPwDDwOL8CD8DLcC6/BXfAG3AJvwi/oDvqA
7qN36CF6ix6jN+gJeoWeopfoGfoTPUcv/voX/C/I9g==
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxdybFKQgEAheGbQykW3kRSkcBLi0u05ObFFgcnwcnJQRAEUanMTJFQ9A10
bGwSwVaFoKnBqckHKGfHJkUFHc4/HA4fv5WrpPMOwzBi2+2+FY9mJ66Tu1Xv
6yj1+xc/2FdQ5ztqu6h+e1WPS+paSz2oqGdN9em9ut1Q3zygv6jNR/W0rv5E
t9ATVfXwWT1CT6Gv0Z3o9pP6p6Yuo7+j99G76B/oRfRv9Az6HD2JvkC30Zfo
t+j/6NfoK/QIugO+go/hMOyCL2E3HILP4CDsgQOwCfvhc/gC9u69AU4keuw=

       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxdzT9LAgEYx/HjFusmiSZx0cUhiCjMw38nSdFSwxGRq6GO3jtQBLmj9DTR
EBocfAP6AiRfQoMgzidyr8FJBRue7/Dw48N3eCLFqllSFUXJ7u+w2nJsZbRA
LjjydNdbG/+u1KTzP9K/DWlzKP3alNa+pd9s6Ye+9MaR9nvSoQ/p1Zf0ySeM
Pkcvd6WfW/jfkZ6h2+hnbekM+gu6iu6gL1zpKfoE/Q99gO6j19G36Bb6KfwO
n8MFOAybcBR+gmPwI3wB38OX8B18Befga9iAb+AsHIfT8C2cghNwEtaP3gHA
yLry
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxdyT1LQgEAheFLSxjUIIgkNIRbi0Mgiuk1zCgQhEKaXAQbwjQtLbNEMMRF
QVzEqaHWpH9gP8DFwU0QChyaa/UDajjvcDg8vNuJzElyxTCMwGLL76St1f7a
atBWd18OPr/Mf7fO1dYn9eaF+reiHqXUjbL6J63uPai7V+q9knqSVW/dq8c5
tVlUP1+r23dqz416Hf0N/fVWbcmrY+hRdDt6DX1aUL+jf6AP0V/Qv9Gb6DP0
R/QNOAM74CTshOPwDnwGu+BTeBeOwm44AnvhY9gHH8F++BAOwGHYhA/gIByC
9/88ByB5tDY=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxd0btKwgEYhvE/QjoYOIhIiYNHggaXQEhCITcRUTTUPOWRQFCHaDYnL8DB
xS28BwfpDnTxDiRocnAMIQUb3mf4ePnxjJ+n3su0TIZh3B/vtAHzcPJotcR+
+4vZ5XYb/fdHUr3sqh/S6rdXtTer/mmra0/qXVPtzqs7DfV7QR2uq0dFdeJF
nXlWT2rqPboFvVdST6vqNXoc3VVWm9Bz6KsK/oM+R/9EH6N/oQ/QN+gV9G/0
FPoePY5+QI+gX8B3sBUOwTb4FrbDN7ADDsJO2A9fwT74GvbArrP/AM1vXss=

       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxdyb1LAgEAhvHDpUEX4VzcpKb+AalF93NysHCUBEHj8lsripAGcXdzatBB
hEtcrySQGnJpco2bLZc2QQUb3md4efnxRDJ2MuszDONku90/9376M/9B3Gnb
n5bnxf59eKGOPqpDObX7oD7KqwP36tal+u9WnbbVqRv1+5XavFZ7RXW4qX4t
qc8b6nxZPa2rf9ET6GcV9aqm7qMP0T30KrpZVVvop+jH6Cn0IHoBfQ3fwUu4
A3/DXXgB9+Av+AmewwP4Ax7CM3gEv8EOPIXH8As8gd29N+jC6fY=
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxdzj9LAgEcxvHrBENwiYYbpSXwBdzichFEiJtQ4FBD0txgb6CpcLShoRcQ
9QYCw82GVhEHwYPgKK8yzzTtDP8FOTzf4cfDl8/y2zg6yR6bhmFsL+5vHfuw
nI6vbiXM/bDoec6yD5p70vmJ9oWrfR9qV5+13aH2rqd9M9BOvWgHX9qVV+3r
nrbf1r4MtGu+9mNX+/xNexO+/q5996l9Bk/DG/BZR9v6wH/wDPwKXoCfwkvw
HPwWvgN/gNvwJ3gSXocn4C24Bffga3AfHod34DF4AI/C+/AI/BtuwofwFfgI
bsB/4DN0iJ6ix+gJ+ve/54lc8PE=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxdyT1LggEYheFXMQRxEhQcc7FBR8lFlIag1cVdcFRxEfwBrgri4Gajo1OD
g5BFgR8EgoOD0fCKIJmWlpEQGehw7gcODxf3aTIbT1kNw4js9/8H/f057TG/
I+Prmmb0aNdLWnx2or1gar+0aJ/OtF/8qktz9Xynrr+qvT/q8Ju6+a3OL9W1
rTq9Ure/1MF3tRu9g175VIc+1AH0Mvpkox6h19Gda3UG/Rz9Cj2BHkDPoXvQ
i+g29Cr6Fr6GF3ADnsJN+Bm+gcdwCx7BbXgI38JP8B08gO/hPvwA9+BHuHvw
H4tZL6w=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxdzTtLggEYhuEvUeQDhRYHByERd0GFQDDHnEJHRw+Ig+joHxB/hlNDQVTi
sTxEIDq06NDSEGgOLUEgiblYUMNzDy8PN9fwetOlZM5iGEb05343lY28njnt
sctZ59RcvZ3899G5duZJe3KhHZ9q56603WPt0I12/RH/GtqNB21XUzs40s63
tM2hdrGt7RtoH3e0y33tZ/jqXjvR1a7Ab+E++A6+uNMO97Sv4Wl4DV6FF+B1
eALegkfhY3gAPof74S9wD3wJd8Hf4YfwD7gD/gk34Wu4Hf4Ft8E3cCt8C7fA
v+EH8N2f7wGHPKOx
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxdzz1LQgEUh/FLixQ4GI4ubQ0Ogi41aJPkqFsNF1Q0unm9vmAIisRFLuLk
JC2CuQWifoG29qTPoARuEU4tJuTwf4bD4cdzlnOWczKFI8MwLv9mv79+X78/
/b4rrxctXa9XiYPNG/WPq06Z6lFHHcqp4y11sKAeN9X5O/XwUR25VxsN3Fvq
97p6+qD+qKm7JXUAPWyr21X1HP0YPVhWLyr4H91Cf0GPoS/RT9C36BtHfQov
4XP4Db6AZ3ASnsBp+Bm+hQdwFu7DRdiDLdiFbfgJduAOXIXbcO3fO6xF7Ec=

       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxdzjtIQgEYhuHDwfAUZhZIgktBNUUgERTiJa9JBBIZp0VQaGlpanFqERcH
wSkhGm1o19WxrSkMWkTDQTcXB6EL5PC9w8/Hw7v8m8Xb82vTMIzY7/3tXd3n
uHQ7o7V8r1r5GkTmbu6qX2z1R0C9fqHuH6grWbV1pO6cqUtB9cOpuhBSjzLq
z7D68URtRtWNtHqI/pbCP8fqffStmLqdVNfQr9AH6Cvo23H1e0Jtoz+j36OX
0Z/Qb9Bb6Dn0V/Qkehf9EL2Pvoc+Rt9Bn6BvoE/R/egzdB/6N7oX3YTXYAe8
Ci/AHtgJu2ELXoYXYRe89O8fTqiusQ==
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxdzj9IAgEYhvHDRQRpFByd3YTmIoO2oEskCCLuUiuT40BQKCUq7Q+aGCGI
gjQFLc6OLVdDq6BDW64JLTZWYMP7DB8vP57li1iOmfIZhhH/vb/1RS9D4wX/
cuf8+cmbfCz9+3VdbZfUqwl1rai+2VK/5NXv2+qRq87vqBuOuriLf3PqgKVO
H6lXbLWZVS/uqU8O1V/owwN1JaXeRP9G/9xXb6TVPfQWuo3+hh5Dn6EH0cMZ
9RSOwSN4DfbgJDyALbgPZ+FH2IUf4ALchY/hNlyGW/ApfA+fwXfwBdyEK3AD
rsK38BVch6/h2tw/PILgBg==
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxdyb1LAgEAhvFLua6yDxEhqcFaqlmI3AyHsLHGaBJrdcz6ExpqbWpoq4aG
AkFE07L8qEC8ocWmIwfDpoMKAgtqeJ/h5eXHM5tMr295DMNY+dnvH5bdhc0J
a3l33q6Yr07s3wfvLXFnRvuGq702rf3lU/vjpPbkt/bLoPawoU4E1HGPetuv
7nrVvXH1kqmuj6mjg+rOqHrAUi+iH6Of+9ShIXUMfQe9O6IuoZ+hf6Fn0OeG
1Wvoq+gR9BT6FPoeuoW+j/4BH8Fv8AnswKdwG76An+Er2IazcBPOwU9wHn6A
C3ADLsJ1+BquwSW4Cpfhe/gGvoNv/9wHTWsNmw==
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxdzjtLwnEYhuFfLo2OovAn/A4NQuABbXAQxFNqJZ4hyCQiUAzDpVBEUBpy
cWtKaC90a/EbRKCLuLc5VlDDcw8vLxf38riL9VjFZowJ/Nzvt7Llg5V91//V
dC5Dm7Xv3+9e9c6VehNSP9bU07C6eKYuRdSuqjocVfdL6l5MPSioIwm1yWNf
Ur3IqWcp9cepenSkttA9aew9Ub+iO9D3Mur5sfoCvYn+jB5E/0R3opusegtb
8BLehxfwIfwGx+EXOAc/wVV4Ap/DY/gSfoCv4SHcgAdwC+7DN3APbsNd+Ba+
hzvw3Z+/AXmRolg=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxdzz9LQgEUh+FLCK5OLQ7mGjgLLuXYEIKLboIiDRqCDSLCBbP03vJPFxEK
dBCVwEWMFnehMRCkwFVanMIvkEIOv3c4HB5eOHD8yVw0fWQYRng3+z3+XVwm
Pe7zz7Gzrfyszw4OZNWlgXqUV8976mlBHXlR90vqZUf9ZqpP2urjstrlqLe3
6kRLfXWHe021fY/eUGeq+K+u9tbU74/qIXoI3WOpVw/qFLqDPkKPoX+jn6Ib
ttqN7kPfwEH4C76AP+A4PINT8AS+hl/hG7gPF+EubMLPcBnuwBW4DVdhB67B
T7AFt2Abbv77D3tJLFA=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxd0DtLggEYhuGPKAtbWlrcAgn6BS1BhZONDQqCEGWBU0MOLo0RImQQVB4W
DyGChBTSYBFmHsqIjxocDIewQCd/ggo1PPfw8nBxb+/C9v7m7oRhGI7RjXc5
tL71Mze99tFbsVR+u6v/Ps6q57/V3mv17Jf65lbtaqnbd+rcp9pWUjdNdepB
ffKuTjyqzTf1YlkdaKo9T2rfq3qjoj59UU89q/sN9SW6H91aVU+i76AX6/gn
ehC9g+5En6mp7ehL6BZ0B/oAdsMdeA824QO4Ch/C9/ARXITDcAGOwHn4DM7B
53AWvoCv4CicgWNwGo7DKTgBJ/88BGCw0+M=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxdzD1IQgEYheGLSzU0tEjgYlMECjpEoKW3/EFRCm4QTg6WooMUKrUYIeLg
4BBt1Vabgm1CQ1tLTeLULlyiQZyaggxyOO/wcXh44VvLnVp5h2EY5uz+9tX9
VCmuLJjPBZfTYY/Dc1+71Z2s+m1d7cmoy161/1A98qv3D9SRTXUsrZ5uqe2k
eimgXk6ou0H1fRz/t9X1mHqyo76Lqgch9VdEbYXVOfR39O899YapfkSvoh+j
99B96B/oi+g/6J+76lV4CHvhFzgE9+EU/AAfwbdwFr6BT+AOXILbcBluwWdw
E67ADbgGX8Hn8CV88e9f4MB0lQ==
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxdzb9KQgEYhvGDQUFDIbYIYohkpvkHIXBQyiAoznTOJQRt0bmFhhq8AHUS
kaaWxmpxchACw2xRCzE65CAEjuFgBTW8z/Dx8uMZvtCxY594DMM4+Lnfte+D
lxPv0t6+lQgXxu7uv+eL6tqhur6ifiuoy2vqak6d96vPs+pRQH20o75bV7cy
6s+QuptWX4fVZkq9sKH2J9XeiDqWULvozra6uKkextXLUfUpuoPuQ2+gt2Pq
GXoFPb6F/+gWuol+hp5Bv0APopfQV9Gv0D3oN+hf8C08hRvwBG7CH3ALfocf
4BHchofwI/wKd+AX+AkewF24Dz/DvT9/A0WWtS8=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxdyzFIQgEUheGXS00OLk4NOQoNIjSJtdQWgosghCHolg/EocGiQRyiEoKy
pSEKk9RMMxGCFpcIgmjRJgs0m6TFZhVsOP9wOXz83IWw6Y9YDMPwjm+yHd9h
NmabXZn/iC/u9bvL/07vq4039cmx+vNZ/XWm9jXVr+fq4ZM6d6E+elTnr9Tf
DfXMtfq9rm7l1e4H9dqNenCvjhbUv1X8F9VO9CF6pqLeLant6D/ojTu151Zt
oifRl9DL6HPobfReWf2H/oJuhWuwA76EXfAp7IEP4FU4Ba/DO7Af3oYDcAIO
wnF4AzbhELwFb049AlR+z1g=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxdyT1IQmEAheFPzVQCCYcGESFwFHFwN8Kw2cnFwcgGQZraHaPZLVqiJQii
tYYiGloCQUS5LeJVLplQcUHsx/6ghvMOh8PLs7yxXah4jTG5n/1+zXk/fokE
VjypcebSGWT/u209SpcT6kVb3Yqpm5H6dEk986ReiqjnXfWbsPrORN1dUHen
6lch9cGbejCoXv1QP51X35+pH/rVdz/Vm3Pqq1/qSXgLfuJTzxntdfgB/NWr
bcMv4FGP9h58Db4J34Ln4XV4Gt6Ax+FH8EX4GdwPP4fP0NfoCfoW/Yy+Q4/R
TfQDuoV20G30EN1B2+guuo+20D30/V9/A+gUZBc=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxd0DFLQgEUhuFLi7mFQQgi0eTQEjREg5UoSJSVFuqlcLhggRY5eKeioJ9Q
YFS6+wscRHAUGsRoCEQwKkiLIIIWh6ighu8dDoeHdzmcCWs/lh4yDCP0M797
cJSp5UcdC5fHF7Nfz0/z/y741DlbfTalPtxTF2fUwR21169OW+psAPek1Nch
9dWmejesDpvqg0W1nVC7l9SOuHprWd3fUCcjaif6+IraXFdX0W9i6ulV/A/9
FN2F3kFvRdVja+oSehDdRt9Gj6OfoM+hn6NPopfRPegV9BH0OvowegPdQG+i
D+Bb+BO+gz/gNvwOd+A3uAu/wvfwC/wA9+DHP38DnjMqzw==
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxdyTtIggEAReGflhqihkKDoNKcFIukISgpIhwEF3VwcFAhWiJpdWi0vTmw
1cHBQRoykjB85QtRqaClghBaImgpekAN9wyXy8exxOL+7SHDMLZ+9vuHppvG
+8TwxtFnYtX9/Lj+770Tde9V/ZJWxwfqcFZ996BeOFXn7tX5M3XmVu27UCf7
avOleqyr9hTVsx31x5X6uK0OlNS7LXWkrD5oql0VdbGh7qO70ENVdaGuPkff
QR+tqS3oXvTBtTqBXkBPoafQ8+hJ9A76PvoTehT9DT2I/oXuRR+BN+FxeA2e
hFfgKXgZnoaX4Bl4EZ6DnbAVdsDzsB22/fkboXQTmQ==
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxdzD1IQgEYheFLi9CSkIhDBBFtTg0NF+FKBkkShIIaNAkuLi26RNAQtEiQ
gxIi/agVmRiIGEiTQVMNEdTSUgiJNDmHZZDDeYePw8ML30xsMxgfMwxjaXh/
66gtv285bN7M64G53e1YIw+SavNBbdtRr9+pP/bU8Vv1+L6631S/ZdS1urqY
VUev1blDdauq/szjf0V9U1BPXqpnj9RPF2rrWP1yrp4+UdvRH9FTZ+rwqfq7
rG6jF9CdRXUQPYLuQk+j90rqBvo9+jP6FfoXehb9B30XfQJOwVNwAp6DY7Ab
3oDn4Qi8AIdgE16DPfAqbMEB2AuvwIuwH/b9+xd+o+jK
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxd0D1LQgEYhuHjyTTFCKQcnJKG5qBcRDTotNXgTwjEwMF/INSia0tDQ0ND
Q2OCS4IKbTVECJWpLcePRCIwCCTLAhuee3h5uLm2N7SXSSRNwzC2f+9vz6zi
cLzojm9En8NXPTv2351aXTq6pp59UW+sqt921Q+X1Xff1MtB9f2heiSgnvpU
v/Sr50fqgwX18Zd6ZV799Vvd51NPG9pFr/aJQ/vCo50ztR/ntDdntNfh9/CC
W3vLiX/DT+E/Lm0bXoUHZ7WP4BY8DU/Bd+AH8DD8GL4CP4cvwQtwL7wEN+HX
8BH6Bv2BvkO/o2voAfoB3Uc/oXvoOrqLbqDb6CbaRremPQGSL1Wn
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxd0LFLQmEUhvGLgkKDIRRRlHrNMiquBUJIoA1RYyg01BAktAUtTTWEmCgR
KQQpGghCS1ND4VLkUg3SP1C0NbRYtNpSQg7vM3wcfjxwDnxmciexZTMMY+nv
dWboLeBI9TsXPBvrM+2P91jXd19r4v249lZb++my9mu7+jmmPutR30TUP724
F1bP9amtWXVuQB211OaQ+ntKPT2s9k+qH0fU9Qm106uuBNU2n/p2XP2E7kLf
NNWZMfUr+iD6vF/9EMA+9DT6PfoKegs9iO4exX+hW+if8CL8Aq/CTTgJN+Bt
uA7vwlfwHnwJH8AX8CFcg7NwFT6Cz+FjuAyfwCU4Dxfhwr9/AUJjvGQ=
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxdz7FLAgEYhvErhIPIICFNDMQorszqlCAqKLHpVhtcpCEoCqQQAv+BcGwR
BxfH9nYJmloaHYJAHKQwpCyKVIQssOF9ho+XH8/0hQ7OkoejhmE4v/e3lfPC
tMtrxp9OJqyNZmPn374vt/gyrb1pqKeSantMXXPUuUl1Zlcd8an3t9VXAfXR
pjocVDvr6lZI/bCGf+bUrzH13bz6NKqesdRxW20tqPdW1V300oq6vKg20YNh
dXFZfYG+hV5F/4yoPUvqG/QEegH9GD2LnkdPoZfRE+jX6Db6Lfos+j26H72K
7kF/RB9Hr6Ob6A10F/oz+gj6C/oP3IL78Bvcg9twF36HO/AH/D30AD+gjxE=

       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxdzz1IQnEUhvF7DZEwaBHBoOE/WtDQJEGYBOFHWmmIBDVIITroEhE42XIH
EaSPJTUQQYSmtsb2CFrdXSJycRCaSqjhfYbD4ccDB47JV9JnLsuyYr8z2/EF
16rj92yZ5nTp8mMU/rfjU89fqeeM+vtC/b6iTpTVtXV1taCuh9Qmr45uqsfH
ajui7h6pv7bV3pw6tIN/s2p3VF06VFdi6mAG/8XVa2ncS6iLB+rArvptX91D
z6AvJtWTPfUp+gC9j15GH6JH0O2UehndoNvoG+ifcAoewifwK1yCX+Bz+Bmu
wk9wDX6EHbgP1+Ee3IC7cBN+gK/hDnwDt+FbuAXfwfd//gG5mqZJ
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxdyb9LQmEAheEPK628/SJu0RKFY0NLo5XQ7uBfkIKBQ9TaEDWHa9FQ04UM
DITIzMouiuIgERIiRG0KNQiFS0tQQQ3nHQ6Hh3c2thGJe4wx4Z/9ftPZXByc
9IWiZsLKvbWW/32wbYt3P9SVPXW9rZ7ZVzvP6pVj9XpDnXLU5Qd1+lQdqamP
ztSPVXU2o7Yr6sC5ulNSWxfqYFGdzKpfXXX+Uv1ypz7Jqf3oq1fqtYK6i966
Vcfz6h10F30e3Xutfr9RL6G76An0Q/Qk+hZ6Cj2KXkAPo9+jh9Cf0BfQ2+hz
6B30AHoXfRr9E30K/QvdRjfwOOyBx+AeeBTuhUfgPngY9sJDsA+24H7YDw/8
+RuGtwPl
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxd0DtIggEYRuEfJQqXWqItamhqrKWCcmoRFJqCBiEsiG40BC0NoUOLQ2BI
qaUZShQODQ5RQxFBpN2cMiyRBA2cxEWiMsjhPcPHx8PZ3t7p5YkZk2EYtsb9
fdfIu8Pb1Wod+Jyr18ofY02nner1rPpsUd13rz5ZU69cq8c31E/n6rZNdSap
nvSqu0/Vni31fEKd8qndx2qnXz18pJ7dUS/F1d+76paYejSoLh+qh0JqC/oP
+lRUHdjDvgfqzn21C30VvR39Ej0VUX+h+9H7w9gP3YFuR19AH0R3o/egb6N3
oEfRzegJ9DqchKvwBVyBr+ASfAMX4Vu4AN/BeTgNv8EPcA5+hF/hZzgLZ+CX
f/8CJONxBg==
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxdzz1LQgEYhuGDRC4WEQTR0gdGeLK0rIjA1MXBEiQQGoJIEBrCICKI0JxM
JBoaGvqAXITAwcGhtR8gyJmCHI3gTGE2tFVQw3MPLw8X9/SOp/Y30g7DMGI/
97sdK54aGHaGx7Ifrwt2O/Tvmt0Rl/a0p7+057e1f/aoQ0l1X7/aF1cHhtTP
UbU1om5F1Kuj6veg+nFC/bKiPpxUZ5bV11PqwpJ6zaPuXVTfm/gvoK5Oq+15
dc6r9qO7Z9R3c+oKuonumlU3/eot9CL6LXoCvYHuRu+iO9AHfeo32IQtOAg/
wetwHd6EH+AduAzvwjdwBr6CD+BL+Ai+gI/hc/gELsFZuAjn4DP4FC7A+T9/
A8yaO1w=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxdz7tLQgEYhvFTQzf6AzqjYzQ0uFuD0BAtB0IaXCKHInHQJQmMQJCsY3qO
l45mIRhdiMChIcrNwUWChuaoIJobghoqyOF9ho+XH8/0+ZZjVmTQMAzr9/42
tXabcCaGZy/fWr34+8tM33cL6qlHdTCsjnTVm6tqu6024+qRa/VZUm1dqQ+3
1GPn6vm0+rmp/sqo6w31U1Y9fqyetNVDdfVHTh2rqcN59XRVvVFQ+z31kqNe
P1CPuur7itpFX0QfKOKfsjqEforuoUfRe+gB9E90E90sqb9hP/wKz8EPcAju
wCvwDRyFW3ACvoCT8AmcghvwNnwEp+EanIE9eAeuwFm4DO/CJXgPLsI27MI5
2IH34QKc//cPcyGc7A==
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxdzDlIggEYxvGvr8MuMwSjWjoGGyqDtmjItSWyFgeJKGpIKKGD7KJbyBpa
XNpaEoSGCHSRoKGCtqglBxs6oKHFQAizA2p4/sPLw48/vE0jUwNjpmEYnp/7
3UqzNVRTZ3H7fNHTk9fHnn9PJo7ED73ab6+0D3ZrT95pT3dof05rTznRX7Sf
N2jvfNPeVq+9JaP9wqG9Kqu936698UN7xKZ9N6c9YNU+k9d+VqH9/Uv7RLn2
5gL1UJm62lSHS9XX6E8W/CtUj6LfoOdK1O1F6hj6LLof/Ri9C/0e3Y7+iZ4p
VtfCKdgFX8JuOA73wTHYCx/Cw/ABPA5HYD+8DwfgPXga3oHn4BA8D2/DQXgL
XoA34UV4A16C1+FleA1egVf//A0PFuip
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxd0T1IQmEUh/GLhS4NQhA0BDVVQ7tCYLi01NIQFBJUOAXq2pY5BRFEQx8I
Qdyo9JooIhhI2AeVJEIq1GLLraBoCKItyKCG//PC4fDjGc7w9s2FJ4IOwzDG
W/O7d7Zbr9s1Yrnqmx+vtu/fnumaePBTvbKgLtvqoUV1+l79FlP3V9Wzq2rz
St2xoS6U1GNbandRHY6rgwV1Zle9lFf799TenHrUVIey6sd9dXtG3Xugfkmr
ew7VTnQbffJYHT3C/6XU3+gB9JkE7qMn0c8t9TP6GnpXUj2PPozuR59CH0CP
oHeiL6O3oa+jf8Fx+B024SfYgptwFn6A83ADPoHv4CJchU/hClyCb+EzuAxf
wDfwJXz95x+LbbTE
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxdyT1IQgEAReGHKTU1NYmDTU5JBUaTaS0tLdImEQjR0GBEQzSFzVaQ1JRL
DQ2PjP6tLINIQogi8NWihRGKiItOLRXUcM9wuXyc7kg0NGUzDGPsZ7/v6esw
Xc72QJdzYKG39jH073jEJ150aLfmtftb6uCyeq6i3lpRTxTVa5vqmYI6mVR7
HtXeHfVgXr26qx7Pqe2mevhWndlTWzfq8r66ca1OHKijV+rqoTqQUbeO1KFL
9f2xeuNCPXuitqE30ePn6vCpuh/dRK+m1XX0FLr7TB1DH0WfRJ9GH0FfQu9B
X0d3oW+jd6Kn0NvQ0+hfcBZuwndwA87DNfgBrsBP8Cf8DJfhAvwOW/Ab/AKX
4Fe4+Odv7fK7Kg==
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxd0T1LQmEYh/FTQ1FboAjVUJwk1MKhIqlAaUioUFQMK3vBOHHA4SxRQzS1
FEERTUEkfYAgwVEUaWmIvoCDSEVRU9DeC9Twv4aHmx/XcnM//TknabUahhH/
eb+zdLddKXS3RzpvH9LO+1P433VDPXetDrjUAxfqTVN9eay2g+rPfXUzpD7a
VWci6rct9eSM+sZRN2bVp3n1QUydsNX5hLpmqYspdXlDvZdWmzn16wLusa5u
y6gf19Qv6D3o54vYZ1XtXVK3oJ+hF1bwH+hJ9OCy2o1uoT9n1SfoVfQi+hX6
PfohehN9B/0D3Ub/Qs+id8ApuAuehz1wFO6Fp+E+OAyb8BTshSfgQTgE++Bx
2A+PwUPwKDwMj/z5G+dRgqk=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxd0E8ogwEYx/E3Dl63XZbDot7V0hJNYZKauLjMwWFJimROwkXt4CzKgYMj
cpCorTiorbUZ2xgWqR12WGvFLmRxVPKnOPy+h6enT9/L02NNL4wG6wzD8P/M
7x6cerp3OhoGvjp3PJHnR9+/12e2xY0O7W8h7S+mdnNN+96HOralHq+pE7vq
pap6/0C9WFZXwupqUX17ol4tqCOnavsD7ouqJ+7U7rjam1fbEuqVG/VmUu25
VqfO1M6c+jil9l+p58/xz0t1/YXaQg+hR7PqAvosekta7UIfQ3/P4F/oOfQj
9EP0LPoGegl9Gf0VfQ79E30S3YQDsA0egZvgYbgZHoIt2Ae74H64Fe6D3XAv
3Ab3wO1wN9wBd/35G+ZaR/g=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxdyT1IQmEAheGPJIqGGhzKxNKr/ZAQBTpIxJXCsKQMJSgCg8ApwjUa2lws
yIaiZmuIhjaXaG2VBIdmEwoRokXCpYIazjscDg+vbzeXynYZY5I/+/1KO12/
cfdEMxfXva3mq/1vx2NJbB1pP6lqN3vode2Nbe3tD+1fSe2nHe3FJe1Nh9qy
1fk+dSyifhhQl0LqF6e6M6N2DaqHptW3LvVzUH3vVndPqeMe9dWk+nhEfTih
LoyqL8fVaa+6Mab+RN9Ez/nU7wF1Ff0M3WupE+g76E70IvqbX11Gf0Kvod+h
t9DP0Q2ch/vhA3gY3ocDcBYOwhl4Ft6Cw/AGHIFT8By8Ds/Da7ANr8JROAEv
wCvwIrz8529DLpMf
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxd0E8ogwEYx/G3ldROcnJQchMXlx3eE0o5WjtIsh1W2nGKmwtxUERqak3y
bsywZq2Iyw4mxSR/IiZvehcHWcphV//KDr/v4enp07eew9MaDPtGXIZheH/n
bw8vFqptzfXdkZay3VF56arZMh3xd512v1f72afaF1TfOuqpUbV5p96fUPee
qxdm1KFj9fycujOvblxS9x2qw8u4v6d2ouqBnDq2on7fVR+tql0Z9diaejKt
Llrq/h11Ka4ObKuzCbW1pR5cV7vRbfRICv/cUHvQY+iVTfUTeg69IameRjfR
A+hD6D3o4+jt6LPoTehRdDd6Ev0LzsJV+AD+gPPwG1yAX+ETuAyfws9wEbbh
C/gRvoRL8BX8AF/D9/DNv38AAm+eWw==
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxdyc8rgwEAxvE38uM9O4nL62BpRW/IXGxaaqUI0dyWQtth0nr92obRSjlQ
syIl5Yq4rEXyD0gr5eQgXIYcdnFAoTg838PT06evNTY1OF5mGMbAz36/2GhX
H9ZX+Sq/Rk4ir0/ef1+Y6ooH9aWlPrpS59vUhXN1zq9OHKs3+9WlA/VbUL23
qx4Oqc2sumVCfbuhvo6oz9bVTlQdX1MHp9XPafV+TP24qo466sCK+m5GXZ5S
f86iL6vv59SeJfXWvHp7Ud2woK5Fz6DnkuoX9El0O65uQg+jvyfUWfQCeh79
FP0GfQe9iJ5G/0B30E04DNfAIbgOHoUteAh2wX2wG+6Fm+EAbMM9cCvsh9vh
brgD9sEe2At3wl1//gbFTidS
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxd0j9IQmEUhvGLDhlBiwQZGLRY0FAELTVUtEVLd2gSh6glhKAhh5ZobAwa
qiEiCFrKRXDJhhBBLEy7XjWrq4WDNFhDNdkfqOF9ho/Dj2c5HL6+hRVzyWUY
hvnzfmckcdAz5G+b9IbcGycvzxP/jgVd4u0p7Z1r2j2D2n1b2kd92t92tfs7
tK8fa//8Ui9G1QMf6rG4eripDifUpw21eQnX1SMptVNTT6fVAUcdzahb9+q9
a/VMRd2bVb+W1XM36moJ++XU7ejuvDpUVO+j27bae4t7o6+id6Ofo1sF/Af0
Q/R+Sx1Bn0WfR19GH0ffRA+g76B3oR+he9DP0FtwHH6HL+AmnIQbcBquw1fw
E5yFHTgHP8J5+AG24ApcgO9gGy7DxT9/A+ODRDE=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxdyU8oQwEAx/GX2JJ6iXKQqTUXhZy4KNK7TRRaLg5bOShaXDkpSS4cXRy0
o5rNyY470C4OWC3azMx7S68kKWvmX3H4/g6/fn37+CPR6YUGwzAmf/b7jSGz
P+nzjvlWnYmKWx7972zYRntm6fvr9OER+tkePdxL3zqkr3XSz+P0hEm3UvT5
Jvpuml6rs/0Zds87e+aCvfnKjl6y88/s4yy76rLHc+z4Ezt4wy5W2M4te8Vh
D+TZUzZ7sMBefGR/iJ+U2Qd37IB4d5GdfGBviM+JX4m3irffs3MltiV+JL4k
vi2+I74sHhMPiZ+KW+IZ8SHxa/E+8YJ4QNwW7xJ3xTvEX8TbxN/ETfGqeIt4
TbxZvC7uFf8U94h//fk3F5gtwQ==
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxd0M0rwwEcx/GfLfOYiBC1sgsnXBycxkHNde3oJOKgVpw87S9YQk7aQUrJ
w3KRg0STbDbDPKxZOSzZxU9ttYMd5qE4fN6Hb99evb+nb8eo1z1uMQzD/TO/
e8VccPbZKwZmJ60tnear899el0V85NJ+MKZ9rUd73bz2/Xbt537t7zXaw+va
p7/UmS31akG9G1SfmeqNQ/VyVu04Vu9k1Iun6siLOhfC/9LqvQv1cEr9dKke
Sar9Edw/qrNX6s0H9WdUHbxXJ2JqM6H2Xas96La4+vlOPYM+hx5G70avvVHn
b9WD6CH0KfQA+hK6D30bfQL9BN2DHkcfQk+j96O/ofeif6B3oRfQHehFdDt6
Cb0NvQxuha1wM1wON8E2uBGuhBvgKrgerv7zN4PnDfE=
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxd0k8ow2Ecx/EfDqspJbel/XJQDrsoUytsy5xomvkzZQdq7ebnsoODg8Mo
5eDAxUVuOJI4SCSZjbFZS6sdcFBMuVjKAcXh8z48fXv1Pjz1fZ6WKWsoVmsY
xvDP+Z1m8iV04LT55mfGyrHKk/ffae+o+CuofSOq3erQ7k9oj5vaPxe1Hzdo
z6xpX67RvrSp3VFVF3fU+Te1e1cdeFbXH6qbHtXbR+qPsjp8ot4rqT1navNe
vXCO+4vqyIU6UVCnUmrXnbpyqW7Lqwtp9XgO75FR79+qnVfYN/oKevZG/Yo+
h+6+VnejT6Pb0dfRH7L4j+in6CX0LfR39FX0OjgJN8KzcDNswa1wHHbBk3A7
PAF3whHYA4/AXXAY7oFDsA8ehP1wEO6FB+AA3A/3/fkbaRmTsw==
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxd0D8oxHEYx/GvO9eP44dzx6V+uq6cKOoGKV35k5NkuJxFkgE3yGCjZLDc
cFZ1snFM/mQymGVVMhhuuLozMFyR5O+AYvi8h6end69nesJzy8mUyxgz+TO/
+9iZXoiFrMH0eSl3UL4b+O/u1aJ0JKt+lFV31tT3TtVL8+qLF+qjSfXgjfpE
XD1dUB/qU599UF+Pqnc9qWc61Wde1a029eEv9cOQervR7nG0Y27tlRb816M9
HtTesbS3mrTD1dq9Ae0pL+792oka7ZFGbX+t9rZP+wRuwzts7d0G7Qx8DH4L
r4QH6rSv6rXj8H34EnwDvglPwXPwBPwM3g+/hEfh1/AIPA9vhRfhzfB7uA9e
htvwR7gX/gyvgr/APfA3uBv+DnfBP+AV8E+4+fNv62REwg==
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxdzc8rw3Ecx/EvNfsHHL4XLQfl5kCNHObi6EcodtnBj1bSlqnV5EsjLU3K
ZbUD5SBrNbVawhgTMVHKSnYRdpGklJSLH8Xh9Tx8evfo+e79qR3094xUGobR
9/N+Z0vmLJhz2NuuA4nhx5ey69+3NRtiq0O76dJ+36A96NbuNbV7fNoLNu1v
09ptH2pzUd39rJ6Pqe0P6vNVdbKkHlhXF4vqaFLdeIV7m+rIhfo1rV4pYD+j
7jxVx7bUoRO1c1tddaye3VHfHakXdtXvebU7q25F/0JPHKrDe+om9Cf0mwP8
t69eQrfQe9HT6HXoJfQK9E/0ck5dDV/C9XAWboZTcDu8BnfBcbgfXoY9cBQe
giOwF56DR+EwPAbPwD7Ygv3wFDwOT8IBOARP/PkbrJTLMg==
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxdzM8rgwEcx/Gn0YYZtiRy2GZKuSgXF/WQizwHvy5yEjnR9k+gptgf4DA0
B7nYbVyUy8JFKMVBbSI9GZuY+ZEfxeHzPnz79O5V3+BkZGTaYRjG+M/9btrq
ivYGXD07Rxuhlty1+d/OqYT0cEI9sKDumVcvrambs+q+lHpsTH3lQD3frz53
rr7Urb6cUU91qg/Z6na7el9BfbdVPV1UP/art33gf7N6/Ev9rFF9woFu0I6V
a4frtS2ndsanveXS3vRq71dob9dpr1Zq27Xag1Vo+CX8pEZ7wK0dga/Dg/Bb
eNaj7a/WTsIt+CI8DJ+BR+Gj8DjchCfhHfA9eAh+CG+Cn8K98Au4G34Fd8Kz
8DL4DdyA38E/0Tb6HX2PfkPn0CX0A/oV/YguovPoF3QB/Yx++utvOjIzkg==

       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxd0k8ow3EYx/Ff8icHFw4OK42Y+dskmiLiRLtMLC0HKclBclihHRwc5ODg
4LBdFGotTRY1RmtZ4oDUTpYmfgenlSQHO4zi8Hkfvj29ej+351s7vTA6U2QY
xvjP+51jr/vBlLVsYOUjk53Kmf3/zvkexeaN9nxA+3NI+2xMe3hTe/Jee2ZZ
u+tFu2dOe/G7duek9uO89ju39u8S9caweqIC+4NqR5X6qk+drlbv9qjXLGpv
t3qxRp3oVF9a1ZEOdbBOXe5QV9ar4+3q3gZ1tE1tt6mzrWoT3Ym+1Ih7teD/
oY+gu+zqr2b1NvoJ+gP6KrrRpPag29C70IfQLehe9FL0efRP2A+/wevwE7wF
p+EAfAvvwNfwHpyCQ3ASDsMJ+AC+gCPwOXwIn8FH8CkchWN/LgAiu+AU
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxd0E8ow3EYx/FfG3ZQclgtF9nBBcXBiLD5O9tvCS1FUmgnYeUg5ChuHBxw
oUgO2snB3XJAwmEHuUxLVsyI2lD+FIfP+/D07dW7vvU8zpHJ3pDFMIzgz/y+
8Vl7xOu0eQaKzPXNVML97+iCTzz96Bff7mvfONH+eqo9GdG+nUBf096U0R5e
1H5hUy/PqCvt6qUJtbVYfRxSX5aqr4bUORVqs1+drlLfB9XX1eqxHvVbrXq3
Sz1er54KqEcb1Ad+9UujutuH+7nVNZ3qMo+6z4v/0Xc61CvNagd6QQv2b8e+
6AH0I/RcdGur+qxN7ULfQh9En0efQx9GX0U30ffQ69AP0cvRo+gl6OfoDvQY
eiH6DXo+ehw9D/0O3YKeRP+CH+BPOAV/wE/wO5yGs/Dzn78B0jhi+g==
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxd0M0rwwEcx/HNZQcHcluRdtg/oB3k4KGUtAO5kJRacZBaEjWxPM7ziFrJ
pOWwE+WwkovJxcOB5iEpy/ixA6bNaqkdUBw+78O3T6/et6/N5W7pKjCZTK0/
97vukonoqc1Su9772RRPGTX/jhymxY3V2s2v2j1W7bHCjLgyr07a1TlDHapS
D8fUpU712ZHa0aYu31MHXerbHXWiR+0Jq/v71Bsh9fagOhtUXw2p69bUNq+6
OaCOjqq/VtU34+qyFbV3Ur21rL6YUg8sqe99ap9fvTutPllUt8+oK9AT6PsL
auesugN9E70Y3UC/nFdb5/Af9Hr0EfRu9E70MfQG9AC6Az2MbkePoFvRD9CL
0I/RLejn6Gb0a/Q8fAfn4DichR/gDPwIp+En+AN+hlPwC/wOJ+G3P38DlxnS
QA==
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxdz00ow3Ecx/F/k4gbrRxGtiKbeY5xkJXcKJmDlIu4oEg5OLgsx7mpXZfS
n5qL2koextrBw5LmMacdNDJ5KtnBAcXh8z78+vXq3bff72sfnR4YtxiGMfxz
fu+v9bdUn6PAO2e7zCt/uev6d3boXLycvRD7F7VHEtrdpvbkqvaduPb2Je3m
jfbwvHbro3b7hPb3T+2JEe05i/rVh/8Vqyt61ZES9X2P2lum/vCq12zqwk61
s1L90IH9HOopD+ar1LOt6qdqdbpF7atRh5rVM071ShPmXerrRuxbq25DD6JH
G9RFbnU/+hi6gR5Gj9WrM+gB9NI6vIfuQe9GH0R3oU+iW9EX0PPRA+g5OAg/
wyE4A5twGt6Ab+FN+AqOwil4Cz6Dt+FTeBdOwnvwCRyDj+F9+Ag+gA/h+J+/
AePQz4w=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxd0E0owwEYx/E/B8qVq2KRg3JDsQw5cFBalrGxf5NFDlx28HI0bdSSgwsX
JVHL6/KasMNKkp2klZI2hx02J1ZKKA6/7+Hp6dP38vRUeifsI4WGYbh/5neH
2sx0wlLcWu18i7pyKdu/g9NZ8VKV9sUt7YHPnLjmTvtTUntnRvvLlXZ/gboh
on4tVcdW1csWdSSsttWp2+fUoUZ1fkadbVGbfvV9h9oyqZ7tUr+Pq+u71Ruj
6toeteFTz9vxr2G1r1fd5FWnHOq0qS7rUz941EVO9deQOo5uRzf71TeD6iS6
G715APegB9Gv3bgPfQH9A92DXu5SW9Gt6BXoDvQS9DH0PDwFZ+AA/AyH4Ud4
BU7Aa/AtvA7H4U04Bm/Dl3AEvoB34HN4Fz6D9+BTeB8+gQ/gY/gQPoKjf/4G
6GT9cw==
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxdzU0ow3Ecx/E/qeW8w0gLyUl5KFLCnj3OhHZYKSE7ebjIgYsTrk4aih1J
LaWUIydTHJSsf4TNY1vUYsoFxeHzPnz79er9+/YtH5nqH8s3DGPwZ35fW+I0
N1BhcZoB3+jqa8rx792gRzxepN29oN2W8YrTO9pX4tr3TrSXxbQ3pLR7Itr3
c9rNRe0Oi9qYVa9b1Z+T6mm7uias7q5U1w2pl6rUmyH1fC32g7hfr97uU0ca
1WZAXdKk3vCri5vVl13qWIt6olOdbVX7O9TvDnW4XX3oxL02/Hep7ehP6Fs+
da9b3YMeRS9AT6Ife9U2j3oN3Yk+gz6MHkKfQ3ehL6NXo0fRS9Fj6Fb0A/RC
9CP0PPQ4+hd8Bn/A53AWvoDf4AScgU04DV/BL/A1/AzfwI/wLfwA38H3cPLP
31UDwp8=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxd0k0ow3Ecx/F/arbIwjxtZllTU5S2C5KH2knJgeKwpqxWSphwYS2lKAcu
/A8cOOyycnBxdpmH2s2IuVkOSO2yHLigOHzeh1/fXr2/9b38vNGFsViZYRiT
P+93puL9Ffc+61C269aeLz4P/jvhvBGHP3Li8xHtB9fa91e0t6e0u03trVva
Lafajbj2dEb7XkS76077y6j2YEF7T0j78bv2117txZL2ZFD7zpd2s1N7zlAX
/Opyi9rXpp6yqf1eta1SfenBfpX6ya1+sONeszpQre5wqUM16m6nuqVWvdyk
zqLnG9UTDnUEPYP+2YD/V6c+QY+iz6EfovehX6E70N/QS/VqK/wIe+ALOACf
wQNwGh6Gj+Bx2ITD8C48DW/DMXgTnoE34Fl4HZ6Hk3AcTsCL8Bq8BK/++Rsq
amme
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxdzU0owwEYx/FtplEkLVmZFclhc5iDXLyVk9ppBwcKKbXb3EwhJS+xy2b9
l9ly2YVcVqJIcnBw1YoDp7k4TBTahnkpDr/v4enp26eep2Uy6J+ymEym0Z/5
3Z1V+86RNttAqzt11Ph03//f5teE9Eo+Kd3s2ZbuPlXvG1Y/NNRTIXVbSN0S
U4+Oq1/vqjf41HtP1MM96s5LdbdX3Z1V97WrF2/Vgy71cg73HerxB3WPXb32
Ud1bp554VrfWqAdf1Oer1TNv6rM29YWC+l2ler6obljV69/VIxXqJfi5Rf3g
Q70JPvSJ/2b1M3gH3FVWvzGpB+AGPA2fgGfhXfAS3A53fKkX0F50Dj2IvkL7
0RfoMfQxOoDOoKfRe+gZdBo9h95BL6KT6CX0FnoZHUevog30GjqGXkdvojfQ
UXQYHfnrb8rRSnc=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxd0M0rAwAcxvFlGkkpkkg00cJmzHvTzNscMCxNLUsxSfLSymvt4OUf0A5u
JnLg5OKGHeWopCQHURwcuHirFYrD8z38evr0vf3MIzO+sSSDwRD8ud89jeXZ
b4tT3Kap7aD/5aH53/6cLXGmTXu4D/0rJk5EtI9faPfuaP881N4e156/qX3o
SntkVfvZk/a0sPaFd+3PIe02o3oxoF5LV5t96rcs9XKX+jFXbfWodwvUry3q
ySL1hks9XaK+c6ovLerjRnW8VG1qUHvK1ft16ohVHa1Vz9vURzXqpgq1Ef0G
fa5aHbCrk9Hj6AcOdUalehTdi16GvoKeqMK/0K/Rz9FP0O/R99A/0KPoqfA6
nA0vwYXwLGyBJ2AbHIId8DBcDwdgJzwIu+AB2A374Fa4H26De+EO2At74B64
E+7+8zeXwY89
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxdz08ow2Ecx/FfSi4OO6AkStHKxZHDyig3LpaLpUYpLpw5UOOycnDgorVy
ILFGs6T5k7Jpi4XMn9kfS/Nn7WCR2w4oDp/34enp1fvp6fttHJ7oGykzDMP+
c37vnjZXp6O5wrpqzhhLxVzHv51bSXFLLi2OFLTbfNqzdSnx4Kx2a5f2miHt
GYf2g27tvZPa863az+e1zzRoH3BrXzZpP1nXPleufcOv3VtSLwTVni915lhd
ele/hNXTBewbVb+9qutj6spn9eaFOvSkDlypP7Lq/mvM96heieN9Rr1xox5N
479bzJtSm+/UVeg+dHdSXXuvtqCPoxcf1H70HfQ8uhO9OqG2o7ejW9Bt6E3o
Y+gm9Cl0A92F/gkvwnnYA2fhNTgBe+E4vA1fwgE4Bu/CZ/AeHIWDcATeh0/h
QzgMH8GhP38D+5d64g==
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxdzc8rAwAYxvG12fyYoa0oZWtjzGykVsqBSXKZkrGTpJWzrHZxJVptHNwc
yEGKSA6Ug/IHkCJanAyhqZWkFKE4PN/D29O3z+F1xyeHJowGg2H85343e/oe
zXmLw85UbO28cNf93wv5qPRzj3owMCxtL1V/H1PfvR6Rnp1XTx6o5zbUU8vq
h8fqiRn10Ut105T6xYN6JK7+8aqejqlPf6n7B9RvLNrbfdoZm/Zet/a9XTvf
qe2r0XZ2aC/WajtC2v112uvt2gmX9n6bdtCt7W/Ff4/2S0B7s1670KKdbtBu
hIe92nN+7TO4Gd7bqL3SrL0Kj8Af4Va4p0n7yqc9CN+BJ+EZ+BI8Ad+Cj8KP
4BH4CbwLnoWH4LfwAPwJ7oUX4C74G7wW/gGvhn/CHXADugptRFeiTegKdBHa
hjajy9EWtBVdjC5Dl/z1N18rTgo=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxd0E0oA3AYx/ERZrl4KxfRDix52WUbW8uGbGNextJWDpY2B22t1HYhJTns
gIuDk1pyQi7KyUtxVcoZaeS84iRhxeH3/dfT06fv6fmb59PTiXKDwTD3O6W9
UHrtRu/2lclTX3zx/Hvtq0qczmg/8BrFKad2f1b7qkl7S167rVAtjlxr37vR
fvyo3Xqkff1d++Gu9o9KdWNOXWhQ51fUFa3qkyX1m0V9vqgus6oTcdxnU4fn
1Han2jervnera6LqM486M6M2DqrjYfXTkPpiSh0dVqdC6g2fOjapzvrVuQm1
I6B+GFffoYfRgyPq1zH8P/oW+id6AN01qq5FT6IXguod9Ev0U/R99Fv0TfRn
9GX0InoS/Rs9hm6CI3AdHIKb4CDcDPtgMzwAt8H9sAV2wx2wC+6EnXAX3Ad3
w71wD+yArbD9zz+CjxeX
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxd0M0rAwAcxvGF0pLDUrTisMPkomiHqR02TVtpY9ZqIi0LydiwDWstxWFS
SpyUclMOu7k4IGX/gJfDagfh4ui9aHkpDs/38OvXp+/tsUQTwfEqg8Ew8nO/
/6VytfTQWutqqryXAo/3zn+HTa/iy4J226D2bFz79ab2kkO7+UT7aIN27612
4/ObuPNLe0dJu79RnT9XF9vUNYfqNbv6Yl8dcqs9u+ozn7q0re4NqZs31IEh
9VFebYmoY6vqj6j6c1ldP6F25NQrk2pjVp2ZUnsz6rpp9c2i2jeDvRbQ4+py
Wm1OqK3ox+hbKbVrVt2CfoB+mlRX0FPorjl1F3oa3Yi+h343j73Qi+hl9AL6
E/oOejW8DpvgHNwCJ2ErHIPb4THYBkdgOzwMO+Aw7IRDcDcchN3wANwD98Me
uA/2wv4/fwMzPIO2
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxd0U8ogwEYx/GXhtMUuylmUZqyxAmHLaJoZV7jzb+JZWV/rFDKQUlOWk4S
4zDJZaRcdlFImmHbixat7GIxhwm7qJVQHH6/w9PTp+/p6dGMusWxXEEQrD/z
u+dXWpacVQUG2aWZXH5P6v+dL5WBa0uwR3zYTXfl4I0H7DEfdrdSDS6awb5X
jz1hxt4sYl9swB6wY9+pwN42h11bjP3Fg71Ggd2xjv3rE+3YRivf0PZd9FMK
HT1A6x7R6QDam0ArDtEfcXTHETrvHv18gt6P0b2naPkW7T9Dd92gc4Jo9TVa
dY6ultGv1G1R9GYIHYrQvy/QRupr1FNhdIb6KvWmS7REfZp6JfUt6tkrdJB6
nHqS+jH1LHU/9UKyl1xK9pC15AVyHXmW3EieIhvIE+RW8ji5nWwjG8lWcid5
hGwiD5NFsoXcTR4im8mD5B7yALmX3E+WyH1//gZFE8QA
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxdzztIQgEUxvFLg0KESFvQoEsuFTRU0y1dXIqQChFLocjbQySJnpeivF4f
NysqwoYMpMEhoqEGI6IhozHEoYY2e0ANRTQFSg+o4fuGw+HHfznHPDje7asQ
BGHgZ363oeFo982it+ZtUf31+0P7v9WyAk4+R8DBzjC4vIc9mcAeGsNee47d
IWLXnrDX1WAv6lRwawl9aUIbH9FyM1oroKvs6GwO3dWDvsuiXzxo7yFaktBX
GXRTAH2cRqcn0Lc76M9p9Mc2elJG32yhxQW0axM9u4h2r6OtIfTFGvpAQc+v
ovNh9MwK+lRFZxL0XwT9tYyujKLnqCvUDdSL1E80dGOM7qHupy5ST1Gvpp6j
/hpH31MvUC9RP6NuJO+TTeQUuZ68QW4hx8lt5CWynSyTO8hTZAc5SO4lB8hO
sp/sIo+S3eQRch95mNxPlsgeso/sJQ/9+Rtfvss8
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxdy00owwEcxvF/Lg60g9x2GUNzcLGDkSJO8xKhpNZikkS04SCJHChl5aAk
xx12tHKQpGjGkrz7I++vJaWUA7W8FIfvc/j19OnbL8PXU9eWZBiG9+d+dy5q
mw84kksd4ZzZ1Lf7kn9HnXY4rZLdMs4+abAvxdkfotmw9Ys9c5rdzM3ifze7
pYrdXcvub2ffLGD3DrHnZrG/BNn70tk/59hvktmLwuy7Cbo4Qq++04FFuvqV
dq3Q9mfaXKONR3oiRkdu6ZE4nXJNX23RLxf0+jZdeE5X7NAXZ/ToLh07pQf3
6KcTunyfdkq/kx4y6dYDOl96XLp5TFsP6aB0j/R66VPS7dKXpSeO6EvpV9I/
pG9It4gXxDZxSJwnnhG7xEFxmXhM7BYPi2vEA+IGcb+4UdwrbhL7xR5xt9gr
7hI3izvFLeIOse/P308Roxg=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxdzk8og3Ecx/Fna0whlx3cDNEmaqdpOZgcFNKaRMbMnwn1tHJRopSJgzzH
tZOT1dokS7tQihLJFqU0YdhjRitp/lzWUJTP5/Dr26t3fb+/8iGX1akUBMHx
/X6mvk/ae9OpzcmosqbtNdH456Aup//vLRG7NIe9sAz7+wH2grgCui2HXVrH
vlgrgCsWsIct2HdHsIdE7NFW7Ck3drUR+7wH+2AV9nEf9qJS7N0h7APF2OVt
7Kcq7Cv72D+y6I0j9PQn2htBazLopTO09EL7z9E7abTxgu4/oxti6EAKHbtE
1z+iq6/QJUm04RqtfUDn36AdMnqT+mECbYqjO6j7qKfv0Vnqq9Sbb+l/1Geo
11H3U8+jfkJdvkM/UT+mriCHyRryGrmS7CEbyMtkE9lNbiLPklvIU+R28iTZ
QnaRO8kiuYs8Qe4hj5F7yaNkG9lJ7icPk+2//gI4m6YF
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxdzksoAwAcx/G1i4SbPFOehymlkByElpOWR7LW2oFoHoflNokoMpSDiyQu
juRAo5QkBymiPOYx81prrXYYKRmF4vD9Hf79+/TtX/+8DldLl9FgMDh+5ndv
vn6du00JtTnhrK3Jl2DNv3OT0uHxEfaAk32ohL18nT0WyYQPouwLXvaJnAzY
P8V+ZGaf72Z3d7AXWthTBtnzK9n3ZtiHi9inl9jt6exlK+wJyexWL/urUf7f
YV+N05/7tO+Nrjiki2N05zHdF6V3T+neCO06o41heu6CTg3RzT7aE6Q3ruiG
Z/rkmrY8yf0NPfpI99zSgQc6Lt0uvd9Px+7lP+mL0rPvaJt0q/QC6R7p7wF6
Tfql9GPp29JD0pelf0iflZ4oHhOniQfEuWKX2CR2ikvF7eIKsUNcJbaJq8Vt
4hpxq7hO3CI2i5vE9eLGP38DYsxJWg==
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxd0E0oA2Acx/HZ0kyLrZSDl6FWkyQlirxlF+Ei7SAOVrvYi8jBzWEXL4Wb
0xy4KanlIBcUJTksclCjVotWkuZ1xkJx+P4OT/++fXr+Tz3V3olBn9FgMIz+
nN/pXgzcZWvNXeeOie6TdLLzv02FfvR8NIRO+OnJYfrIHj1SQu/P0LvjQfRR
XQBdvE1vH6LHFujRafpBkL67RJ/y0Fc36Ic99KEd+nETff9Q3nfRw2f0cgfd
eUkfK6Xb4/QGOz2SoDdb5f4tvbWAvp6iW/Lps/f0GSP99IE+bpD9j/SjnPxH
mj35xe57Yns/2R3P7LksO++FffXBXhMfEC97ZV9n2LPiYfGYeJu47Y1tFHeL
X7yzQ+Jb4iviy+Kb4jPi++I+8Zi4R/xGvFc8Jd4pnhZvEc+IN4rnxOvFTdIu
abO0U9oiXSNtla6SLpKulLZJV/z1N1cbBAQ=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxd0U8og3Ecx/Fn0kjhoByUMnEgB8llKRa10pJZ82eYP88sZFrkstWDA3JQ
Sk3yJznQSjwjhSYyxTiR9RysnFxYllLKf1Pb4fM5/Pr26n34fuunEZ0me5Ig
CGLs/c+b/PD7aHGKLn3jN6h+fahKuMT8CT4rwz7kx16j/IDrMr7AaTPYg0bs
khG7Zgr7Xh72qA+79eMbrL/FvhjGHopijwSwvySjc2X0djZau4p+KkC75tCN
pejKafSYFp06jr7ToYdd6FM9umgELRnQESe6th494aD7TejLfvSFGb3Qiz5u
Qit2dEMLerAH7bGgDTba14q2iei+NrS3G53Zjs6i7qG+1IVWWdEV1JupP3ei
V6jL1EPUJeqqDvov6oXUy6lXU8+hbqGupj5A/Y3sJj+SJ8n35FmyQp4nX5OX
yVfkNfI5eZ0cIHvJJ+RN8hF5i+wny+RDso98QN4h75N34/4D9NNFCg==
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxd0U0ogwEcx/HHQy1aHBDTvDztQBFP0WJmLw9PZnkpDpQIcaCW8lIu6qHW
XLw0tZZddhstJTlI2W1lo+fgiAttclHKTjsIxeH3O/z79+1z+B/+0tzy6IIo
CMLsz/zu6asBo9hscN2f3A2pnxnnf69U30B3yOiLfvSgfgudeUKXNfQGSwpa
caNvT6InStGTO+jyaxrafIoeTaJ70uibcfSLZ3QthL6VQ4/50Y8KsaUN7Msy
bNWHvWrC3pvHViTyKexAI/bHOPZBC7ZvDDsiY+sj2A/t2NlB7HUr9r4Xe7cT
+8yDbbNht/VjH3Zj51XsYzt2AXmgh+71YXc56J+92CnyGnK7E/tcwQ6Tz5C/
kNeS17mw39zYw+TX5GvkEfIguUYeJ18iT5BPkOvkXvJHcgd5ltxK/k7eSp4j
byLPk1vIv8jryUVqM3URtYnaQF1FXUxdSV1CXUFtpC7/62+ZbVGF
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxdzT1IAgEYxvFDEK22IEOCo2sIqaESimhIW4KGCKMlIYIgcAgKaepjKSSQ
wDkiG1RoaDoaDIpCjkivNE8T78ghjJacMuoCgwpqeJ7h5eHPb3ilheXpRYsg
CPM/97s1X1IM9dq8Xf5Sbrv+5PnveCgPrev30AcmejaIbs5o0PZOdNcherhS
hL400KUj9GhzAXpkE711AF3xo79Nobd50JUAuu5ClzfQGw70k130mB09socu
fmFXY9gPdey+Y+ylGrYhYwefsQeT2IlH7K0zbLWC/X6BLRvY5yn6V8Y2Feyh
EnbqCnu/iO2+xvYVsGfT2BMa9ngGezWPbVWx03fYUXIvufMGW8thr5Ovkavk
bvKWW+zPLPYouUoeIE+Qh8l3yOPkK+Sn5HPkGfJJ8jL5GHmVfJj8hbyf/JW8
h/yDvJu8QS6RC9QitYW6g9pK7aS2UbdTN1E7/vobqT8mJQ==
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxdzk8ogwEcxvGX0ty4MNtraYqkhc2/va/0iiSprWYnLbTaHI2T/xOK1loc
lihLakWNpKXe60qNlKNay0EWUtPbymXKn+LwPIdfT5++l5/ZO+3ylQqCMPFz
vzv/2mgtt+j6irlaZ6rwpPw7fKMHn4xjzw7UgF80EeyJYw/uY1cL2BU39qTN
AE6L2F0+7FN5I7gkgj1/jT15hj2WwF5MY6+IYjc+YK9bw171jv15Frv6iT3h
x36uQ9970KuVaM2NjurRuw70kAm9PIzOmNHeQfRWA7q6H73UhJ5R0NlmtLMX
fWVB7/WgHS1ou4wOtaJNEv3fhpbt6FEreqMb/UFd60Iv2tAL1HPURepyO/qu
Ex2kvkP9kvok9UfqEvWyDrSBej31L7JEfiOPkDPkMfIt2U9OkQNklTxHviCv
kE/J6+Rj8iY5Tg6Rj8hh8iE5Qo6Rt8kHf/4Gg4dZqg==
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxd0E8ogwEYx/E3a8RBiZ1oopTiMi4Oyp8dHCcXUe/BUGuXpR3U2mKlxpZW
75qZd3v3vv7NGyWNtAs5LIe1HRDKwYVcUIRSO5ji8Psdnp4+fS9PT4vdNTJd
IQjCVHl+d6U/ag11VvWLXjUvfDz0/fvZJIPVlxT2KPYbD/a7EvYlM3bNlgDb
rhSwRcKurGLPnmNPOrDn3rEbBrHbTUnwdyv2Hgt2Qw32tSHsb5/o+Bi68Iiu
d6AvbtHHbvREEd3gQ5dyaHkB3XuK1oPoYhYdCKNnjsgR9OsBOraCbtxHN8fR
13vodpn+v4vOJ9AhHd2koMUddEcK7UyjjSo6vY0+pF5NfUCj+7bQGept1GvX
0Zeb6FHqEnWJukj9jHo39SfqddSNG+gvspl8T+4iF8hW8gl5mJwhj5N18iRZ
IzvJMtlFjpHd5Ah5lhwme8jLZC85RPaRg+Q58iJ5nhwg+//8Ay+Zuh4=
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxd000owwEYx/G/f0phLtZaK2Xl8C8ktYOa/BdtMzZhNWljm7xcZiQljl4u
a3lJJEuSWo3YUhYp78llNdltRZbVigtxckFx+P0OT0+fvvXcHm3fSOeAKAhC
/8/87mV1vqOkusAgW71G+eNZ/vfsqhMcO/SAl8pc4GA9dn0Ae2naDd55wh4O
YhelHrxvw77hwX6jwS7NY3996wUnDrAr7rBbktjX49jFHHb7Fnb1F3bdIvbx
QvTwNDqpQndNoC/L0T4/+kJCy0Po2hr0pBft1qFTLnSgDq3qRmf1aKUDvdaA
jtjRVwZ0vAM904iuaEe/NKEzbehiI/rBhv6krqAeM6EHrWizGf3Yij6jPkZd
24zWUB+lnmpBR6mHqGeo+6kXWegfqFdRr6Ruoq6k7qSeR91H/Z08Rc6S58hp
8gL5nrxCTpBD5FvyJvmavE0+J4fJp+QI+YS8Sz4m75GPyPvkODn6528OhxtD

       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxd0U8og3Ecx/HZiikHkZQSc5mUg0nhYGpqtTQzjGebh2wz22U1ueA5Wcpl
8uemp7g5kJXmNG6MCzkoUfLIc1BayR45aENx+HwOv769e12+fX+mqZg7pNfp
dMGf9ztNqfjMWmtZ70ZiIiPln63/Xb0gQJ+pIvRquRc6F0LvW0TXF8eh5Vt0
8x661uSDjkfQr0T0k3b0QhJ9yYh+nkZPq35oww36wQV6cw698RA9pMf+3MZO
VWEL69iXDdiby9hiC3adhP1gwZ6fwz7qwvbEsDut2MEo9q4NOzKN3W3H7gjQ
vg7snUnsaD92UsS2O7Gf/NjZAewVH/aXC3vWi60N0v0F7GM3tjJG/zOE7SJ/
JL8fxXYMY0vkMrmFXCHXPNi1I9in5DZymTxMLpEnyAPkW+RO8n3yHvIMeRt5
ltxMfk1eT35HXkOukFeSq+QV5C/kRvJX8lLyHLmB/I28hPydvEidpy5Qf/z1
N6gs2fU=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxd0U0ogwEcx/HHaj0SJRRaZNouCtPoIYftsDyldiAcdpGXUQqlnVaumiIp
zMtydTAk81a0i6LksBy8hGKKFuOZZ16bt+Lw+x3+/fv26X/661t7650aQRDa
f+Z3L8qX7qwS0drYMGPaUq8t/22LjUEf+aehvZ5x6Hsj+kLSBLR1cwpaakNf
a0HfXUY369DTFfTOq0noFIMXei6AnmtHPxhBL+5Bz+tDD3nQyx3o8iy6UoM+
uoTeLaH3b6NHi9BX99DPCtCDIfRgDrp4gi5loIcv0NVUdF8YfT0ZvesG3a5F
d0fQhzXosTv0JgH9IUr3n9iDj/S/BPahgh3/wD6PYYvkK0/Y8jt2s4rtf8OO
kJeSO+LY+6/YAXI3eYK8ilx6xtaSd5CfvmAPkW+Qz5P7yHfIB8iPyV3kt+RO
8ji5g/yLvI5cpK6lTqO2UWdSW6izqaupddSV1PnUFdR6ajN1IXUZtYHaRG38
62/gPAGy
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxd0U0owwEYx/F/qCXx97IcCE39i2F52UR/zcthS4qYYWYzm9UiL4VQq5WD
lJda1HKTktpSy9FVDhO15UheSksSDlJoC8Xh9zs8PX361nN5VM6pHneKIAiu
n/nd8k3XekCjaJl9VO5+vt03/zuizgKfN2J3RLBPhPLANe0i+KABuy6MvfYq
FyynZoODfuySAXvAjF3pxV4hYV/bxy4lc8Bbp9gPr7FH49gtJ9j9CexPYewP
InpuBx0uRldvorfVaN8Kuk6LvvWhX2X08wK6sg1tnqH7RnRsEt3aga4aRy93
ovUedFk3+s6NNprQHy50ohc97UTb+tDaEfRiP1rnQNsH0J5hdL4FfWxHB6nr
qasG0Rc29BJ1L/Uo9XrqohWdHKL/UY9RH6Meor5KfYP6HvV56kfUR6mfUTdR
v6RuoB6n3kT9hbqW+jt1DfUv6uXUBbJETiOXkhXkEnI6uYicQS4kZ5IL/vwN
OC/1Tw==
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxd0FsoA2AYxvFtkiilpORusd2JUiSFXJhDqC3lbowVu1mtNk1Si7KFENEu
TNJSY+ZszKm0zQ7KIWppJRSRlbQUyqG4eJ6Lr7df/4u39xOrtHK1SCAQtP28
3xkw7E1n5SWV3+rDacXxu7J/yxRe8JgnBJ54x94owW4y+cC5C0FwXQy7sQZ7
SqUf7PoIgEOD2KU72CNe7I9m7Fev2K1K7PHMI3BVKfbrQuyabOzCBuz7qdgN
KuyyT7RUh86PoY970Oc3aKEF7YigS0Zp/xk6OomWh9FFU+heP9o8g549RIvs
6L4D9Mkc+msXne5Av3nQ9/NoxTa62Un/tYUeXkS/bNK9LnQG9eoldOsG+oH6
xTq6YxndQv2UegJ1yQravYZup95N3Ua9lnqQeg71Z+qJ1JNX0U9kMfmSXED2
kSvIbnI92UluItvJSrKNrCZbyRryOFlLHiHryENkPXmA3Em2kI3kfnLXn78B
NKbtdQ==
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxd0E0owwEYx/EltSX9o63kJUwbs5n/GiJaY42i2UHLQWKTl6IIBykHhdpB
DlIr5SBv/3LxFpmXvdWuTjvI7d/awQ5qiIvX4vD7HZ6ePn1Pz6MdmuoZyVIo
FMM/87t7BfPJlqhsXdNHF+Zek/Z/+zaDYMEXActdV+ClaBjsuscecGCvd12D
Bx9C4LSEvcCPPfiMPeXErrHcgI8E7HEv9ox8C873Y98PYY8fYDftYO+LYLeu
Yv9IYJfmse+msJ+OY1e/YN8ewJ7+xJ70YD9UolXd6KCAPu5AT2jQG23o7EL0
rA19WYIubUZflKEnG9HaCrSzgf6jQy/Xoff06GIr+rES/WZBP1Whc6nHDGi3
SPdUo89q0e/Um6iPGdEJMzpMfYW6ykT/o+6gnkd9mnqqBh2gHqN+Tl2ifkd9
nbpMfZF6hvoM9S/qo9RzyP1kNdlDLiK7yeXkTrKO3E42kB1kI9lONpNtZJHc
Qrb8+Rv2fbI8
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxdzk0ogwEcx/GHqR2mtBxI4eFCS8vFWykrNQ5cdtE4GLNCiVJyIjnshHZ8
IilJXtK0prRctFZSciBFysszTHvfnm1mForD73f49+/bp/79a4YnTbZCQRBG
fuZ3P2+tesVGtcFan/K7Fbnjv536MHSdWYGW39BvD5PQTfMR6HMd+koG/fQk
AW3vj0J7bOjrO+h7VeizAfRefxxaVRmD/jpC3zCiSw701lH08Wn0vkX04gH0
dgl9sAs9sIs+14KuP0bf16G7vOgmEV24QE+XoS9co7dp0R136D4N+swDukWN
PiajX6nQpVf6T0BveEffzmMbgthnOexQCLv7kzqCXZLFHopil35gd8boXgY7
S76Zxl6KY1eTFyWw3SlsK7mF3EleQR4hf1Swa5PYLvIe8mXyCfIpcju5mXyN
3Eh+QN5M7iHXkfvIRfJL8nLyG3It+T25hvyJXE3+Qq4iD5AXkAfJ89Rh6hx1
9K+/ARIrrEw=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxd0UEog2Ecx/E3Gm03Oyq1rThoaaHXmO2djFq9B0nvykH22jvsgBXaxWlF
i3ZgOSwpkSgrJ725KKudKGlaESFJb8RhcnFAzeH3O7w9ffo+z/s89ber04Na
lSAIkd/vb417LaVtV61fzk3I5c8n6d9nvlHwyeU42F0dBosO7A9b2DfXomCz
QwXP2LCnU9ijeQ3svMXuT2A/so2BVzzY+0LYkxbsoST2l8cI+H0Xu3GK/TCP
3bqP3bjG3prBnnvDriSxF7+x63PY68xoPYYuW9FXYfRHPXpvGB2xo2+G0Nkm
tHMAfdFM/5PRYgtaCdL7Xei7frqvDX0fQH+1owO96EmR9vegMx00Tz960U3z
oB7sRKsS+pl60YeOdtF56ufUTdRtHvSxl+ZBfYF6lrpMvUC9kbpB3US9phv9
Sm4gl8gucoEskXWyTD4gK+Qd8gh5g6yR18kx8ip5ipwmx8nL5FlyijxPXiIn
Kv4B10TVpQ==
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxd0E0ow3Ecx/Ela1oUNmM7KOSpedp/M0/Lfy0W7US7CCltXGYrO5BJWy4u
niPZQctcuNhx1qQkdtpFLpJiWUuunkIoDp/P4de3V+/69f39ykY9/c4siUTi
+Dm/8+tyOlOlk5kN9+pD4Tkl/lt8ywdHP0rA3osC8KQFe8ZTCE4fFOP9L9hN
AvaQQwF+SKrAOXHsE37sM9lKsGDG3taJvScXe8qF3X5XBA6uYXedYFdFsEv3
sEcT2G+XsO/eYH+dxR57wu53Y4+/Y0+OYhel6KEB9HEe7dtH71eiF23oGg16
xYoOl6IXLOiucnS3iNZX0n+Z0KvV6EA72leLTrSiZVq0swVtrSMb0b316OFm
tKYBHTKgT6nLqdsa0ct69BF1LXVFE/paQA9S36a+SX2M+hn1DuqP1NXU5Tr0
J7mCnCYbyVdkK/mcbCfHyCPkCHmcvE92k8NkL3mHPEUOkn3kLfIceYMcIK+T
5//8DUWUAnw=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxd0U0ow3Ecx/HfHv6bSauVCNG2LAc5LAeSQv9ycLSTww4e9pCUuGhqHBwo
JDYH2i6KWtnJyUTkIScRrVY7aEhMDtus+S+PxeHzOXz79O51/FoGRntdaiHE
0M/97vzIYzFi13eKd4NpLH/f8d/BBQGdldDrPSpob1cJdKpSDe3b0ENfbKFn
Lej91RpoKaaDjk+gKy704WN0jRV9TmihjWkJOmdHDx2gp/vQt9fR2yfRw350
ZxC91o0+HSF3oK/G0A9ldPc5uqMFPXCN3t2EHk6i22zoL3fogTr0myd0uQo9
9IqeL0f3ZdD9JvS1N/SoEd1cQPeUoTcq6Cul6FdF9AoDesMHekpP//9Ef9ah
13yhW8gvyack9EGBrWixE+RL5G0q7FbyWfKcBvuUfI+8QL5IblVje8ll8h5y
J3kz+Ti5mXyG3ES+TK4lD5Mr1JvUGeoodZp6h/qBepf6lnqfOkl9RJ2gPqGO
U5/99TdxEujQ
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxdz8ErwwEYxvGx1UpMIXGYphQLYcamxBK1ZEsUNxq/1aTsH5CxVi477YJc
hlo7rOxEUdpBjCjR2ozNzJbMSCs74IDi8DyHt7dvn8v71k5ZR8yFIpFI+Jnf
XS0ZkzWrpLpVeZd1O5/q/e+h+hboQbkWOlLSCp0xaKBNQXSFpxPaONkGPVGD
PnuNvuzvgNZ2q6C94+hKJ3qgFD18hu4KqaGbCtqhbR50RyO6ZRH92IC+YkK3
zaB79ehZG/q8Gr3Mha6sQw+40d8r0Td86APF6D076G4xuuQAffML23iI/ZHH
Np9Q57Ad59j+V+zoBfkztvMKu/8Jey9E9z5iL4Sxd9PY2Qj2XAq7IootPGCL
b+jeJPYReewee/oWe5g8SR5PYOtj2HbydXINeZz8847+j2OfkuvIt8gFcjv5
ErmFfI18lNxH3ke+T64mD5I3kF+SK8ij5FXkCfJy8jS5jDxDXkT+Qi4lfyOX
kOf+/BvIZkNb
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxd0E0oA3AYx/G1kpYswmkHL+W+dljLAaulHNay1Q4OFFa7rZWyy+wyByKs
aIVt9qaoGbk57LI2FmWKJknGCmMY25i8Foff7/Dv6dvn8Dz9mwdMWoNQIBAM
/bzfGVyINoVllZ3ntpXEffGq478vS4vQTnMQuja7BL03H4DOrbug1zJ+aLXG
Dd2lR9ceoEvTPuiowgMtt6PrptBbFOjxJPpE2QstEy1Dh3bQxXL0Hg96fy+6
34YeG0GXGtAd0+hxDfqxF93cjm7aRDdK0Wsi6FWt6N276CkJ+mwS3VCPrkqh
94nRw2foVhF6Qxp9vALdl0HXC9Ht1+iRL+yTW+zgB/b2HXbhHVuZw54rY48+
YFveyB+xHa/Y6if6/xLdQ64kt+axY0XsLPkgueoZu458kvywQPvIXeQF8mFy
yQu2lryNXE6uI28kN5JXk1vIP6nHqPPUM9Q31E7qC2o39Sl1gPqIepU6SR2i
3qfeoE5Qb/31N6yIiaY=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxdzk0owwEYx/GlbAcHhxVlZbGDzHZYODiIbKexzV4kDtLyb4uYt9lmppTl
X2pSDmIXRKgdEHO0SFFWSzu47ITMvJQSDspLHH6/p56ePn0vT5nTYxPyJBJJ
z/f+3OrfkTUemdtUmrfrhn+faIzghM4B1mubwXdGO1j2iT03ZwNb11vA3ncr
eEVrAp+GsBdEsbtKsAdfsWfPWsEP9WbwgYh9yY/91o69fBO7shL7ahJ7QIo9
9YjdfW8By2Xo2CVaVKD1CbRCg+7YRc/UoQ0baJcBHYyia03oyAK63YFWRdCl
nehnEX3RhT6cRi860ZYp9LaAnp1EV7jR5gl0VS86NE7/9aHzA2hlPzrtQ+sG
0JkxdKEHXUz9mLrXi3YMol9G0efURerqIfqXup96bgQdp75HPUs9TF0+jO6m
XkO9ibqFupq6QL2Iuo+6lHqY+gd5nvxEXibfkNfIGfIW+YocI6fJO+QUeZ+c
JMf//AXwYwZV
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxd0U0oAwAYxvG1No6U7OBAysnB18SM2axkc1FqSsqkjVqJqNWKNd9js2VW
a5IhpaXQklppzSS13exCpGitHTRqi9oJxeF5Dm9vv/63960enew3CgUCgeFn
fvdVfL/7QlqskoTVFtNXSvnvsXwL2OPsAn8IZWCRXwVuesZ+kFSCU+42cFCK
PVMlBwtDneA9L/Z3DXZZDvttTgF+VbaDYyfYRVbsSTN2/Rn2OS32+gfs0Rrs
6gL2QhH20vIO8H0WHa9Fax/Rxg70VAId7EX7Imj5ALruHO3XoyPH6MZxdOYQ
PTiBHg6gddPol230iBmt8KGPLHQfL7pvFp3eRJut6E83utmGNrjQu/Poyg30
9QJa4kSHFtFKB3pmCe1ZR5cso8XUXdS31tB56q3Ue1bQb3a0g/op9Rh1K/Us
dR31slX6B/UG6hXUNdTF1Ieo58kmcppsJj+RbeQ7sp2cILvJN2QvOUr2ky/J
O+QwOfDnbzFIF7A=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxd0DlIgmEcx3ELOhykgqaCQsigQbAoo0ENQhpEpcOStLLXKzU1ilriHdzc
ImpJgyI6JHixpampGg2iQKjJIIdCgo5BUDqhht9veHj48H0O+CuF6LC3UiaT
eX7W724R6u193TX9mefoZaqYN/xbJbrBheMIWEx4wMV0GHwf84ITuTlwTOcD
72uxH2ax70ohcO2QHxzXY288wT6fD4J7qmfBQhL75yD2Nhf2cRF7kwb7Zgp7
uxy7lMG++hQAtz5if7vCrvnCrj7Fnm9A247QdUq0tIV2qNGJNfRoL3o7jg4Z
0GMxdMmIjqygTSb03jI6aUWfL6CbR+h8FP1qQyvCaL0dXQ7S+xNoc4Dm4UC/
+NF3TnTWh76dpPte9MEUWkvdPI3e8dB/1FXUB1zoCzfNk/oi9QfqXdRbZtAf
AtpC/Yb6EvU09Q3q69Ql6iL1M+oh6tfUndRz1K3UC9SN1N+p66iXqWupV5A7
yVVkNVlO7iAr/vwNarSfzg==
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxd0EsoAwAcx/F5q50ozy1tlLYww4a8JspFK62WlFrNqJFWohxMUQ6K7LKi
bW1LWrsoNwdjDqit5TGPzUgtawcHOSycPIrD73f49+vT9/aXGi268WyBQGD6
ud9NfC5OHqgKegOiR3H6/Vnzb2PmHOyNJMD66kvw2uE9eLn0CuxIxsHuB+wy
JfZRaxRscMfAp1/Y03LsdvM1eDN0B7YcYe+3Yi/LuwGv9GB3dGN3CbHPTWEf
St6C/TbskSD2+C525w724TPs6xvY1QnsPit2/Qt2qQW7+QP7yBj2/Bx0aAS9
LUQX6tDuYnRgED1YjvYOoFNi9EIf2iNBSzRoXw16ogstrkU3dqArZWhTO3pf
jn5tpX/UoYNqdEU9OqxCZ6jnUvc3oI0t6E4F+qkZvUd9lnpRI7qKuoF6rAnt
ou6hfkF9hvondS11kRKtoN5GvYS6lnoWdQP1N/I0OUWeJyfIS+QoeZUcJtvI
J2Q7+Zi8RQ6QnX/+BtUDaWM=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxdz00oAwAYxvFtBzNTm1qSxWwMIeWw1g5sxY60pCxumo8Ua1pJDWNjzIHt
IlNuao5Tu4yTg5B8zMpqiGwrZJLL4oLi8DyHt6d/v9OrHrB3D4oEAoHt5353
JPDqMurEprjDP6rNp43/7VhxQftLlqGTR9PQqx8+aO/JDPSQFD2yOQud61qE
dpvd0G/RBei+c/SYAb3dOAedTXihlSH0Yg966hF9w4QeU81Dh4vQeyzot3ce
6ONJdMse+uU6unMLPR5BL/Ch5w7RhU50eRI9aEPPZ9AlVvSOd/SbTnT7J3rI
jH4vxM60YT+LsZ0G+r8Yu1CHfSbHnmjBliiwl5qxd0qxG5uwT8qwTQ3Y3nLs
3XrsFyX2eB22rAJ7uBb7izyoxd6vxE7XYFtV1OTX5Nlq7NYqbD/5GrmR/Ipc
RC5VY19osPXkYfJ+8iXyKfIx8gB5L/k2uZk8Sq4nPyBvJD8l15AnyJXkKXIF
+QO5jDxLLiV/+vNvaDzI9w==
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxd0k0ow3Ecx/FFWWqlFjmQ0A7bgaQoJFKyZNRKaf552IPZ5m+zJ6P+B7Ql
B9KapOWktHagNg57ODAXj3GUk5LagVw8FAcUh8/n8OvXq/fp9/19a4xOvaVA
JpOZf87v/aYW1o6b5J2PVYED08dDx793RBt4Pu4HmzJ28JnkA2svHODsshdc
G5sCJ4484KAgguXV2FuesR9G3eCweRqsaMSePMFuu5vB9yid4OII9mY99vth
7Kkgdk8d9vU97Fk59tUb7JV5F1jzhL3tGnukEF2UQZ+XoaNx9IYK3bON3mpA
e8JooRW9u4Lu7UIvLKEzWnRCQr/r0F8BF/0PWu1DxwbRCjd6dggdcqKzBvSc
SPMT0FcOdPkI2mtHD4yiDTa0bgztn0RXjKPTVnSOuop6n5HmNYFOUe+mXmpC
v1poP6gnqG9Sl6ifUtdTf6FeT73EjFZS11D/JLeT8+R+8i1ZIF+SreQc2UVO
kwPkJFki75MXyXFy6M/fUxgSdg==
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxd0E0oA2Acx/HZDqPWUpR3GeZthqYhLKOWl4txMQdpGgcvKctJKZsDCxcl
22wz5OXgNmkOrBzUpGRrjmrGBVEuLPJSHH6/w9O/b5/D838e2cB496BQIBCY
fs7vtAaCXl2NWHvbtf3pfYs1/XdDcAW6PbgF3aJYhRYvbEIrOuzQxvkN6J5q
B7Ty0AsdeUE3SNCvbU5o68w6tCBxDXo/Gd0/hv7u80CbAujmYfRlkQs6qkRX
1qPvfbihF4fQd8PoLhu63If+uIPut6Mfn6BrZ9EzQugXE+jhKLrHRPs9o6f3
oifE0Y860c1C7Jw2bH0S9lMzdkyKfd+IPZqCfVmHnZWGPa2m/8nEPldhz2Vj
O6qwLbnYVxX03jzsfiX2iAxbVY49lY+tUWAbCrAny7AlhdihUmw3uZ48VY59
V0L3kS+Rn5K3kouKsKXkteQ3xdhGcj+5ldxJ7ia3kB+Qj5GfkfeRR8j15FFy
HfkDuYb8lVxNHievJP8iV5CL/vob3oFaaw==
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxd0EsoA3AcwPEleT82yySxHBS1pISUZnIir1xQkjyacsCKrBVRHCSPzNjM
o6W80iTlIKnt4jUOLp4lSUqSouRRKA7f3+Hfr0/f+tXvn1jXUt7op1AoGn7e
71RWZm/sZgYaFrOj86/fbnP/3X7sD+871bAnPwBWFUfB3aZAWJ2jgleagmBN
jRI+TQuGrUuR8MwJ+6GG/b0iBDbNRsAOL3uDnl0bFwqbn8Lhgjr2Ijd7spM9
3sKedcC+WsZueWbXpbLblWHcH8V+l8Je9EGb9fTOPZ1eSi+d0UfVdKOPvjLS
zV76spUu3aJ1nfTmBq3toqvc9Gsv/bVM3/bTbQt0zAA9PE+vDdJZLto3JO6b
o/tGaM8M/TBKd0/TkWN0p5P+FN01RW9b6ReH+M9x2ij6megvdjrPRttEt4le
KPq56OGiqyboi0laL/q66PWij4reI3qH6HbRa0VfFb1E9G3RDaLviZ4h+ono
OtEvRE8S/Ub0BNHvRY8V/fGvfwP+vLmM
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxdz0soAwAYwPGFUSwiFwcKcSC3oSivk0ia8og4iFzUlCJKSSalltQkyUFr
ikTkPY+1EA47yNuax7wfW9HKyrM4/L/D19e/3+Hri67WFtX6KBSKmp/53cOu
0c381ICsCOWGLurdmfnf3eMz6D2NFR2nnkVPuixoQ+McWm9bR7c0z6NjrtfQ
T3kL6Lp4usdDT+tZRb90LKK9KrrtjZ5jWkE3aZb4XxH9aIg+FUxPOqFXHprR
4apldMUYfUJNN+voc8V0dx29v4E+XUhv7KK/p9MzBujPifR5E90RRW+bpmeH
08PM9KEgut1KN/jR1Tt0+ye70sZO9rJ799j1Hrb3gF36yrYcs/fdbOUZe/eF
fWpnxz6zyx3s7Ud23zl78kH8dyHu37OrLtmhwv2v2K13bL3wr1v2h/BB4WVO
dq7wEeFK4Q7htht2yDXbKDxFeLvwEuE1wrXCC4R3Ck8TbhCeINwoPFL4lPAw
4YvCA4VbhPsK3xL+KXr3r78BM1xRKg==
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxdyU0owwEcxvG/HWwOyktJc5qVxQ4rycswGxYpJSlNKxLtIFmSg3FZCiWj
SFFWE3vxshEpyWFRHLhw2UlCUtwUmvJSHL6/w9PTp6+ue6C1V6UoSs/Pft84
kZO4LFNbtXf7p86P+5p/+6dX4bLcPThYtAaHArvwrmcd9g3uwJkzQVjlicF9
/SF4bCcKW/Rh2J3Objtgf5jYho9NEdiUx349xx6Lb8Gbt+zrI6Lnb8CKlX2x
nd2WwR7xsvc+bcKHa+zxc3Z7nD0lxu5NsKcts/c/s79PsV8l2bNH2Z0a+sRN
z2bRPhd9o6UzuuiAjn5z0HoD/dVGrxjp1xa63kSHm+nqYjrZRIdK6ItG2l9K
pzbQ5nJ63k5PVtCuenrRTA/W0UOVdKSWLqyi1aIfie610SXVdI7oC6IfW+kH
0YdFL7DQVaJ3iJ4u+rjojzV0UPQz0eOiR0VPiL4k+ovoU6J/iu4RXSPsFs4S
dgnnCXcK64QdwoY/fwPGsgEo
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxd0U0ow3Ecx/G1ViJFLeRgNWRHKaRWnm6EQpST5WEnDyHCjUKcFsqBg7CV
lJDDJpLSPMw8/tn8zeOQh8TFQVIoDu/v4devV+/b92Osaiyp1Wo0mpqf9/s7
DT3PxRkh2UPaB+3ox23WvwPjCrxruIfbyk5g9/AtrHf54OPSIOxS/XB90Q1s
d5/C3R3XsLdXhaN2ruCShDNYyWT3TrC7PZfwZFgAjmxgT69kXzayx06x24IX
cFqA/WWO/SH0HJ7tYzcms8dY2ZsL2Zfy2ROt7E2p7Dmd7Hnx7JMD7F169s8R
9tYQdnWC3fFFL87Q0+/00wJteqW3nLT6SA+u0P13dPsarbuh7et00iVt3qAP
AnT5Fv2s0uEe2nIq9tqh4/z0sJeO9om9dumcEzp3T9zrmL4SXSe6ZZ+2KWIf
0VNENxzQd0d0tegO0cdEbxF9W/Q80d9EN4kecSj2Et0k+ruwWTgoXCCsCFcI
bwrXCK8K1wk7hVuE54U7/vwN4sESWw==
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxd0U0ow3EYwPF/DhxcRFxEhIuDA5IDUfLOxt9bGwc0FMVKSZLSJOVlJQei
VpIDc1EoiZIYM69DKGnJy3JYjULei8P3Ofx6+vTt6Tn8Imtb1DofRVEMP+93
Zi16P5zJfumNw5Wp5683af/Wh2TDzSM6eNWVAx88VcAeXR4cOlkOL/Tnw4FD
ZfBtTwEcNlcKv2kL4e3nErjjmb2mml3fqYEttyqc6WY3mNgvMrRwb7zoA+wW
TzGss7E/LLOfvrBHm8V+RBHc3sQ+mM5er2G369kXktjjjOwNUewT3ewzQeyH
ZvYzX3bDOLvhnXZO0dde2mSlPY/01jydc0e7lmiri/Zfod1XtHGNvrikE9bp
qnO6dYMuPaNzN+nZE9q2RatOWtmmk4/pT9FLjmjHDj16SLfZ6a8DcX9X/Jfo
RtHDRbeLvrtPBzvoPtFV0VXRTaLHiG4VXRHdIbprj74XfUf0T9EXRQ8QnhYO
Fx4TjhUeEk4U7hVOEe4SzvjzNz6HgzY=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxd0UkohHEYx/HXGIwl5iLKUsqJspQDUtYUoUzoxdjGGJKasjbkoKTUe0BJ
KTUkDrIcHEgOc1GkTMRFUkII5TCyb0X5Pod//759Lr96Yix2U5NOURTr9/v5
D4otRjXNL2vIZewKeznP/Ou4iNfO/30zHwx3Ku9w7SEI7tA+4OFaIDx77xPu
bAmAdxwpaE+vP9q46MW96wZ0iFmHjo2gu27oBZN+6Mg6b3RqMv1tk64d+6Ir
A/Xo5XG6vZC+Zqaf9tPzE+juebrNQNfv0AevfdCXF/RyN332jb67QU8MYQcv
sEui2bYp9kwcO2+MvZLCThpmn2WwtwfYo7lsVx9bX8A+7GZ3FbP329mhpWzN
zvYvE3vb2O0V7NVWdqvKvm8R+6vYfc1sU7W4h41tMbPVJnZWDXvEyvYIv21k
D9eK+wvX1bGfLWyr8Gnhq8JV4Y/Co4TH17PvGtgVwreEO4TPCZ8QrglfEt4j
3CXcJtwtXBV+IrxI+JXwHOEPwtOFP/36FxdpYcc=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxd0EsowwEcwPG/ySMpETXlMlcHaUlysIODyA6yXLQQpXaQ5OBipdS8Snbw
iFzkLca8H5F3lhYmYnIYpSjvx+ZdlO/v8OvXt0/9Dj9NYWl2sUpRlKLv+dn5
587Y4+Qg3dFi0IDB60n9a737pv9/aywB8AT3HXx1xh++W/UAr9ep4A17j/DN
UD+45fIJbgtX4DmOZ/hB2ifaWPOCHu/8QBtiXtG5UXRzC13d8472+eiGTPpT
lhed7kc/aqKfrr6hTRt0q5V+e0/PM9HT1D50Ywb9IpG+FU+P1NPvouk7BXRN
MP28jN76yg40s+evRdeywzzsymZ23Am7vY0952KbusQ9p7jXzY53sEP62KOb
bO0g+2CNvT7Mrl5hn42wO5bFP23iP0vsjzG2Y5Eda2evLLDDJ9hX8+x94SnC
yyfZQ3PsB+FJwo1T7MNZtl14nXCv8Ezh2mm2Wnih8OsZtkX4tvBe4SPCl4S3
CncJrxF+IbxC+KPwEuGKaKPoENEG0RG//QXZdG27
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxd0UsoA3AcwPGZx7AlKSJRSyLGvB+LbclFsSQXEs2jHSgHBylEQoTDHBwp
8qiRkmInpibi4mhTCknYYWp5v4rD93f49+/bp36/w0/b2l3XoVQoFO0/7/f3
9ZsKmw0qs2XX7J19vTb998FkOvq+zYgeWs5AV/aXoeNbdGi9z8D57iy0Ya0U
3fSQjQ7Ml6BVXj2687AY7ZjPQa/G0a2mXO4bK0Lv7dPt0XSdLo/7NwvR6hG6
z0oPHNE9Wvp5cD56+rEAnZhP97roGw105QI9s48+M0K/tNPru+jeFXpLA/1j
h35TRX9x0yvK6e1ndH8efdtDH8+g117RV1Poo3d0TTJ9zkfvTaA7/XRnrLhP
gL4eQ794puuj6Ulv9LQo+tM7fVBD7/mkp6jpji96eKRwBVsbwR4IEvcKZ6cr
2ccq9pbwauGpweybMPawcLvwU+E1wtUh7FjhRuG3oWybcJfwCeFLwheFTwl3
Cu8VfiLcJtwjvFH4rXCLcL/wSuGvf/4NgwvhTw==
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxd0EkoBAAUgOHhInuiiBEjlDVxokQpDg72kzTZNZaxLxlE9hKZlHKQIcvY
t9BMKDkSUsyFRrjJTUwRisP/Dq/X13949VRF2uxSe4VCUfIzv7vday3NmuCQ
fH1vcr6yPSb9W5dlgFWaA1g/PAdflO/BJfnzsPlkF3a8WYBnqnZgf9cluCx3
G1Y7GeFe7RacYGEf39mEo3qW4Qc/9giXFThyegO26tgz49lfb9n9n9fhgOBV
ONzAPljIbtSwb+rZ8xLZl8zsGT7i/h27h20NbvhgV1vZT93p2DPaLojeN9NP
MXTKOu2WSKfO0Z+pdPoU7ZtBv+lpUx79PkKH5NOeQ/S4mvbqo6OL6ctuWlVG
h3bRwxX0h47u1oj/t9PKKvqoja6spsda6Y4aerKFLtDS583iH7V0mOhG0Wea
6OA6Ok70AdEtjcKij4qurKdzRM8WPUj0TtFtDfSs6BbRj0U/FN0i+qLoL6JP
iP4ler/oLsJtwt7CWuHAP38DsA/u1g==
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxd0kkoxGEYgPEhhTSSHBxGWUr2ZTDMECZLORDKgSxjzIxl8GdMokxGcqJk
yUE5yJYskSKlJCQHB8tNipKSw5Qo5WApDs97+Hr79Vy+3u+LMCuVVm+VSmX5
Ob/Tb11TY8n2zTc39mcFfT7m/bu+oR5eOO+FrXsmWLfmhA/nzbDH44D7tBZ4
c6Qbfu23wot1XfDEiA3etStwkakZ9lruhL+CW2DFhz1wid3m7oDtmlZ4MIT9
3cVecdAOb1ywG53sl4FtfA89u7qQPdeffVxhf36ww2FT7KdH7PFb7EMr7M9n
7AGT7OW37G43e8ILe5yDPfKDvcfGvu9N39fSjQG0uoruCaZXy2hDKK2U0G8a
OraIvgyn14z0RxR9lUuPRdOuHHolhp4x0KY42ldPn8fTR5m0J4He04l9J9J3
GfRSkvhPohcn07Pp4n6iR4menkIfp9GjojtFvxY9TXR1Kv2lpXNEvxG9SfRt
0YdFnxZ9TvQB0XdEbxX9RPRq0a9ELxX9TvQC0Z/++jcBxj8f
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxd0c8rAwAUwPElJlkcViQlbEkoKQ5IU9ZcWE2oyY/ZzMxmv01CLawWcfDr
IjVDbko5+HGjdpCzP2BhteLkIlkoDt93eL0+fetdXpXV22fPUSgUEz/zu/e6
1t3p9vzON/e81fj5pPu3ITUMm87D8MvQGKyfDcENlnE4ehiAq/NtcLHGD39Y
JuCBjBe+XbDD8YwH/rROwmtl7KpKB7zjmYGPrtnvU264sHUKXvSxO+LsSjV7
5p19P+mCc9uccEWMPRpgVw6wX8XZdfXskSR7SQG77Zm99nUaPsmymx7Ze9T0
8R3dqKUtF/RXE/10Snd30GcH9LKBHtyli4z0yibd1k+/xWiDmR5dpSdH6KMI
nbTQe0t0zEaXLtD3dlo1TycctHWO1jrpvLD4xzSdDol7LjobpFvctE70lOiJ
AO2doTWip0S/8dOdHvEP0TdErxT9QfS0j1Z46UvR60TfEr1X9KDoTtHNokdE
14u+LXqz6AnRa0Q/E71c9Mu//g1L4OH4
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxd0UkoBFAYwPEhmXKxlOwHJJTERRIRWZpMRPadsZZBsjXFAWUYV8VB0tj3
sUQoSoajKIVkO7hZmjQioTj8v8Pr69e/973D8y1vyKi0VSgUmp/zO/0v3zvr
opVx7eE7esPHQ+y/v5SjsHP6Fvw+PgYfWzZg48E4HKVch526jXBj8yqsep6A
3YJNtNcUfOa5Ag84TsObMcuw/pz9tG8JDtLNcL9lEbazmYX3dex9WnaTO7vv
Efu0eQHWOs/BBb3sVWp2nzT21k72HT/2kUl27dc8/8PMvn3Drr4T94/YU6zs
g2vsCQ60ykhb3enPIdomgPYw0BehdHg3/RghrKO7YujXFvo+nnZpolOTadd6
8Z6KPqmlr9R0QDWdlE6/aei4DDqkgr7OpDfK6LAsuqeUTsym+0vowBx6t5i+
Fd1V9I5c2lBEW0T3Fj0/j94rpBdEbxH9RfRI0YPyaXvRs0W/KqB1om+LPiz6
mOgm0fWiH4reJvq56DWiP4heKPrTX/8GNWkzsw==
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxd0EkoxGEYgPFpUhwcxDRZxjJ2YxnLjC0NQ0qypSwHZYloHEhxUUKOlkiS
JNTgIOYkEQ4yh3GZMkXWA0qWi+LyRygOz3v4evv1XN7307d0VbepVSpV68/7
nY6ejsmXPO+Cjyvrhku5y/931Zcednos8MBeNDxVnwcHfcbCx5W5cLEnHh60
Z8NvNQZ4tCQLXp9MhB8MmbBuOgnWWs3wWnsy7BgywSeaFNjrPoP3LrMftbLP
aY2wS0mHZ3rZz+3stYfsw43sijoVfolh12Sxu97T4J1mdpObfXmEfdHBblpi
d86wz26zzw+x7x+zl3az2y7YdS3slgf2wVr2g1d2VTl7ncKeU8zepKYvLXSk
D72SQ5/70s1mesuPvk2jbwJobyPdp6U3k+jpQPrIQFcF0xkJ9G4I/RRH3+no
61j6LJRWi74QRlfE0NZwsU807RS9UHRThPjPKHpM9HHRT0UvE91fT2tFLxL9
MZLuFN0p+qjoa6Kvij4h+p7o/aK7RbeJfiN6g+jPf/0bkho28A==
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxd0E0ow3EYwPFNy7QoDkoOsgMp3ESKOEhpN5Q4IRTJSJGUg8hEkYMSKUlL
kcSUi5dEzcFL0VYki5hh7NXwNy9F+T6Hp1/fPodfz6OvNZbWR6hUqrrv+Xnz
dbbZ1nxt4cCM7ihKuS74a5fXefi/a1q08AL7PbzrUANvynHDlfkI+EraM9x7
q4Irmx54VecnejTGh+4sCaN3k/zo7NIP9GCYvjqgoA8sAbTd8Y52GoJodRXd
vkffcL3x//QX9PQIXd1DV4row9v0My39IkTfP31FZ6aG6Av0EgM9a4i+2Ehf
MdLHeukZlXT/OH29mG4206dy6OUWel463bRFT9DTLVaxfwI995j+EUevttGb
o+lN5/RzLX3okp6soT9e0ePU9OUb+miYHXCyexX2sYt98saueGC3v7LHH9ll
Ifakm93wwm57Ys8FxT2e2ZHCl4T3BdgpHnai8H7hO35xD+HdwuO97ELhBuGx
wjuE3/nYE8KtwteELwk/ED4h3CHcJNwjvEt4+Ne/AGjmES4=
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxd0kkohGEYwPHPDGMNmaxFtoMSBwck4mBfDkZyMEqiTAkHDmqS7UARFxeK
JKUwF1nCSZksKSmlRNHIGjFh8DEoyv85vD39+x2eenqjapoMdRpFUWq/38/c
mchZtGe4Z0XOBN3nqrbMvzbr7Xf/e7dID9dGPcMNvf7w1gkHfDDbF15oeYO3
mHzg1UYVHmHzgu+vfcADpjzhk8ef8LFxD7hh2wk3brnD8/oV9GYoPTXeBX3e
p0O3zdFVPT05RIM2zruhLU30xFp65RK9OIYe/EiPvHNFp0Vr0QPr9NkC+uEY
3WmiD3fSzT30ERM9aYRuL6erM2J/Dn1ohT6VSu+20g8S6CV7dEcsveyQvhBO
Pz+hrwfT82300wD6/CX9zJdeeksf9aYX3NNvPOjLD/QlHX3RTr92pVc80Zu1
dMszPU1Dt77Q013E/3LQGxR6/au4r5OteWOnCO8QvvHJvhBeLzz9nR0mvEv4
0Qd7Vfi08Cvh7cL9VLZReKLwLOH5wuOEVwkPFN4oXCfc/OtfO/pLcQ==
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxdzksoAwAcx/GFUiRlJU5ClOQiKQc2LW8b5rGxkNeYx4aMktdhDpQSByIH
70dRSqFxcLAo5CJclJKIlCjPhOLw/R/+/fr0vfyDy236KjeFQlH5c79rjFvb
a03wVJ9FmL17P69U/54cUMMf4+WwY1cDP6+Wwl6WZFijK4YfhlLhDaMJVham
w53bhXDTYQacXW+Ed74y4XODAQ5408KR9gLY5NLBOmc+PG/Ngm9D2Ode2Z9n
8+ADSzbcrWIfcrF33eXC03458MQcu1sOe6iVPczBfqJiV66wXwSytxyzb73r
4Zl79thL9h13OvWAXvOng5x0Qjjts0x/RtOOSdoaT/uO0l9JtHaQ9tDSj320
S087HXSXgbb30MUm+qmD7i+hle10WBm93kanVND7dtqzio5pEf+a6Ztmeqqa
Pm2ix2rol0a60kKrRfeqpRdt9LDoUaK719F7VrpE9FbRF0WPFv1a9I8GOqCe
PhI9UfQF0StE7xO9R3Sb6COiF4m+JHqa6Jt//Ruh08AW
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxd0EkoBFAYwPGxRC6UUHKQbchRyMkSB0XIlIiSYZrE2NeRIkqIIsWFSIiT
g2Q5IMmeNWRfZjDWshymyFIc/t/h9fXrX+97PQ91fqLGUqFQZP2c32nc9Dwy
h9qGr8eavec/DGH/NrRuwaaWd1j7ugtHVL3A99P7sPH9GS6xPoSLDY/w19UR
7BbwwP26E3hx/Q5Wjp7y/mET/DhxBvdN3sI+7efwxdsNnBJ1AVeq2Jv22B02
rmF93CWsU7OfjrLH27F3WlzBAbNGeCOSPaSe3UvPbqViHxtkH/Bnj1plb7Bj
jzSxpz0Z4DML2vGAtnehVxboHiW9PE4HBdL6ETo1jM7opWuiadcuWpFAx7XR
vkn0dDMdmEr7NdAp6bS2jp5R06oaulFDr1XTO1p6sooey6Zt9HRoDt1XQdfm
0tXl4n06uqWMzsyjl0pp53zx36IPid5fQrsX0MGi14p+Ukxvi94hulMhnSx6
jOhK0StE/yyiu0U/Fn1K9DnRd0QfEf1W9C7RzX/9Gx+Tjpw=
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxd0UkoBGAUwPEhMaVclISx50D2sQ7GGqYUDkpNk30vypbiJpETuVBEypbC
hLHT2KIpExfJ0UVysNWQvTj83+H19evf9y7Pr6yxsNJeoVBU/Mzv21wzcN+p
dUr1yLBq7D5utP8+zpyCB/MtcMHlLOzuegJfHM/DiXVH8GLEAlysOYCVIUvw
SJMZnjk1ws62PfjcZxl+Mu/C13ErcNLhDryuWoXfnrfhmit2pY49p9UEm7a3
4Npn9j4d+75+Df6824TrjezlY+wbNvZFA3tT1DpcHcx+Vsre+bUBG3vZ067Z
R2fYi3bZrWb24Wn2wkt21RD76y27dzd7u439o41d70DHNtC+LrShnA5woz31
tMmLDiqiVf50egHdH0Sn5NFhwfRjLh0SKv5n02PhtGMWPR5JqzPo7Gh6OY2e
VNMdqfRejLiXlp6LFftS6Lo4+iWZVsbTVaL3if6QRD+JPiC6LkHcT/RB0e1E
t4hu0dDvok+IHphId4meKXqJ6AbRc0RvEV0tes9f/wb3INxv
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxdz0koBGAUwPFpaiI1ylAoB0pKLhIihxE5UMhSKNkiKcVBEkkpIYobKTJR
HCxxkCYJRZKxr0O20WDIMLbByBaH//vq9fr3O7w+v4Ky1CKlQqEo/J6f/fui
naKvoq6TtR/n2v+ePJxGOzQX6BXdHDpv0IQu1c+j3Ywn6MK4RbRv6xFalb2E
7hk4RPu4L6PHvQ/Q+hoD+mxjH23uW0FXL+yh/TtW0S6WXbQlZw39GUp3KNfR
Sb076KlmenAAvdhON89uoxPSNtBNZfS7bvppEF17QE993EJ3qjfRYwt0Wzg9
Qke/zKSX19MNFfTAEvpEC70ond7YQ8+Mpb8P0zPC6EN6+m4g3Wte3PelDxjo
/V70kS16nIZeYaS7qOkhx/RpZ7qniR6uoseb6SlKuuWSbv1ka67Zbx/svRt2
roOdeMtWv7PrrGz7K7v6ju0hPP6enWVn24TPvLBrbewY4Vbhxmfxvwd2g/Au
4VrhRuEq4a6P7J0ndqTwUeHZwtuFVwmvFN4mPF94359/AYVUCvA=
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxd0kkoxFEcwPFJM+bmgBxQQrKNfYgsM02aA+UglCz1n1AkNFEiF/uBjAsH
XIQcUCT7WiKMfUkkioOlFOFEluLw/R1er0/f1+/w3vO2lKcXOqhUqoKf9bu3
d5c5Nxi1xtKiFKXu89bwb7dGD1ivNsNKnResLTHBGas+cGKlAU6u8INbNYnw
yoA/fKSJh/sqA+FMJQ7eeg6C7dpYWB2sgy8eY+BiXQjc4sD++MVuN0XDs6Oh
cNKgHm5LCIPXfdnvx9kts1FwjnM4/Kqw9yrsnu7sC/3sLleRsPGMvXOMPU4d
AU82s+cGsL8UsjuZ2R1T2avy2e/07PVW9jkf9o969m0X9mYbe5OWfaiHvfxT
zBug/d7otBE664mumaCX7uj2aTH/lp6Zp/Ouxfll2nRJv6+K9zunzWt07xmt
W6dvTunFDbr6hNZsivs6pl236Owj8Z9Etx3Sw9v0wwFtsNMW0edEf9mnvXbo
LtGtoqeKPiW6k+hPol/s0Z679LjoJtE7RFdEt4peK3qO6La//g1uHbsW
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxd0k0ow2EcwPH/rIjl4qQWy1spB+LGAQcXDjTFfV6TaOW2OBBJkZo0RAk5
aSmZ1zhILeR9XkeWCaN5m/d/XorD93d4+vXt8/TrOTwxplpjWZCiKKU/53fq
k93xwdkhWcf3t7Wz6nnmf6dVzqHzCq/Q9bZF9FeLF20IW0JbKzy8f7LM/a5T
tJrqRJ9Nu9FBUSvoDvUIfWFfRWd0HqITP9bQ7pIDdJNuHX1ZvY82++jHg3t8
z9AG+vrdhfanb6JHzfQyB31Voc9EbaE1w7voEzN9spiuc9DVSLrPT6/y7qDt
0dto7Sw9NoeeYKMvlNItFvp8A/26hK7vorcV0MdG6H1ZdMMEvTGNrizS5xPp
S066x0Bf2aT3RtLL9+n9EfQdN308nJ7roY+E0gNeujGY/nZJ79bS63z0Ig29
4ZZe/8VO8rNfVHb7Hdvxybbfi/5gDzyw997Zpkfx/4Rrn9jWN3arcL3wgPCp
V3Z+gF0uvEd4nHCX8JsXdsgze0F4ivBe4UbhFuE1wk3Cm//8Gz8czik=
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxdz01I03Ecx/ExSiHwgeEl8ZA3UUsSH2CiPfkAWhjbQdRpNdtBHUTUaQ4Z
y/kAIZQPtb+V2xpj4mCoS6dlc6lbHsQHKDxYB7ND4UEGDeZDmmCH9+/w5cuL
9+mTrn2g0sllMtn9f3fy3aGqwp5r8VeNCV/bYofbV/775qQd1uSswd0XXHDx
pWVY9WkE3tlagvMDHjjrYhh+mOeFH0cW4BTlGPwnbR7+/WMcnpaCsPK6Dz7U
zMEt2newVBOA26sn4T7TR9iimIK9K7NwdJw9s4Q9UuDn/tAHuPMte6yJfeOA
PapgV5dPw7dX38MhM7vRym7ysWv17M3f2Csq2JOP2IMZ7HOpM7Azib3rMvvB
Hn2jlP77i/ao6TObdN1dumOV/txCJ4bphkd0WYDWG+jvfrrIREsTtNxCl3rp
3W7aN0pnP6UX3fSXXrreRZ99Rt9x0uvP6VkHfauf1tlpywBdaaM7B+l7w3Tt
C9rxho57KewR+oDQn7ymz1np80JvFXrwFT0jdIPQ94VeIvRciU4QeqPQfw7R
ZqEvCN0m9BGh+0/7MeGvRQg=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxdyU0ow3EAxvG1hoRIxE0oXLwl2Ql5K+WAsoPDvA1HDpSmlOLkXQkhSUvh
wIVioYhEjGTJ+2zMxp9tkeVdUb6/w9PTp294eU1hpVwmk2m+9/PJ6oVc3wyv
9GGrvDXlw5z2566hrZb/btt4h40ZBnil0w1XhBzA0cHPsDbVCNuVLnjr8AhW
nj3CA+5jOEKS4KnFU3in6B4OizuH5zzuYJ+SCzjQYYM9iy9htR/7cIwJdhTc
whP77NPzVnhEfQXPKtn39thjDTfweIIZjtKyzzSxq5LYpSV2P/c1vOtiD9pk
LwqzwP1j7DGZ7CHN7LpSdlUVu62BvSCf3dLOnpjKrhphz4lnP59k/4hgV8yx
m0LZE5bZuwPY9evs897szm32IAV7wD577SedfUiPvtL6I7rxhe47oS1PtHRG
r7no0wta7qTrTHTPI716RZc90EYzXS3RCxZ68J6uv6Yf7mj/G1oj9A6hO+z0
s9B7hZ5npbOE3it0hdC3hW6w0W9C1wk98pZuFnqm0DVCV//2L1Nsxtw=
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxd0EkoBFAcgPGhmIzdWFO2xBxMylZIIxNChrEMxiAaS5SR7SBEUrYohHIQ
BykmwsHSNAcOLg7IdlKWJJSUXGQrDt87vF5fv17v/V9wlSmv2lYikRh/1u++
96YwjKVIk6fXW4fbPm9V/+2VmoC2yzKhVyJU6InzevRWnBqtVNaitUNp6BKF
Eb2UnoG+Xq5Eqwaz0NtzFehnYzba8aWM73/SoAdGDOjsyFy0tbYUbROvRc+1
69En8jzev1aCdjig9zjRWwz56KP+YrT5jH7nTdclFqCHd4vQSaP0nCZ63zFd
H0W3yArRBV86zhtP15zSlRX0zXX6ZDc9ZorePEPf6aZbzfSaBnqmld5RSrcc
0ss19IVL+riabrqhmxPovY90fTQ9/JWuVdLn34XzCnrIB10dSr/4ot8F0e9t
2QEB7AY79pk/u0vKfvNjRzmw63zZszJ2sA9735Et92ZvObFjvYT/d2b3eLLD
XNgPcvaq4I2CB7qypYJ3Cr7hwT4QvFFwqZswn+CJgtsLXiP4lTt7UHCr4It/
/g1Zzfqi
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxd0UkoxGEYgPHxH/s2Mg0SSZI1NGHsZgzRiCYOOJBsKTVjQrmhnBRSJEpC
tiSHwcGBSHKgbClSlpQtpDlMKUJRnu/w9vXr+eo9vKE15pJ6SSaT1X3Pz2vs
HTb56l20p6Mx/dbP2+w/X18+9/2340M4usbDhr6lCUWfL7Kj31cEo6sP3tH1
0YHoI8sf6FE9/uhWPxlcVq2CTV4S/DGshJcW5LAtxBd2dXCC/R994OJAZ3j7
UQErJRe4OoBdsckuNXnD5ipXOOLCCw66Ym9uYLcb3GCLE7t8ir17xRMeeGKf
a2GviHCHazPZx8rZF3zYk7rYj548uG+SvXWfPXWd3bTM/nrCfjjOPnPHftzH
rrQLvZN9V04b2midt/C/ib7xo2219Gcw3VFJn4XRceX0YiS9V0rPxtIJRvol
ntYU0RNqettAnyfSGwX0UjKtyqfVKfRqHm1JpQdz6fY04d562pgu3COHljJo
rdCHhL6moxWZdKHQW4T+pqV3hD4tdPcsulHoOqEnC90sdE+hDwn9IZte+e1f
QXavkg==
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxd0EkohHEYgPHxWcbY96QppmRXFEKJmINyEUlJ0sRBQjlwIGVpQvYsH40t
uyY1NYkiJQoXkxQHHCSpQaOULWtRnv/h7e3X03t5NbqavHJJoVCUfc/PPg91
ah7KUmYcWML7Hj6u0v9sla97/3vXokGfcr1FL71Qo7d02NCzDwLRu9Ie0euq
/NFjcp7QtxZ80OXDF3RDiRf69eUbelyjB7pNfkevvXdDD5A+0fXzrugn0Qo4
SnaB8zV2sHZdBa9Z2Zvs2IcHJPi1whmOVNvDnndK3neze+vZg6zsEfHsCckO
cJjVCd6pZ682scca2U+b2XUn7IYidumNXZvKXhroCI8Gs8tx7AYVe6+WveGJ
diyg229oWUcnntF7VbTbES3V08Z9eryJ3tmmL9to303avZPWrdG5PXSrmT7u
p/NM9PogbVqh1SO03kj7jdIby7R5jM5cEv5poF0W6fBxWrVAe03QSfO0Rejt
c3T1JP08S9uE3iL04ik6ROhmoVtm6Heh9wg9ZZouFHql0KOEPih0B6Gv/vYv
B4voBw==
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxd0EsoA3AcwPG1SIkDEhdFLUkxI/JqHvOYN1NEJpv3hiWPKLSSJKI8LtbC
gRy8asTBRYRx2rwvRHLSDpTk4FUcvv/Dr1+fvpdfvxC9SVMvlUgkdT/zuw27
nVOBGR6p74PN4/Kvx5R/e1ll8KyiFnZVhsMzH1q4O0AO569WwJtf0fB5cBns
jI+DjTGlcO99PBxnL4bffJNg5WkhLHtIhidCC+DEGiU8fJoHGywpsGo1l/fO
pcJBeznwU1caXPSp5j9C02Grlv14h937JhuOVKhgm5HdPM0+4MNuemL3O8qC
3cMz4I0R9kMdu3c5+8EEe3YE+9YWu9OTXXLB3uDKhB0u9tdL9iA32rJPr/vT
SzY6Qkb3L9EhUfSChf5MoFcm6eB0Wj1KX6lp+RCtK6TDzPSLhpb20dtl9EwP
fVZB73fR+ira1EGbq+nBdlpZQ7tM9JqOnm+jb/X0WCt9XUsvtwiuo5+NtKae
LhH6ndAdBrq0gW4Suk3oPkKXNtL2Zlol9HGh9wpdK/RFoccK/eSvfwMU2bcM

       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxd0k0ow2EcwPHFwUF5OTpOclguDhMKK1K7IKSVcvBaXg/KS+RCFrXkopBS
tqwlZObdZrYZ/jYbEpFWm5eUIq8lr8nh+xyefn361tPvqUde3lRYFSaTySp/
zu98KwoaRnMiVI/B+76Gr1DWv6PijPBZ+i0cnzgN96yGYHOCGX5IDsAf2Ytw
SvM5/GVaga9LT+Gr9nXY7T2GcyQbPG8+gsMtdtj1cgBnqB2wVuuHA0NOuE7j
g1UmF5xZtg/36bZg+4AXlqvdcNGlB34Nshs17I6KbVgX2oOzPOzLPex5CTvw
uJJdUc+ueZLgtkn2Vit7/Qn75yD7oWwXVjewJ8Wzf+SxmzPY35XstcXsGjm7
ooY9P4Zd38KuChPu72Y3vNDPOjr2jjYO0YpL+niM1l/Qzglhv1PaZKQ9R7Rl
ipb76chZOs5LS3P0iETHWOj+Hfp+QXivm+5cohu36M1lOtdF+1boAic9s0r3
OujqNTqwKfxHoZcIvWOdDtnpoNB7hZ5qpdOE3iX0tw16SehOod8IfVjo0bY/
fwMRHIaN
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxd0EkoxFEcwPG/UcgFpRzsKRKSk+ZiCWVMisHBgWQ5WGpSNA4uRJZM9m3k
byIlHMzBdmBoIhmZbNkNGbLkwEUiW3H4vsPr9en7Du/3Cy7UakoUkiQV/5zf
u/ExcyEgxTUhP2i5furLEf/vYWUl/OI7D/sZdHB5hglOvqiFU5um4aHYOril
ewJ2szXAThnjsGa9CZbkUThP2QpHFRvhmPg2eFAvw/sPevjDbRh+V7fDHhtD
8Ii2A3Y1G+Cagk443DHI/4d1wWXR7LKVPdQwACdldcNXAewqC7v3Yj9sDeyB
nUvYYyrY+wLZU6fYE2/74EI7+90ce6l7L7zdzv4cxd6gZVep2Y+z2RuL2Pfi
2Ft07GOR7J7N7LI/+1wve6wX+7uR/c2FPW1SmO9TeG+im19pzQJteaY7lmjp
iXas0l73tG6N3rmhyzfokGv6dJN+vKTtW7SPXZh3m+45p+9sdM4Z7b5Dp58K
+xV61Qlt3qVXjumiPTpC6A9Cnzmic/dptdBnhf56SCsOaJPQE4VeI/RqoauE
bvzr33/aLnU=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxd0VtI01EcwPERTR8CYfm0nAMRzRULn8Re0hdFBF9UMPFhGI3Ul1BERUmE
wUQJxLt4yf2n5mVtTCd4oVRQUSZLN7dUnLeWsRIVRAhB8QL28D0Ph8OHL4fD
+Z2oN+8z9Q9kMtnb23W3PzbMOaWU0OSjAnfFn+tfSf+d9bwGznnohG0BI1wX
nIe1xR9hvX8G/hraCE/Zp+EkTwtc+2oC1py3w236cXixvhNOfTRG27rhDqUd
Hin5BOuqbXB5sJf3P7PC2ZES7FV8getVZnhDY4GLTtnjikbgoZ4+vndlGJa0
/fDvNPb2fvZ5/xAcCBmACw3sEa/ZW1+yJ3axt1wOwhYPu9bJ/kH2GTaa2HNj
2VXV7FIKuzWfvVLH/iKd3VfKvpjAXmVkn4plV7SylyvZ1RK7IYw93MJeJmfP
cLBfXtHKafr7P3pilnac0XkLdNUJHb9MX/8Vzq/Q6iB94aK/HdLRa8L8A/Sx
m475Sb9bp137tMlLj+7RZh+9tCv85w9aLvSnG7R+h54U+oFfmO8mXSr0ZqE/
Efqh0Fe3ac0W3ST0fKHrhN5w328A9cpbQA==
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxdzkFIk3EYx/G3LbYscaRpOhtsqGiCzU4RIhNCESSIyEApitApWGiHhuXF
YBAp6lAPUoJ6EARhHqzDQBiZOgTF0/LiwHfiQJnbaPnOV7dZgkLf/+Hhx5fP
5bG86nzcqpEkqeXfne2k0RoortPX2A/KX5dKu7aLdhv9Hf/3YFERfNS6Ba+Y
vwV/cTUIt7+8CX8vh+BeNRselPfhD58a4GuVEbjtSSZcDcfg45sZcL81Dq9f
1cPtWYfwkjwdPPOLAm9zX4YXywl42qmFu6JHcNOQBm7ZUOH+n5fgyqdj+Eoh
fcl8Av/lkuD5E3TVRP+sT8K13lO0/Jz+sYv+YJo+ZqXXb9OjahqdfT2FHlmn
t9+n787QF5vpw330Rge99y3dPED3PaMnJujTDfT+OXpPNf3NAn3pLj3HR88r
o8sb9Btm+u1N+rsC+p0APZlDLw3SHQZ6bYjuuUaf3aNPXaF/CAv/6+jrEbqi
pXti9Hsa+qPf9GWJPhmnj56yv/9hj6XZXw/ZKyl2k8I2Cq4I3p9kdyfYuYLv
CP7thF11xG4R3Cm4RfAfgu8fs+Pn/hd6xGUk
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxd0UkoBGAYgOFpDpSLrZSiKCdLIpQiGiGyJ0n2MWTQSLKFIqVoSPZlxiBp
hikUJluiJJyokYM9UkSWTA7W4vD+h6+/p7e/vvrc81UpCqlEIin4md/XZ17z
OBVlHa4/2c1USK7D/m0bUA776TdhlaEaXjhbgY3mBrhWtggfPTXDI5o52MWr
FfbfNsKt+jbYNGCA5Wo1fGCZgvOfOuHAvUlYd9cF73xO8H9HN3zfNA5v3/bA
F1FjcIJ1Hxwt08Epr+xLylE419QPF5q0cEfGAHzjwb5wzn5l0PB+iYPwWyR7
zTR73fMI97GwK43sQUFDcGwlu6eS3SaS3aOX/cWVfc7Erv0Yhp3N7GeX7KUP
7Bv77G1SunKZ9nWkk6bpVzd6V0une9OqHnorkD5tp9Wh9E4L/RVB3zXSqTG0
Qx29Fk/bVtHyZHq9gi5KFfZR0Tdp9EoZbUmnj0vomQw6Tkk7ZdLSYlqWRT8X
0cHZtL3QrXLotEJ6VuirCjokV7DQZ4V+WEDb5dH1Qs8ReoDQdUJ/l9Pmv/4N
fXPM+Q==
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxd0UkoxFEcwPFpIlPIUhy4IOVAUTKW7FlHsiZK8peZ4cCQyDqWQZaxDCJE
CTXKZUqSsiQkFHJQKKVImCLKhUJx+L7D6/Xp+3q93s+7RJetlstkstKf9buv
pzrI/ZPtYhfLLap52V3Mv7fns+CHXTN82FYA98/MwTfyYvjcMg0fq9Vw/tE4
7HRVDrttjMCz/RXwnjQES5NVsGnKCKu9auDX9D74PrSW92t6YI+3Onj4vBt+
kurhy64u2GBqgM3VnfCBsRF2HjDAm4VN/O+TDvha0QyrgtkzJ9gtlnZY6dgC
65LYDyvZl6xt8OAWe+ACu0auh4u17Gvh7A4h7O1a9lJ7du0A++NDK+e5zC4d
s6/vs++usIdcs4fPsX9Zhfeb2Fc+2ZcM7LcKeqye/nCly3R0hid9pqWVPnSv
RFv96LxC2hxAK/Lp0SC6IZc+Daa7s2i9knbPoFfDaJd02hhBa9KE85G0jYrO
iaJvUuiiaPo5mY6IoX2F/iJ0fRLdE0u/J9K2cXSH0CuE7iv0HaFfJAjzjKfH
hZ7w178BJj8TuA==
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxdz0sowwEcwPFhHgfkQO0gcZMVBxEphDwvcrMcvIvyyM1CuFgO+pdXScPY
vIcxZHkNI495Na1kSzhsanmklAuKw/d/+PXr0/fy+0WVNxRVeUskksqf+d25
98pQfY5/etmuI+Fe8pT2b09/M1yvs8EyZwcsD7fCGpMKXr87hJNqe+BAgxne
i+iFXTVbcJp0EI53bMCZqUNwl2cNznMPwyHtRngjcgQealmGTz9G4Z3LJThF
qYGzGxfhJ9M4LBQs8H7LBBxTrIftGi3cKMzDncU6ONE9B1te2IVS9oD6SbjP
MwubbexxAvuUfAqWZrAfN7HnebEb5tn1JzOw0sGeP8Lu9JuGVUr2omh2WQm7
bxb7Qwb7h4JdGsv+XsduCmfXt7LXBrMbu9kFb/a2fvbtT7pOTatf6Cut6D8X
/TZLFz7Svku0wUknG2nnLb2yLrKdHjDRYTf05ybtvqZft+mIK7pvlx67oD1m
uvqcDtqny6z0l6irzuidA9p2SldY6HRRfxb1gxNacUiXivqqqAeKus8RbTmm
M//6N5Xkus8=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxd0EsorGEYwPGPodFkiBm3Od/MuMwY90ZuhZyxcI0SyQ6JKblvkFtWxJEo
ncUpibJwjiVRNoQdSuNSyiU1ISlEnVwmFOX/Lt6efv2fxdsTVtNSWucuSVLt
+/uY+51XkYn5SpsUUGYwujl/fnk69VL/3b97C9D/3d2im35low/E/0fve0xH
P491oR/2p6BbIxTwzLMVHrIpYUdmPFw4p4Lt4TFwQ48ajhuzwOMOX3i72Qy7
1v3gm78RcEmVhvdIDoflBS33XaFw904AnP9qhNuWA+HSKPbCriD4tMMAX+iC
4XmnHn6eYh9uZM/yCeH9vNj/1LMrFmW4aJFdbmX3fGD3SGN/sejgJSW7qox9
4OwH99vZ1avsuRPs5ln2jXn2o1F2nzX2mh72k112bRP79im7vZq94prdWc5+
8cBuLWbfe2F/ymGvVdCSjd73or0zhP+p6ftUWuNHjyTRsVp6xSo4kLYn0EfB
dGccPamjj2Nof5kejqbz9HRblNAN9KCFlo30ZiS9JXSz0CtD6WkzfSD0JKFn
hNGHJnpU6CNCd3z2NwC1KYc=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxd0VtIk2EYwPEvHYriERRhIrYbC9Q7FSxw0WDNCi8EoYuCGKZg6NzEqM2Y
U6cxGQRJrGCJiE1pxIKBQ0FFGRLzMJvz0EFcbUOGOXZReWGUgoL/7+Ll4cf/
4uHhlak19Q+SBEFoPH4nU51zp9qtSr02OZQluXchIj+z74M9+bwVegn6Qvgt
eq70CM40v4dNl3/B5k03HG6Kw/L8KXokBltbZ2CjMwpPpM7DscYfsFTi5X7n
Lhx8ugiHHu7AFYMf4QHrV3imxgcfCl/gFccSXO3ZhmWBZdjl2IKVvhV4zrsJ
/7Wtwh3p7AMKP1ym2YD3/Oy6gyBcpFyDp3vZbzjYFaXsgT/sP0Pr8Osrn+Di
MfbfWnaPjv3zMHtcxR71st8qYW+PsA+lsb/8x+5NBHhvPp22Q1+9RDuXaVkV
XThHG67T39y05zZteUdXNtCro7T8Lt1sp/PUdIGNjjXRrhf0fgud/ly0v41O
ttKCljZZ6NoOuvUZXd5Ju/vp2Ue00kxnPBbd30dffCL6v146RU/f7KEXRP2N
ib5voLNF/buov+qm67roKlEfF/WIkU6c9v+VBTD2
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxd0lkowwEcwPGNobknSXigHEXNnaMcRSSKyBMpsvKG9oBHWeSNlGakEKPl
LCEriljuOadJjZmr2IOQWo6ifP8Pv359+7z9+oXV1JcqnEQiUe33/Gy7dqMw
pcAt+6pBdqsR32T9dXKixva/m3Zc4c3WEbj23YFWP+nQqWOvaH3fHLqxx45e
CVtE73c+ovMX9eigylu0qn0VbbReowem1tAmiQVtK9pAVw9foi3NBrTL+AXa
I28L7Swxo7vXt9FD2nO0WbyLnmg3oaXSPfR77xm6/JoedXCKrlPvozNi6Br5
AVo5fIKO1dEdcXSVn5H3OjxGp9fRjSp62TRdlksvfKBXetOTgw/5P5YjtCGH
btbTGxT0pEF6RSt9U0VvU9Nn6ukLOnpiFX10mT5bTDcb6BM5dOMRfTKNfn9B
V8TTlVZ6RzR9/oF+HE6/eaYHh9ITXuhxIfT1N7o9kL70Qc8MoMsddLE/PfWT
HuknuI+I3e/LLnFil/uwW5zZed6C/5KwFV7sDBe2zpNtE7hM4EpXdpcH+07g
EQIvcGPvurP7fv0LVX8PTg==
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxd0kkohGEYwPExWYYmZF/GMjIaOQwhHGYGyRYlSUoo0WSJUiQ1NQcNB4qL
ciGSIilkSVEutpML+YSGmCbrlGXsW1H+3+Ht6d/v8j5vr7K6ubhWKpFIar7P
zzTqkyuX89zS7UL5xr7Tuf6vzdaj9f+dPVYE31LY4NOlOfCGATtcNaSHeww7
4BvJafD61ne44SwRPlIoRfd3aNC2Ylf0+U4cWjnhjp5bV6O9m+Tow/QYdOOy
J/pIHY1eHPVGyxqj0A8pPuiDl0h0brcvum0zAm0Y9kNrtsPR8i5/tNoRhi7I
CUA759IFK31yQYHOagjkfjp6rEC/FELRFUlB6F0z3dNEt2TQLav0cRldekdX
CyHo7PBg9MoMXZNJd+2nv1XRLa30pXZ6WRVd10sfLxDdb4gepaXXTdEz4umq
JXqfin66Rp9R0B1b9BJ/+tQOPdWLrt2jx3jQDw/odhf67DG9RUq3nNB7Ptmd
Z+zod/a8la16ZZttbOMz2/2CHfbEzr9kPz2K3vNK9L9EnnDN1j6wbSIfuGeb
bthykX+IfPCObbhlp4l89de/ABY6lqk=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxd0EkoxFEcwPGhJJQlpSQxF2M5CFFkd1BykKXJbgbZt5ADQ7bL2GKS7MvM
MPZkyVYOSglxM00O9hI5mISYQnL4/g+v16dv773eTyyvSMw3F4lEeT/rd7c+
V1eGxVlG1oieNU7mdxH/jnkrhK/8ruH+rWrYLE8Pr+sa4IuIM/jasQ0OUxzC
D6FK2OdyH65K6+H9QXuwflAFv0l34GP3AdhDvAkP2A7B97XrcIBiBO4MX2Vv
GYPLC1bgZt8JOORyGTapJmHZ8BLnvTsFq7sW4dMVNaxdXICfFBp42jgPF0m0
/E8qu2SN3aifgy28puHacnY7JbulE7vGwD54PAt3u87A4z3sbinspgz26Fb2
F3/2vll2K3t2+SG7jVEHn9ywfxjYdz/Yvw7YjTZ07gbt6EIP6Wi1hPYcpR38
6RkVvR1C73fQj1F0YDt9Gys430Qb4unwevo9gW6sE8wjmZbV0MFS+qiK7k+l
tRW0Mp2+KKO9MwXvl9KtWbSkhJ7KpsXFdG8OHVtES2W0qpD+FHRTAd0mp5sF
/VXQnQU9KffP3yBjdOs=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxd0k0ow2EAx/ElcZC8FC5eIifRIrlQ1l+R12Y5iCVp8tqGJvP+MmMYm7cN
S15C3lKiqBXKS9RSuEhKCImc5KKE5PD9H56ePn0PT796Qos0imIXiUSi+jm/
95jaV7+X5i4L8TtuzXF5SPy30xIPD807YPtjMjwsX4cN2XLYzbEIW8Nz4fjx
Gb4/VwBnrdrhBg8V/LVrhWXGUvhucQheFyrhZ8EMr+Zr4MAqE9z+Vg2PBvTy
PR8tvBBuhJcva+Ggri5Yr6iDN6MMcLVJB5u9OuGkwXr4PFQPf5Q1wJnKDlgS
3AjHbLdz7wb7lZT9WtrE/7PTxr02dm0h+9Mru+DLHhXbDKeftcIqDbvCzm6b
Zq9Xs+tO2ONS2dUv7EIE+7x7C9zrze4fwh75SVti6IpnelegV67oaDldfkor
8+mEA3pORR856LxKemeT3q+hn9ZoPx3tuUx3NNGuC7S0TbR/VrRHT99P0YcG
emSSvumml+z0dA/tNSHa10c7xuh0Ez1jozP66S0rHTZAv4/SF6KuEPUSM+0c
oW9FXSnqKZY/fwPCD3/4
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxd0E1I03Ecx/FlVkdJgrBh2iELp6QXIQZtosJco1wi5Q7qQkH0sFGs2vAh
w4iNYjjNOae2B50Pcz6EhjqRGUhIkqGnYBs5iyAPMfNgSfgAeXj/Dz9+vHjD
9/C5dF93pyZBJBJVH76j//LpltcFN8/IlxU/79oSvsuOXRotgz9ci8C6VS1s
UK3BS/P1cI1sGdb8ewjLZxfh1i8m+OyTIO+9egqfKnoH/1U+h83bk/BnqRkO
asbgB89ewuIKP2yXWuGG2BCc1twGp6z54K9V7XD4wgD3iXfAswEvXHijE85t
8sAnS+1wtMXNPa93wRcnXPCtXfbFE+wKuwP+pH8D68XdcMluH6wys2d0sLu+
scfk7JYcJzyy1wv7dOzp79lT+9mVNva5VfYXdex7v9mNxYL7yT3wfja7RMJ+
5Tz7vow9M5H9tppdu0NPVdL5P2h/PV0epnsMtGKd3mikFz7SoVbatEQ/ttBF
ITrPSseD9NV2+t4Mre+kNdOCPR105C2tc9IrE7S6lz43Tm/20b4AneOiH40K
9nDTRj+d5aEHR+gtQf8zTFu8dK2gJ/XTv4boxv/9AB+qRNs=
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxd0EsowwEcwPH/5jGPManJxEGcZEotJcJBeV/kpoQhpSiU2w4ec0GcKHmV
V0ki5JUij8x/CJvkMYUUhRXzGBuK8t3h169vn9PvF15clVsqFQSh5Ht+9lTP
w8hGliylUsxT70mvk//60mcu+n97SdLg+r41+F5zAjw1aBcufsTCsw1HcJM8
Cl4js8BXqyPgovwaLn8Og+/438JPtSp4SPw9vLRTCXdMWOGtlYHw0Y4nuNGo
gGtebPDkXj940/Mr3Cz6wt963uFLGT5wqdMOX5d5wwcjP+Hvdhn8PNgBTwqj
S67odq0n3NbihF9tecB1KgG9kEEvbKOHW9zRXQ/0Oj29NkWCnk+kzzTQtU43
9PAivUCkq2/pjwN0S4AUPaSjK2LpmUV0Uxb9Ip2uKqZ3aOi9tfTxCLpnI71f
STe3063edF03PV6g5w/SI1/ZC2PsCiv7dJJ9cMe2zbKjb9iaRXbOJXtpma28
YI+tsMvP2KFr7JgTl3s32HnH7MNNtuGInbDFrjezywzsahO7YJvdfshWiy7/
PWAfu3ici5cb2dP7bMuvfwGYPAJD
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxd0UkohGEYwPHPUiTUlOWCkrIbW2M9jCWyljVFIdEkMspBcUKyZc1ycFAS
I4yxTjNpZETWEIrJQcRFclD2siTl/x3e3n79e+vtedxLlFll5oIglH6fn1su
K9Qnp1nFBB5ZCfYWN/I/F8SWfNr9s5DyCksblfBtyD2saauDvTyu4XJtEzyy
boLP8zvgjd1j2G+5F5Z/7sOVwhB86rcNVymGYa3XBpwjGYHdDtf4P9dR2Nl6
FS6bGIPbtSvw4/o4XLGjh/eaVbBtkA72+ZiEW01aeCl0Cs42LMNvYdPwwdES
vGI/A7/bsqca2aXli7AuTw1fXC7ADifsFUr2nuhZ2FLCPtvLXmOchwvO2SUN
7GaOGngihX0skb3Ilf1RyT73PMd597HnnLE/qNmjDeyGTfYmFXuXib16kN3m
jl3Rwm58Yb+qY5da0rXVtNqO3lPQQ470QDHt70L359Pj7qL3ubTMk67MpM18
6ad02juAdkqltwJpTRL9EkzPJ9LboaJ9JNBpMloVT3eH0Y1x9HA43RlL10fQ
azGi+UXSzqJ+KOrtcjoj6tdfdbRtEA==
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxdz1koA3AcwPGxInLlzi1XJHkhTbmSlL0QL8qL8eJhiuTIlQcklvDgSow5
J3OGiClqjhApZYpcES1kIYaifPevf/8+fevf7+ebnZ+WayoQCHK+78+7s/19
xOZx6fXCvRThZeyfpcr03f+uiH6GG+XZsEflNSxLkMLV5ydwk64YzrA+hE8N
Vfxvahu+mq2Fj1s24HxxI+cvVcOtT81wi2gZlhy0wQ2TC7DIuh3Wr8zB2qVO
uFI8A0tfu2HzhCk47KgH/pSp4EBJL7zmPwGrxvvgAP04fLsqhw3vSth5sB8+
C2G/yRmA1eVj8JZQAa/fjcKu9exWhezxL+x1NuxvqYPw4eIInNnD7lfE/qhl
d49mv7IfgjWW7B8x7LLzYXhawm6rZk+sYQ9RsM93seua2G9V7B1l7M1r7FV5
7PH77C5Z7OVa9vtUduU1uzyZPUjHfhHHHqVnLxCxu32wO0awG0zo7nDawYy+
CKVLLOjNYFpsRUcG0UM2tF2A0Tx2dJIfHWNPa3zpLge6wYdedqRrvOkJJ1rh
ZbS/M/3gSXu70BlGffS3fwEfeE2G
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxd0k9Ik2EAx/GXDTYs2CFktA4NcyI4qPA0FMpmhCNUMItoITmmaCmmVKLb
oUP0RzdWK9isbaiYico8KFiQIE607BBMcYnoVm2mbZakJEgTFRL8voeXlw/f
w/P+Ht40U11JhUQQBPPus/e+Zs4NFxfK84zpBd4n0tjZfbvuOTwHfVemY9f6
0DfastD1Nb3of2+q0e90DKEHVEp024kR9PYrCvQi3Tj68bAcvUw9hR61SPh9
hz6jh7aTsCJ9Graf24KDtllYptnkHvMc7GrdgHMC8/Bh0x+4+f0CHHmxBleV
h+H+1N+wcjTC82dW4TPRr3DiYwJ+HfoGj8XjcE3nd56fzX79YpR73D/hY1/Y
pUfZjYUxONm/wvsaYJ++xF4rLMGtKey559l7Pi3Dw1Z2lZt9so9dU8v+L8hu
NLB3r7O3aNkXFD/goSPsjzPYpdv0LR09kaAzC+jqRTr/Ml0fpE/foJs+0IZq
WjtKL96m897RJxtp6yDdYKX9fnrmvqj30pYH9NU39MNHtLOLVrTQ+k7RXhtd
2k7/stNvfXSlgzZ5ae9T+oKH7ngm2veKbnaK9r2kTz2nV9tE/9P/vgPcrK4M

       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxd0ltI01EcwPGRy3owEsWSgXgLSUmyIYEQKF5ghIobGSYqY7rs3+al8sLS
UWbgg0MofTAFZYihBbOEFJFITEktSmvNeXvJzc2c0jQFCUUlfPj+Hw6HD184
nHP4hWvKVNoTEomk6HAd7a5/vd7vGaeSVn/8LP7k40w8dvhUAHxycQyWKSLg
c4MDsFR+GZ70vIKHthNga7AZntpIhttdrXCTcB3WBz6HX3ZnwXEaE+9vz4Zr
uxrgsNhceNNSDzdP5sPrmsdwzBc1rO4ywnWZhbAnpwb+o9XCAeUGOOVCMdxi
r4bTW+/A7qdVsO6rAI8JlXzP9F14xFgBCz062GfoAXw6T8/5CWIf9bIrTffh
Z6UlcIGMvc3GXjh8D1bFlsJX9eztlaIew770ll2+VQ4HO9hvjrPvnCmDQzrZ
l+LYEx+x/81gf1PEHn+b3ZTJrnvIfv4ae1oj+7tL7MoX7L9C2X272a8EsU9Y
2BV+7GsD7AtS9v737K/36Vsf6Se79NkJOn6b3vtMd3jplG+0eYPen6EjPXSq
lfb/TUfb6Btu+sOs6P9XROfN0X1O+uI8bXHQgQu0fZm2iXqUqBsW//sAENtq
1Q==
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxd0U1Ik2EAwPExZiniSGy2JW1LqNSZNsa0Zn6mMzUnTjZhDcaaww4LRXkP
1aFD45VIUDHZ2KGiuowGUZGIYMJIHCxCO5g7JEGJdCh3KTE0LUTw/x4eHn78
eXi+Tl7rs/vlMpms59/4PwvjaoXTdrgulYyVZyhWa/dduLhSdtDCjwj6q8J1
9CuHhtG/vd1Cd4fvoCfVmfB9iwD7R3Nh40QAnhE0sMnjh0PZejh81QM/uXcK
FrtdcIe2BH5Q5IRd6bOw97kdPqI3wn3xDtiXMMF6Rzv8fscMp21tcGaqEo4/
bIGnfBd4n4rL8FrMAr/IaoYHZqvgX0orHHh2EV6ubuL/+arh/pFGOCavgf9s
X4LvDrFHg+y23+y3dOyT9lr4WLIBnn/E/ibIrvzCLm9lj6rq4BwNu6eB/Xy6
nut72Q0f2OMi+7uX7K8fs+dF2B2T7J0iuzfBviSw3/jErrnOvvmV/ambvf8n
u6qL3bDBXtDGPviXXWhkFxX09xo6lEW3WOiFHMl9K2hnLm020dajkvOco6fz
JfuX0XNqOlBK3zxOfy6hVwvosWJadYK+XUTnaenxM/SapH88LXlf3Z53Aeag
z8s=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxd0ktIE2AAwPExBpqMLqIyUSxEZZWH0cSpTUVFUynZspm5OTUfoW4lQgq+
kHC6gQ6WthhsRB1CmQWKpLsoG1MU5ysiPXj0dRA1A9EelFDQ38PHx4//4Xte
rXqirhEKBILqP+N8Fl7vDd+4G5QpVwa+ZYm2Mv65deL4+H8nN3rQF7ZEsGly
BJ5ThsLXXE74R1IMLPxgg0U3pbDUaoZX+mTw4VE3bOhQwKX2NlhVmM795D+D
c2Kz4cLNJvh7Yh4cdsMIG/sLYHVEA3yiuwNH9TyG0z8Wwev6WviXWwV3DVXD
Y0X3eL8Rj2DJaDH8+UslPLJyH24PVMCnPg2ccqDnetYSeCaJ/aniAXzmKIc/
+dnXJOzLaaVwyHsd38/FHlnMbjhkF19i/yl/CNcvaGG5kT3+JftXJ7ulnn3e
zx6Xyx68wz6bwD4rLON/u8y+L2G/fUpnJNJvduhyJb27Tq8V0K5FWqyhtV66
QU8HpuhbdfTwGO010ONuWt5Me97R0y304Fva3EZHv76wXied6qQ13fSqg7Y8
p5de0RU99BU7vWeip4ZoWR89MEhnmS+c/wWdYKF9Nnr7b/8NoVRW8A==
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxd0E0o5HEcx/Hpn2kO5GDaJE8hcbAOojkMjUFkR7ueZZc8jucaOwdcPNWW
HSWZUhKahNplm00ixuOMEI1nSpZS7KSpRdESsSspb4dfv16963v4+ORrktWC
SCQq/P8e/1bzVWDWB0lk1EfZWIPDieLZFkPS6Etf6PzQO0wF6Af3LujqPS36
TrAYXVtTj141cAO/FZrhUvE53L2qhxW3Njg6oBO2xhzBtfEGWPi+D38t6Ycd
73bhIOM3eF26Bfsqf8DG9TVYHv4TLna1wjnjw7BsYxnOtI7A3vYl+ItulHuk
LfL+3RisFha4R8g4XG2bh3WhE3D4rQUudDLBD2HsPbPsiW1m2C1jkvtK2Ke2
2YX2ObgvYgoOCGOXt7N7nczC2Yfsql72CvdpuKGMvfg9u13O/reGXfKGvbGL
veVyBg6eYNfssV9tsq+Y2ftt7MdGdvs1u4eBPV1Cn+npPCn9p4nWeNLTdfSW
Py2tpneC6KFK2hhCp5TTehn9q4gekNO+BbSzghbn0r+VdEU2HRtDKz+9ciz9
OZM+jXu1bwatiqcH02ntO7o7jS5V0aZUWpbw5H8HUOS0
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxd0U1I02EcwPEhQdlABx2CZISkbYMOQcVAsQmxZZPIiR56Yb24+k+nTVcb
g2mhoukM95JoLWsbgx12GKIwBccURXyBhIF5CEYUjJShBw3ZQbJCBL87PPz4
8H0OP56n+Im59mmeSCQy/Dv/p/Seofz7nZOVXfUZW+JEWnVkIZ61Hrfdvo4u
XRXDw6cXYE28CL7oiMEysQK+oYvAKsVVeFsWgFOWCnglMsL9rqnh++/csGms
Gp4NO+EP53Tw8kQP7AvUw3pPJ3wg3IUvSV/xPdwP4J4yB1x15SFsSdrhW8Jj
eOeLDX55vQG+fd4KS5YMsHPyBfxT8gwWDVjgoQsC/8fVBhfkG+HLiVZ4bok9
W8C+YWyE37eb4fFt9po8dpu+CZaPPoe/TrMnNTk93wT3HrTAf7Ts2Xn2lk52
pZf9V5Q9bGRPr7FvqdmDv9kzcvaSwmZ4TMKuLWW37NMrSro/Q6tu0sYUraij
fUl6V08nFuk9ge6aoTvMdGCKXrTSP8bpUw76TJRufk1LIvTZbjoWpmW99GYo
534f7Q3S35z0Zz8dekvvf6KLB2n/KP3IRTs+0iY3/cZHaz2H/gsLmH4q
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxd0ltI02EYgPEhopVog266WKjInBiM1JvEdHqzIRZzglbMQzuVq7GJhqiD
IR4JAlvOIjVjHRRkCv4xVukEvfBC8IBTMBUG4sYGRkmEFy5QEcHHi4+XHw98
Lx98qXpbmSlGJBIZj8/JHN1fvacvjS8UdJGcaGxQcea2rEj2eW+a/egS1X90
aeIs+pQ4CU6YnIAj1yVwMPAZrvfL4LX0fjjZnQVrbznhjdVcuF14Aed5CuEW
Wzu8ZFLCrhwHvCwvgYf8zfC0XA07bjbCb7rK4Es3GuC/mnI4pqcO3h25Dz+w
WOHxgYew+ZMFtuZrYbv0GTzYXwkXhMxw80wVXLtVy/uFargm+gSucNTwvUXs
8xmP4JThx/AdL/tOGrtaroNjvSb+D+eFXsl+Jcj+7yp7b6Ye1q8YYcHIrhhg
V/Wxr1vZd3zsX4vZ/QH2sUz27Ci7T8wevmaAxYf0Dxn9J0zfvU0v/KSlSjp1
kf6moV/O0SYtPfmdthtotUAXPL2w30Pv2uiDYfr9c/rLR/pVE335A71tp+MG
6SEH3fqO3muljW/pzTba3Uc3dtAZLnq5k/71mv7dRYecdKD71EelUe5a
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxd0FtIE1AcgPEZzGlJPQaBAxGZaAtdTleQmvogajBWxlITEQcTY4YbIiNS
xpY3EClmiMvLnGuaJM6EUd4YophmRGrzwkJkSg+KhiRISEYIfXs4HH5858A5
/6jSSpXmnEAgKDtdf/eUxtslAaUofWk4ce+GMJB25v3Y6N3/XdR6BV2sVKBf
U4jQtwQ56F3nj2D1gho+Mf2Al+M1sErmh1fMlfDnD0vwzas1PP9lAT7W1sJP
r8/AhmoLXDcwBec+a4L14WNwqLcFLo3zwAV5z+Hm3XfwvQwrXKJw839jL+HB
wyG4eLEd3rj0Fn7f2AFrjYOw+beN85e8gTtknfDEhQH4QN4FW8X98NeL3XCq
2gXLp9mL3a/h7cIe2Clh966x20ec8FqWHbap2K2v2GtC2Od2gu6P98G+mF54
3cw+8YBdk88eY2EfkbJX9bObItg/zbJP7jvghE32hlX2il/skTPs0jD6+ygd
dpnOcdGGaHrPRn+T0roXdH0y/aSZnr9F+8y0PzPofbX0z2zaYaRld2hvNT2p
pE162nOX/viYTrpPW3R0tprufEQLC2hRBW0spN3l9HAR3aalRx/+8x95g6cP

       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxd0FtIE1AcgPFNESNipEIIiXMy79ctl6nZ9jBqk23mhrIUkdkGouuyBF1D
MWGY+iAqROAEoVwaGU4cwgwxKJEMGUtB3INFLOnBF0XwZWBJBH57OBx+fOf8
ORxJ6yOjLU4gEFj/rrN9LcP3pK0uUVXw9LO3O+GX8r/VX99Mn3d/+hz6g+QV
9OGVl+jepSB6tm8A/Wftd/SGDie6rvkAfd1lR9doTzi/txX9h10ACyWN8Hjy
Bbgs0wT7nSI4cEcPO7ZS4B2LBn5oSIVfadSwTJQGL4RVsFYmhi9Hq+GakAQ2
v6iCPfFS+GS8ApaEs+CRSDkcvp8D23quw4b3uXBirQKOfszjPGMZ/HYmn//X
dw2ebyuAbwflsPxiIfy8iv3eGPv+qgx+HFcEd5rZkyzsESG70sfeFSiFnx2x
h3vYD/OKYWkNe72ZfVHMntPHLouWwK+n2F177N+W2SfX2MdC7Js+9okIu3WK
feCYfXuUfVdIT7vp00u0w0WbrtC/HXRmOv2pnX4npb9YY+7n0xsttL+Y9jTR
g3L6qpn+oKCL6un2G3TASM9W0nN36aGb9LEh5j23aLee7lDSdbqY86p//gO5
dIsU
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxd0FtIkwEUwPFv3nZRWTIlNkQJRGEQGCLoCDaqNVQMHITolxHhKKaiU9HK
ZPUwEnQ9bEjpRhGFvSg5dOSLoDWRsem8IdEg8MEJXhARdCSzkgj6+3A4/Pk9
nXPpfqvZkiQIQuOfOdvmqTzHTo3UYNp5V+9P3dT/64Chs+7/TjP1wZWf++E3
Iu3wMfEtPGf9HvzLwid4NFgDH3BNw0eLjfBX6iD80Qcd/ObMCjwUuQIPrX2H
q5u0cO/rDXivrgD+4toWPJKeD28Tdnm/XwOfje/Di1QX4e+rDuFDsmx4SvYR
fO5pFtz2MA5XiEp4UPwJL3Blwr8lTuBvVBnwqJiAi6sK+OazU3j5vBx+tesX
fDom4/3XBXRYS/fs09udUvSgXYL2y+n5cbrVk4ZWNCShVXp6n4/+9SAVbYzT
5T66vSSZ/35Cz7HQH1fTh17Se4vo9T76uJTesUi/sJeCXorR59bppSf03AC9
IoPdM8ke1LAffGQ7C9kdXra7mG1ys4/L2MP97ISefdnB/mFkh+znupJd2cPe
vsV2dLMbzOe6k224zZ6ysUdr2c9b2RN17JEWtkVkq5vZy3fYYStbcvdv/wbN
A5YT
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxd001I03EYwPHlHGbqpHTFX5vNrdKtRtgqjU3cJWQojG0euoQwtRTBFdgh
KBDJ0+wgZYVCCxk4QYsNPEy3Gc2EJBgovmSIpE3wNN/mGBizCKHvDj8evnxu
z8Ov1O6wtmSIRKLmP+/vXDO/eNNhzTLmGmZz9yTRmuNu9Dpz/u+E4SM8eN8N
H3O9hTcJfvjZDz3wpGMWPhp5DBcOluGe563wcUUULrbfg4ctMXiBtAFu/ZGA
h6rr4YqMFFzw3YF/TmWiH90yojszT6Fd7/To91VStOdLJVoeOo3u672BrvUW
oh98r0Cvqs+hO15fQ0/rBfRDrxY9kihCa4qvorvaz6MXZzTowyE5+tOIGr01
XILenihHP+2+gN7YLUP331agzXX0+Bw9FrqMdthK0XdN9Pwp+tLmJXSloETb
XtGDzXSdmX7CTa+X0VPL9G+/LvJ/SVToKwH6Sw1dOUD3m+iuZ/S5JnqwhT72
hB6w0H876UkjvWGQHrtO13ro2jL6to9uk9Pjk/QzMnp3mK6W0he+0htP0pUR
eo84bf/z9M4Uu26JnXfIblth65JsySo7csC+uZbm++zsn2zVHrtvPe2+O+yV
jX99BHu9qRc=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxd0k9IE1AcwPGR1hhizT9pQUt3UgJx4EYGmSWLmnrQpQZ6sD+bB0WapR4E
o2JuzrU1/48Uhg4ZggQTrVkyEU+ZCIEFQsNm6djBaNVkTdGUEPx6eDy+fOA9
frwnvfdArT0mEAg0e2t/rw9sjYbUwqtOR9607MRa/kF7lRtvD/dAjhT+WyV8
d7iv3xXB/56RwGNqw+jyO9noU6++owvHr6Cfuj6jG0xF6PPr82hTcQV6KW4W
7S6tRi+896BT/TXokM+NvnSxHu0Xj/E8w0O0TO5Cl0Sb0ZvpTvT9yRZ0/2sH
euVTK3pmeRA93/gE3fboJVrieoZ+o7Oj6x7r0Zdn+9A6kQFtv93L+8qM6NbM
niP/oZ3veaGb56lNaH15F9p4ugMd7+xEBz30lnj68jUz+pzNhnZM0EUZ9I/J
z9GRxRecR0vPbKPHjtKLbtBdfnpDEj0twYLeClg5fy7dOkcvqKQLR+iKZrrO
TB+20Hea6Moh+nENfcpN/1NG18/Qb92kJ32ge/Poc0v0r3L66pcj82XR3d/o
igy6NkjfltKzftAHJPTsX/SfZ+nmMN2XQq+K0FXJdE+Unp5IH9+ml4rplTv0
hZN07+5//wdrAi4+
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxd0U1I03EYwPER2VheCoTaQZpKhMECaZRsuS1Ty23C2hSM8A9uDmWBL6DS
wGSwSyo4ixIUzB2Goxrh2DoERTQYjhm9kK/VNkYM6aBrhOhsVEYEfXd4+PHh
C7/n8JRZeky2AyKRqGN//rx7w/bn/Wax9r4u39V9KK3554ryqc7/PSIk0D/c
DqGvNETQm12L6BnVPLo1mkAfmnyArs5uoVfG3Oi24Tx6Y7sLffaTGK7M3YT1
1qOwWNMLK9ql8K3NLjhdIoNbYxbYHzwJR71tsNJ+Gk6Zr8HFwhnY+LQFHntS
BRv8Jlg6qIADMiP8JnYOrv3ZBJ99WQ0XKQzwskUJvwjq6LAKHuprhFe/XuC9
rVfgq6kaeMZ5Gf44r4bvhBvgL4IGrqpgX/nGPjpTz/vc0MKDcvb4e3bH2zo4
c+oi7HOyl/ayj6vZvX52mZi9M8nuXbsE70pq4YcB9kdy9twE+7Se3T3AHupg
vyuwhx3sOj27fYz9hIr9/HTB/3J2zxy7opz9cID98XH2yDN2/xH2Y6/YdyTs
qgX21oPsltfsnl908F3B/h+0aYm+vlvgVfreNr2xTmu+05LPtD5LL8VpX4Zu
Tv71b+Yqwy8=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxd0VkoJAAcx/HJTqP1IEd5UJIjxjEtNiHXOGYR2WXw4Now0zx4GEcSuT0M
D5rMatuSXFNkJ6GNohQzrjCRuxwPrjw4d8v1siTl6+Hfv0/fx59LvjpVaSEQ
CBRP9/w1DjvmW7mldLZYZG8QHUe+urJIa/vWv69P7N46INGArm5cQrerN6FL
MkbRi1a30fXjveibu2foJqc29HuvO3QfoQb9wEsIfxVVwTmh1rB8uQS2HHRg
tymEO01OsFingL3H3OAG5+/wwB8xnNKSCWuPfOHysQz4SuUH99TK4dbMz7Bi
6Rs8uRYIq5qS4Q+nQbCxOwme04dwz4+J8LJjKLwxkgB3p4XBuT/i4ZuscNin
Jw4+DI6AF7a+wLIb9gcJ+0pLJFzbKXu3txT+68m+Xs2uN8bCozvslWp2s0cU
vCdmr1axd5zHwNMd7KcT7EmL7H469oZr9k9qdp1tNLyawl7hyy4JYbeKYa9z
Z39MZ/e0Zz9Qsv8SsgeWsufd0coa2vWCntfQzcd0v5ZO3adjf9KybdrcTvuv
0WVd9KWZztbTWYt0b9+7Pk8XDNCbM/SwgR430l2D9L8pWjr04v9xx8l1
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxd0ltI01EcwPEhmbEHicjAYMjsTaJAX2Kifx9Eac4RlVLkhWmKl0QZOtlA
Jsums8tS27owpolKKmYy1CnIFPGhSeAcSya9aATqdANbSDapJIJ9fTgcPnxf
zjm/Iy2rv1kRIxKJ7v9dx/v597kbuttxWTp50ez26W/Cf18vXHFGWyZNRzc7
g+hl8iT0DtmZmWgrAnHopgEJerUiDC/Yr8JvvV9h1VQmbPntg7+r8uDhcjf8
81Qh/GFgHj7aL4GlGietroSnX07AuXMP4FbvKPwlVg2nRobg0iYN/DHQDw9e
0cF3Db1wSNkCJwzaYHdQD+sz3sCryQbYce0VXBB5CPuNVnjd9Ai2X7TAL9aM
8NpWD+wKtcOXtro53/UOuP8se1WfifO51wVfzumEfYvPeT8P+61s9pScx5y3
3wwL79ir9ezWQ/aDNPYp4Qn/f/gZ30fL3uRibx5h93SzF3vZ79SxO36wb+az
G889hbVp7DMp7PkSdrHAPi5mT7zBHv+Lri2hQ3t0Qw29u0m3N9JjflrUQu94
aEkbXbFMX+ik95boRDNdsEAre2jdHP3ZSmfO0p9en7jvNC230cIkrbKfOJ+D
Tu775z9fn+Ys
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxd0E9I02EYwPEfAxs5QpTCNN1abi6TtAwiRaZp4j9KlCCbuM05D8UwoSBq
E6eJKSHUoUXtoA6kizMPOhHZ0PJixJSRrTYdjBDEDjaHoOVEJYK+HV4evnwO
z8MrN9yraxEJgmA8eIfTUeaKxm6Kixvj97Qq8WrR336309D4b3vlQbhk2wy/
teCGT/ptcFnOMPz+XSd8vf053KSfgReld8CHri/CLd1tcN3oCnziqhGe8GMN
nr91G97SsAl/e6MWfqzyF/xRfBV8LSKgdzZK0T/7jqC7F9Rob6EEndxZgM7J
TUAf/34ZHepIQpd8u4R2V5xAr1dfRPcOJKOlqly01ZaCVmrOo38XnkJHvmSj
gwNp6PEX5/g/8+noLmsWunZOij5qP4t22GToioAKXVV+Gq2/QncG6U1jmdxf
L0dnqumiWXpeSImOnjyDft1P9xnoq5X00CBdnEiPfaaXhhXoD0IGWjFF71PS
217RTdfocjNdq6VrmulZD+hNNfSHPfQ3arr/Jf3JBfp7B31EQbc76dOp9EnX
f/cl0XUeulZC/zRHfxxHz/tIfyrQp7103S77mY8d3mZ7ltibW+zWr2xLlD0W
YN+JsG3Lf3ofoSzKog==
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxd0V1Ik1EcgPHXt9yyyUJNa4poY2GJmChNdqFTEPsQioWTxJeoOTUiUcQL
o4ETvdiYDD/QGIV2YR9SGhODbKAXKmbQcCDGAmUmKjh0F0GImrOIoGcXh8PD
j8PhnP85U8OtGlEQBPPv9We/tKyRtRnlRfbNoFAjX9f/6yprbtj8f1+Yg1fn
lMNLS1/Dr1sb4dMGJ/xFmQ3e3tYCF8uewY1ZtfDHqhG4YqYCfl/ngWt81+C3
z87Bc0OFcCneB/fOX4YvNvvh8uRs+GdrAK4fyoCvP9yAS1o1PL4uCC9+mQoP
9YXgjgUVfEv1A255ksT5KH/CT39PgO/ad+GGp3Hw/Od78E73Kbj23gF8J1EJ
7/r2Cx72xMLHzoThJS4FXKcW0NtDJ+liFLrnawzaMknfz6SPSyL/23UCPbJK
j0mn1xuOofsn5OjKd3RLNf3qIT0thT5QdBx9c0WGvtNCz3tD172i6610l5d+
XqKPhejeAnq7Ihp9Q0NfU9MDSrpNS18+YCuusD3b7GA5W1xl991lG5bYpgds
4xf2YBP70yzb8YjdMMWWWtnJH9n6joj73kect7H9brbPwR4dZX9wsqPfsi92
R7xvmK3t/dtHCQYUQg==
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxV0VsopGEYwPFJGK3DsBeLVcYQi9ZgsLsm+hg5lS2nZrddpzAUm3GBWRS5
YIySU59M5JxSkxsK2ZudWYVaZcsFTVuTcSEKJTfIoW3L/+Lt6d/v4u15X0Wl
vlDnIpFIqh/P0/zRNBLgqpWmdQdETM9Kj4X/PSgrnnzeSXX3U8/7xmiAG47+
wse/inCzyQYvbFyC/zZZ4A1GG/yPygxvy9iHj533wiNjnPAtTTu8dvUCfmfV
w+2aG7joXwPfDXFFe12XokdET/SK/BN67tCP95UX8H1C/NGJfXnotIEgdGtr
DtqcK0drfTLRr7+FohuVGvSZTzh6xiagy7LeoLM3UtG9YVHodbcU9K+VaPSO
qEZHu79F6yqS0Q5FDFpd8gHd5KtEN3e9R/se0Du336GtXbH8byV9QhbH/SxJ
aGcP/bNAV53Sy44S0SYhHu0+Sm/pod8W0wOt9I/BdOGKnn+RgK4PVqHnt+mO
dLp8kb5cTt/qp29+p++00A/76c1VdHGKnlBE71iiGzPp0g26h5o+vEkvjaPr
d+kpkXTnPl2noEfZ6QtB9AYHfe8V3X5M//mSPnpC18roa2d0gxf9yznd+wV9
6PKfPwBECGm5
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxd0FtI0wEUgPE/kzECTUlDwUQdJoLSY4mbadJwBg4SmZch5UqYKIgocxpo
lOCepjKZIMpQs4tuXiciFNNWDWFOEWloQhIucoTUKFoIU0MEvx4Ohx/fy+Gk
ahtKakSCIDw8mX/7TqQos0stya/YtMl3Jf68M8d4lnLOW5rUib6c9hXd8qka
3dojlp135QUFukpIQZ9dyUJX3ryO7tcmoPt/KdEd2RL0lrly9HF3CDYHa+DM
4e/wZHwjnKH7AksNbXCZdwt2ap7A270b8M+wEb79yAN395ngoMYNVxWaYXuk
C1bL+uHGeifsMg3Arfdew4maIVjnXYQ981bYMrYA704Pw4bNefixZhROL3bw
3rfP4P2IObjhxxj7wQz89OA5/y9mL3r3An5/axpOM7yEVwenYH30K1i4xO42
sWcPTcJ7f9lDOewRpeOw6psd/mhlXx5hH/nMnqtjV12egEU32PUF7JYo9mYd
+5uADa4zstetst8dZXc62IOL7GEr+6GH3WhiP9ph93WwtwbY25rY13+zx9Wy
Vx6xl95nr5bQf8rp1Iv0hxJ6LZbuLaYtCfS1InrwCt2uoMPJ9IMC2if97748
Wn711Mdlzi+u
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxdz30o3HEcwPFfCpdMJ5I6wxBaaJP4g4WFpGW5ciZR5vHGcbjtDmEUF3mK
mqeSh25/TESexsUitfyhc9rISpQ0R02tu2mRp6S8/fHt06v3pz59n7wtluZY
CYKQff1u5taw8oVdim2UVvpx87HoIPLOnr80P+47SZ2MHhowgD6W9RzdFLuE
LrZ2Qvfw3kFPUf3/ed+/u8zo5j/76CsyEexuNMJnFlfY0r4M25t9Yfn8NKzS
B8Pfj7/AW7oI2LAxCI9cxMAxT3thtfUreHe2E546SYLbElrh3CMZbDPXCJdK
0uDavXp4cSgD1g/XwT59mbD4qAaOlmTDy/1VsCQ0F04fr4RnzvLgIHEF/1su
hzcnNLCgfwebmtRw92oBrOv4AGeOFsKfl97DXgoF/NWRvdmhCO6vUsFFn9j/
CuxGUTF82VUGu8nZdZHsAfPscZZSOP+CfWSGfTtMCZ/Wsofks/cks5va2aOe
sQdOshvE7Dbr7G/+lcCJh+yOe+zfztlfr7GbH9ENC7TSjY4Ypwf9aXsdfRD8
YL+PbgynJztpw0vatoU+iaflWtolkR6roxXSB/eraWcZnVpJ+6XSWg29mHbr
K+o+gwo=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxd0k9IE2AYgPGxQ2rUIQub2IIO+QcdBEskI6bROjQjNgkHa6WyAtEmomis
OS2bpnOYQblImCNlTXI1FFHbGulBY5CjJhkYOthgRh46LdCmkgR7PHy8/Hg+
XvjgO1Vdr7otFAgEut3zb55fvWatSCk5Hhi6q0mNyv7brDXWJlv3thG9bm4E
Pd9zFX3UsYCe5ZGgb2xH0c/50tHLvAl0T9pWXbJD/Ufhbz9j8LGTp+ngMvwh
KoXtsgA8oC6BI1/88FzoCmySTsK9rnL4tcgNz2Rq4Ey5E7Zqq+AzZgesG74D
N40NwnkZtfClFza4JaSHF/KewYObDfAB+VO44VUTfGKpDz641gy/nLfCqtl7
cOJQL9ylNsBSWw/sct+Hz97s5v/4bIR91x/DPR9b4b/NXfAfqwmufN8J5xS3
wRoxuyTAftFmhsvl7XBuLnvhG3bvp0fwD+ED3jewf1ewFxexK7vZg4kOWORj
VyyyT8TY5U72+sMP4Sdm9lsF7Pk17PrL7KVK9sob7OIL7Ct69uyCfftN7Cti
douF/esR9oHn7O9S2CN29pxtetpJx+O0yk2v/6bD4/TiL7pviu6I0e1eOhrZ
914/vRym7bN73gGCWYog
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxd0V1Ik2EYgOF9nswIhxNjDQMd6lGNig4CRVqG2GLKkIXliW79CEMno1gl
GwwSPsJBhZh/SO1AVJToIIcEI4rGFEHUEZtu/pWfmmyCUixjakkEuzt4eLm4
4YWHR2NpqbmTIZPJbv+Zo3d3rsqSfUOuG3QoMnoypUv/bHs0ddid5sepJSG9
byuS6Ik9H/qryTxZui+Xd6K7/SXohZGH6EUhE3r2egO6Z9qKnjduQJdMLnSv
rxT91o4Hfd6sRTepe9FzqzXoHWcH0J8XqNBbxNfoYY8C/VSjD/1ejRw9cMyP
fqJUQK/wfkRPnkxx39ogLAaSvIdxCr5S8B0+GJqGg1k7cKp1Ft53bMPN0RBs
vxqHz8Q+w377FlzpCcNKaRNu+hmBJ15swIbTC3COax3e1EbhkacS7yWPwX3B
Ndj9nl3IZ6+sW4Tjz77CYzH2c2r2l9eWYP3bL7BukF1Xz278wd6lYldfXIYv
RFfhJzb26iH28n52q4vd+4m94ib7jMQ+U8IeEFbgYg37dTV723H281p2/R6d
KKPj32i5gf4Vo7dqaeXcf/+b6eUJut5K53+gnXa6+x3d+oBWjdGik77/hp50
0+2jdEMbrRum74p//RuhZ5y+
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxd0k1IE2AcgPHRhjocK8NidEjmRXOehp+HcGuSyDzEmGEgpUMXuOU0xhbR
kFarOd3anG2GQYcF6iEaOmtZILIUVHIrJaEZCVEQY0QnEcxKJPDx8PLy4zm8
H/zlBouu84hAIOj4t/b2vq431mBLruqqbzH4Me9b3X/bLxgDB60PhdEXlcPo
563X0E98nUEfyzai1zjT6LXbCvQ54RbPf3kc/VildOigjabfcFNCDpttGfiG
Sgk36zbgaIkKLvQl4cSmFm5ZegtXJ5rhuRev4U+yy7DnaAz+XtQJB0afwasS
EzxWNg5/ye+BFcMR+OI5K/x5+gnfn7TD6euPYcvKTXhp8hH8S++Ai9vDcIGt
Dw6aH8Ix9W34zkIQ1sw74YhhCM6X3OX/VQXgUJEL9tb64UzuPbiq4wGcWmbX
R33wbs99eFzGXr/DPj/ihad63fDPcvb4GrvwwyBcWdoPX3Kxj3azx+rZtybY
lVJ20Qb72c0Bzn+OB771iv3dGfbkCPtKA7vGwX6qnT3PyG6xsffq2M1u9qya
PRRmF1SwX3l66H6l7CXP2VtPs9fF2YUn2X/Msm9L2dsW2MVi9tXlQ13Ebkqx
v/9Da9do9Q7tX9/3X5xO4gk=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxd0FFIk1EYgOGxpClJbkNEScTNlGg2cAgjCJajkKgJLlFmTPrFUQplsUSd
2bLUFWoxGqPYFig6EF3YxVQwHSZaTCp0YSsw9GKgF6I3EZrDkgh8uzgcXh74
DudTVNcbLWKRSFTz5+zfyWKVI80kOau4tKhMTYrp/rU/wZB9sA8HffB2Yyt8
p/w2fFXuh39buwhPufMe/rMsH57ZEIOnvJbBNRtxuF37S3Gwvzjl6J6iNXTB
bg5dH0VbAxrOmwmjX8h1aIMQQnscF9BNc0H0kUojOn04gL4yb0LLlvzot/Kr
6CFZLzpSZUFnFXrRy0u16NKM52iJ9wZ6oc+FLg7fQm+MOtHaZit6W/cUHXrT
gA6oetCDA43cZ10XWqlvRk9vPkYfe2lD54w8Qg/PtKDtfQ50xcRddEKok//v
buV7ex3o7jP30IVmetEC3fe5HT1WYkcLAv3JOP2kiP5Vdh+d9+ohWm2m/7hO
n/DS3Wq6aZFeEX+Adu3R5yP0qdw29OQIfes8XfWMniHQT9vo4ia62kIv76Lf
vEzv99Ct5+jXBumftPRDQXreKfqHKfqJ43TpO7ozk5748b/9pNHXI/RZKf17
lK5Nph9dplcl0t0rf/03GrKxNA==
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxd0l1Ik1EcgPFtpEOiMRg0zJhT1FRiSF2Y8yLxwqIc05xlNw7GRISi0gkV
Lbsw0OGFYjdt4CfihZ+Z1KhoOr+yZqNawspNpU1lGCoEZiZrIcIeD7wcHn7w
f895eZMMt65UiAQCgTHy/N+tTyPrujivKJQ+VBwXPH/QV1/W9Ue3vmVrMLqP
tYzAy7xOuM7sg/urbPAmu3AguvOV9+HTGiU8XVwOv61Qw6u1BfDPa1q49tIZ
uEVjgJ82JsFVnjvwu0oZfeMhXHpcDE8JN8LPrv9FW0tb0dvXfqErsm1oxYmf
6DZ/J/ri3grv+6AXXelZRvty+tE193zoXPUw57m86FXrc3Tw2Tx6yvQCrZN5
0N8W7GiN7xM6EHiFrg+70d9tb9DnbnxEGyRv0S75HDr1goP/z+8P6FPaMfSP
GLpQNc55Oe/RJ0P0kqZZzmtw8v1/3qFDkgl+/zr60Ud0vZxuWaR3OWbQaVmT
6NZaepaJLs2mtw/QC0X0eD/d+XUaHSOeQmcO05sz6Deb6fYCenctvVRPj9XT
E0z0zcv0nsf0L7n06id0tYq+1UF3JNPNfXRJPN04Sl+S0tde03fi6HlOeuoR
unXm0PnD7EQXW7bL3nDv9z+Dgecd
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxV0k1IE2AYwPHlaDZ2mFIRw2FtHkyzDzPnpMPMNTP60vmxuTVpay0FV4PW
JS/BEBWELXcwmNIKa4GBwpQO4UTTQ0FGzS12WYdSCR2ug3iQ8gMR9j+8PPz5
8fLwwquwPdTfyxIIBPadszsLSw+9k5uyq/KGv6i94kXNfpf1/i/P7IjdD4/k
XFBl9tkyG7yyxgo/GVLDP7i74TbfUfhSOAT/ldqoyOzfazPw4FISXpxOwG98
/AQ/ZUnB5X/ew0/P/eP92Fu4IShBP5YNogsaj6EbjM/Ql1UKtFLbg873FqFb
B56ivwXOoRPyJ+gtrwqtGHajqwcucv9BF/pBXIMW5Xeghzq0aNX3NvRhdw3a
J3agBcKr6LHRu+jjJdf4/rAVrdu6jpaK7qDne2+iOwOtaOGPW2htuwXtTNeh
Xztuo2XJenRlnxm98EaPno6a0Oa6BvR6Bb3nJ9063oJ+ZGxEX9LR/RH6/WUj
Onqkif/1OX3EQj/fRC8N0ENyeuFX+vKqAS3epPtn6bITzWjPK7pDQ5/qosdb
6G4nvchFTxvpQg996Ap9rZ++qabbgvQXJfTICP2Mkt48QbfI6K5J+kouvXaW
/lJCl36m60X0v/P02AF6TnTPtwG6n/yY
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxd0U9I02EcgPFfFohgGO6gtZCmNiR0m80/y+UcgSsymm6jaHbQVGIkilSy
ZQ1UFA8qIgkaiwUSU1ZjoC6KttZhscHM3CGDxBnhyQJFUCibGRHs6fDy8vB5
ed8XvpIb7YaWFEEQmvfXn3023BlwmlO1DXPBN9G0tap/XfEo8jq5cy29cMPW
AX9yrzj08NhIMdy9lAdXzl+Dp39OBPD+fBfvn4jDawfG4XOKELxnwQtvinvg
XcYQvPegA949/RG+LBqEv9Svwa0OO9zv3YSb1bfhTuku3PfYAr//6xB69EEj
2nU3Hf3BaUbbQploa8yEXj2WjTas69Fux3H0zLsa9NNbJ9B3dBfQfZN5aHFd
NdpXL0VLFs+hU6YK0FdntTw/cQp9fV2DLqssRCstlWjFkyL019yzaGlUxs5Q
c34ROfqktOK/eSjQ2sYz6PemYnT8lQod/E4/L6Mn2k5zvi/K0aXLdJGRblcp
0ZpEGfpeP33YR28I03/Y6EeEEnRER8+R0wfE9C9X6D+3S/k/Kz37Ez3+kJ7w
01ee0Tdc9Py39EtjdF2MPtRHD67SNVb67jf6XivdsEO3N9EzBHZnPbsjlf3c
xPYcZm9eZm9lso9eZN/M+tu/AYuxINw=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxV0VtIGlAYwHHzoRvVNipYKzfWlT1I0g2CLLVtjSC7IVZWS0tLwoQgqIcK
gqAa5J6WOImxITXYpB6KQkokGyFERheS9mLLlwjqJdYqoo0R+H84HP784MB3
vuc6c51eKBAIOv6ef7eiLeRP10TJfE3Cl7GxobL7/hQTlIW3LOApD++dxjR5
eGur38G9w0r4cV4L/DbUD+8pKoJHue3wLFkyPDrBBV/V/lGEt8i5C3dvB+Hj
DSdwf2gTfvr1Bn4avwJfyI5DV/md6MPSFLTgx2d0dG0m+mrKin71XYz+cmNB
S6cK0Z6FMfSLNyXo5ckRdOe5HP1IM4j+ufQaLb7oRz/1VqIV0j50V64S3fO4
F92bWIv+bTaj00fr0Q6JCZ3xQYUuruzmfCo133ca0ZNbDWh5fRe64kET9yHu
RFtFGvRigQGdJWxGW3R6tHaNHpzr4D4NLejZJ/Rf53THx3b0N30rulxCN27Q
B/Z06OPUt5xvjD6go29V0HOm6WcP6XY/feJIy/++pte46OpnbfxvG31fSk8d
ok+r6QYDvdtE19TRA8N0o5xustCT8+k2O/0ym74yQ3el0XPm6YlJdNEy3RNH
P3DT30fSx9fpqgh6o++/3wFRy1WB
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxV0F1I01EYgPGxdIUaQbggU2wDbVZQN4EoqLXJgpWY1goVwWFQogy92dAS
yS4kZOCYwgZ1UZk3Y4SWmEHk+oA/Y+lGLafThW5TUdxCxG2kWUSw5+Lw8vDj
8B6OTKevuS0WiUTNf87fOb1Tuzxcf7DC6zF/UmeEy//3zLbKmdr3YlXwJ829
8CsPpfC8CxNwbyz0MbWHl0LwU/638FxHxofULjhmhcdfnIbnO7rgwdFKeMCt
g2dbGuCjzqvwjU09vHO7FN5W1QO/FTkLP6cwweVFJ+GOoJX3dVK+T3gGN6uy
4ANn7PCbpjR4o3IMfunQHrpV+QZt7I2jfdp3aO3sFvrIUye6NhxFx5Sf0UdN
G2iTVkBbJtfQu1EXul+7gl6Vf0G7q8PonN/TaK9tGR0d8KCvKZbQryJedGjz
Bzop+YqeCgf5f0m6IZ0uE76hJ9WL6OcGH7p4ZAGtyvyObs+nF/bRLfYA2vWT
3qKhF2lmuT8xj3YO0V+O0cd99EUjfSbLjz6hpltK6Afy6Jom+p3EHDrzAf3y
PP39Y7p7in7+Nb3MTk8T6GIbXfDTBx/REyv0vvv05Ba9u4Mu26Mr7tInJOyL
Texfh9nmOrY8m71+nX3j+L/eBw58OlU=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxV0k1IEwAUwPE1lkthoGZJmKEMQcyBFiV0mVMRMgU3BVesi8wNW82hmItM
CRt6yA22+e023bTSJlLkFw6hYEqHbESl1CFLUmpkpxHlBJMI9j88Hj/+t8fL
rG1Q1QkFAoH27xxsje1FJFsjLlxWN5ZYEr7K/1vbGimM9e73HHTV2QJFrDeb
d4pjLX9jRD9atoievOVC1/2xoQeWgugvlQb0HvM2+nhZOXqJSFQUa6f4DPod
2Un03Fdp6JMjeeih6BH0uZ8KdHnibzi7txJe6wnDnVENbJBtwMrbethueQ9f
u2qC9ZdX4fNfWuA+4wqskbfBQcdzuNTbwft4AnBtfhdsvDEPX5Dch10bz+Aa
pQ3WfnoCxx2zw6rqaVh43QkrZFPwnq4XfnflMXwipR+WhCbg8vYB+NvdR/DM
00E4Vf8Q3podgudaHsAZjmE4bWqc/1Hhgt2H2C+F2W+ZxuC3JjfsifjgD5/Z
fd3s9xQeePQce6udXRr2wqI19lQ/++GkEXjhJvupInbrRXa/gb1Kyr5uZf8l
ZHf52Z3bo/DrILsuxC79yL4SYM/7wX7az26Osqe72XXxdIGdVqfQWV30cDrt
aaebsuh6M308l65opGfy/3kfvq212w==
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxV0E9I02EYwPFhDmP4h2oqIpaTIS1FDA/OQP1l2KGmYwVuB8HIKdIyYQfd
SWmQiOhhh0KwGdaolJFtK9d0zUxWk4kyBjkt1JYpQkwmKAw6VISw7+Hl4cP3
8jyv7HbXjbYUkUik//v+zb3iiyftzWnCZtn4h4+Sn7XHls4ceJM9JW5CD2xX
vk92bksOerTHiL7WszWX7KenbejhkBPdKV1Gb1cMoUdfxNHNdw3o7YEsX7JP
udTooesK9AGlEv3Ebg26sUmOfqFCg/617wz6b8ctdH21GP1mqBP9UJGAlTET
HN+PcR+tGV6/ugN71IPwtfgGPJxlgS/PRuDAp0ew2xSGY9ZR3pe6AmvcT2BH
TRAWlT+Dv6cH4JHC53Cjzg/vW1/CwYwF2O6ZhPMK5uF5sx02mebgL+JXcJ3U
B9saprjvjhcWWl/DhbuzsK7Rwf/OZO/KdsIW7Qws8bF3eD1wWOWCU6rYfX52
7+I7WF76Br5vYP9mZnfls6uW2M9G3HCv5C0cHWNX1LLfuce+YGBvqWcfsLBb
i9gfONjLxOyjS+zCr2l46Ae7fJU9ccR+xc/emUafm6abs+mGCfq8jDaO0cUl
tPCQflxBdw/Tny/RG/10RPjvP+VOsWM=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxd0H0o3HEcwPHfuHU66cZ5usO5687D6UQJRzpbmVzkqe0P5SntJn8gRiZS
ah7ylETX+GNCUYv5Q0PpaDQSkSt2f5jCrWjLQ21qs0Ja3Xt/fPv07vXP5/NV
l1Tmml0EQXhx++5mnfWdIqpA/DizPzhRcHck/+uJ9aQ45y5p2k5wbrGlBT7U
0A0XUpfhoplncJeOK/icRQvX2TTxzv3V9sfg3AV5Jni+yQ4/1pbBv4sW4FM+
b+AVhlH465NBeEJsD1z8ZAqeXdoIHxizwjNzyuG9bRvwy/Zi+Er6F3j8zHO4
Z8ohfKc1A/7h4ylcvZQCVx5cwIt1Rvjnsyt4eL8BXiT7Cw+1x8AVFQ/Qkr0o
9IjyIfptlR790+iG/tarQ/s5JOhJVRjv13jwP6Uh6C6JFD2UpUF7jz9CH9jU
6GGRFzqoT4Xe1MvQjc3B6E9h3uiGQSXafE1f3A1C9037oB3R9CSTL7pwLBBt
WaenR9JjDH7ol2sBaNkA/aSavnJEr4+gV4X6o+U/FOjzQrr/PH2rhy7uphfN
0qdL6VY73SONvv+Lboykd0jl6HZf+ist3eRKj4ij/75k65+ydQ72cQ671s5+
n//fflvsTTNbtcruLGcLS2x5zX3fAFcaGow=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxV0l1I02EUgPF/U1CSLAU/8CMWCOIXRl4JujTE3EqlEUrKIMUlDFQiQUS0
yAxBMd1C0wIzwrxY6ayFKNPU2myac87YBslCHKLVQglRStQQYc/Fy+Hhd3UO
77nSKrlSJAhC2eH7P30LApOGFX4ZEvOvofQA98Xj3pyxab3boOmBp5aLX3v3
qt91+FJxCTwyNRyeVvEE/uOBe9C7x6NM8I7mUbig88BlYZ1wj+TMG++OvlAD
z9MlwpcFBTzekgWXzmXDJZk34KLdFHhXpwp+zScG3pBTC2+tC4VPGZrg/j4B
8Lbcdnij9ATclNkN3zq5iw5xPkf3n9pCa3JeoUfEP9EygxY9HLGGVip06ErH
CvqSVI8Wp7nQ+c9G0E2J39DWijH0+cdO9D2rAf3vph0d5Jjg/Rq/ot8+muT+
Hhta5TuNbula5P4ZH9FPq63o7Kuf0H/qF9AlyUa0U2tBb/ymq//Oo2M0JvRl
Jf1h9Az/v/sL2q6mO2rpudv0rLP0XtlndN/CHDpSTbe00fXzdFEhPVRkRr+L
pb9Movfsz6I75PTuZfr323TjB7qqlV4wQN94Qe/V0Pf09NP36XFGesIdustG
b7lFv+ui24vpRev0aTn9/SY9+ArdvHPkBwzEPNM=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxV0U1I02EcwPEVxkINw4QJdmipkChdpgi+zUYQzVSwRFJWopPpZPnawQpU
wrx0yBl6EJ1YBDN8CYVZjibTzc25lTpUNFFBZeD7G+ywQ0UE/+/h4eHLh9/h
eX7Skqq8sosikUj95/y92/ZfyZOeiDOPw0NjX4Zsy//3mMd0Q9iqltEYYffW
XJYKW35HC3cuPYCXKuLhhl9v4Pvz59HCLr82Bq9tdMCT5zfh26F98MTUSzeF
HVzdDG+8Gw2X2cvg69/T4JG5OfDKojx4jyYFXjishuta4uCS9Hp4vCwKbtI1
w7OuhMF93W/hxZYg+LOoDrjzQgCdeasHbes8Qz8MfES7sg/Q16f70bF+H3p9
eAhtqdlCW1dHON+1gTarTWjj4zX0U/U39OeOFfTrQzPan7GMXpRY0PcUi+iC
vQn+n97L9zRY0faYBfTSzCQ692AO7fBNoc93fqIfrdrQ7WL6VaMdLVH+QL8v
mEarjB501y5dLKUnVDjQJQNu9OACXZlFF992oiP8s9znC3rTF3r/OL3vOd19
Ql9R0NulM9yPhC6/T087daF3tPR0L722lX76lW400D99oMtG6ePv6AYbfaiJ
rvHSw+voRxv0Vg1dv0s3q+idZ3RdPj0j8M9/Ay8QlTw=
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxd0m8o3HEcwPE7FHM3f8YZOxwnk8vVHix1LZEYCaFMSZe7uTSxeWTrVksX
D92GO+WJyPLAv5KS6Fc4T7QSsp00thNiil39up9EIanf24Nv3969+vX9/j59
U60fqmxBCoWi4Wbd7rrOk8pZc2ieZ8reN6s6yL3vafGoW94/e5PhXes5PfJe
s6255f3R2wnfUznhi9IS/HC+Gv55KwAP86fDt//oe+VdbLlyyduXUwx3idtw
t9gINwkC3L/rgNv93+GrM/1w/eFX+H7CBHz/0Rf4E6cAb/a9h4sdP+CRIVa4
ZPbCL+Jr4GctPvjKZhm8QjqGO6RCuCrbD/9VkgvPrJPgk4MmeJLrEn62/pLz
VSrRNuEF2rQcwnm+NqL/iaHojjcGdPhoOPrCm4EuDaj5v3Pp6K7jCLT2NA1d
2B2FXmzU8/2dR6PbElPRGkMM7xOcwvOMsejxWB36f5gG/bwkmfPw0AsGktC/
LXHot2p63hHd/S0RXV77FO3IoGvn6dWrWnT+43j0iIN+WUV/l083OOkHKrp1
gT608wytPKGbZ+jGyAS+Dzf9r5Hu+UQ/LaIv1dPVZrqllL7RSo97RV9opzdl
0Quc9ICOLvTTGzR0+zC9Wf3g+7E7vwYgnMLC
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxV01tIk1EAwPFvn1rg6kELLyjhVw8maUoYYRoZK/KGpE4ILUK3oYiigjRR
CsUoIQ1qhAaGCuLMW+pmn1o5TRHFSLw7QhLBCVmCD+q8PFhE8P0fDocf/4dz
OBcpMz/ZIAqCoP8z/s7t/mn6yAfHoyM3Itx21GvX/7soOUtQekywuyod1ziE
3mZ9il5tPKFSOm8mGj17OQFdLnFDf1lVgf7Ia9ZFaemwG903oQX9TY4dXb1T
gV7o2Ef39jOga1O9RaVr1+PQY0tC0ZfM4egb+xr0qyMS+rIuFT2wzwO9MliP
/trHFT1loAD91DMnnK4rhW9ZN2FbwRN48p4DrgmogvNu/4DrzK+4P40dNl2q
hcXzc3D5eh3cOj0Fv3c0wN/OfoUr45vgIHECTgkxwzFpY/B8/Tt422cUXrC0
wfLFL3wPxg4498UQfHm3E/4VbON6UV3woDDI80vqhhdVn+HiqB5YF/QJ3nSx
8H4KP8KJHezl8wOwdM0KO++wa2T23JV+eO9ML/y9jN3dyG4JZZ8dZp/42Qdr
VR/gm13sN66wmx6zqw3sGVr238/Zq8PYt9rZAzzZD8bZY50y/9sK+91VdnGb
XZ5iDzlGr9no4dP0wx76nESfNNPNF+j7b2lT+D8fAc8lapw=
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxV0k9Ik2EcwPGhzBBMFF1eVmiazIug4UHDHIkWmstGBxWbYFMUnVuUSjIc
iqyDTiuVMVt/7E2bzhCZOFkwQSN3iJDUQhH18DryqCiTEVESwvs9PDx8+Rye
58fzpNQatXURMplM/2+d7rmzgTZ/zTl1qrzk4dWYvYKzrvqT3SztX7GiSdqK
8DP4psEGD6zuwudXC+E97jSDtCNK5fC+Ozq4kLFilLbz1gDcIRfgenEernWb
4Q+ub8HNimp4x80wPL5eDdd8TWiRtnFXBV/oyIDfFRPh1uA1eN9+JFxlK4W3
mI/RJRsV6Km8fXTPFT16aWUb/d1vQPtD6+iXwVb0vUffeJ81M1oTF+D53m50
urCIPvE+RYtRfvROqBd9SelDZw4NoC8H5tCdYy/QxUcetFc9jL5hm+H87Xa0
r3saXVDpQC9/+Yh+fDiCtpdNoVM0Ts533o22tr5C//w9gbaYXqO7FPRPRW/Q
x+UudDBMD0184P8Yeou+oKQ7kkbRvcI4es5KT86nX9yjK4NjaG3OO763k97+
hK67T6/20GUqer9Id4XfoytjBXTqGn0zi97goUeV0x12uquRfmKhmyx0sYl+
8Jz+o4o+OUqvuE2XT9Oj1XSdjz6YQ4/8/N//AiQeulo=
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxV0ltIk2EYwPGPSYq24U2QiOWJLlKU0WB24eErcILasOEBRcHNFXgAzRsh
AhksbGEEnq0YapBGHiKoMLpQxImhWGtt7itX6ZwWnrBgliAmIXz/i5eHPz94
eC7eeFO94ZpCEATzv3c0Z/LSbJcqw8R23TOpQbmaddwWVf4neccpRHjE71F4
vdPvlfdGaIhb3sX6bnhqcy5cXV0Et4kt8APzGbgm8AZud2wuynt8PgCfyZuG
X45TeuTdvDwAr5WS4b7+2/Btpw6+NlUHL5uogOf3lcCljBvw/cFseOmCBW4w
auF//Pfh2+bz8EjfQ/hm2Vn445NP4J17p+C9L0bhVQdKuEX1Cl6qDYUn6N/C
2xoF+Jx9Eh7euo++mehAdxiD6Im/s2jB8wttz5xHF7p20Ckn3qMvZG+htUYn
OidqA/3c5EJLmT/R6tNu9PXhdbR418P9xWvoselFdKMmgHZ98KIvpq+iHS8l
tKrGj77X9Bltfr2C1sV8QVtj6VeG6NX2ZXRJ7BJ6SE2/Y6WXf/zO+yS60kof
SfSh+0W620gvCKOPddG73d/QD6boKSP0dz/oQRtdjPjK/11H956j9xjo+gx6
MJ2edZXekUTXmOi70fRHDfSnKvrSLXqFgp7T8t8PAZHXrss=
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxV0F1IU2EYwPGjAyciFYViioR6CFN2YWgly7kUwQ/IMCOxTcSvmabH4SiJ
Rn5Md1iOGqMi5oUWirGcoSBGUOFXkqhZFyqIiCbkYAWBYTdSEsL5X7w8/Pjz
wMMbVyEVVQcLglD17x3M4q1+z1S5Wh+yZ7zkC9/OPLTPPaJV2nYqoFc6ZiD6
otIO0Yn+OqkZ/UubFl22vEO3Hf+dqfSidR99SfUWPXQ3NUPp4VkZ3ZhbiV53
tAw9e9iBPj2ejt579hW65XM0+uToLLq3S0C//GuD9yX5dUrrXbvomtPL6NoY
NVzwZwZODImE88+/gYvH4uGXHUNweJsGfv/wBbzmOwf3RXnge1YdXLPthk1x
OfDAtBPO/pgPpz2SYfXjQvhIvA0WvFfhWmMr3C9eh38kWuFrJ0vhE9JdONBj
gDtjW7j/oQweEm9z31UO596xwD9jK+BjYc3wRGMl3PDVDOucVfCFuSb4e2s1
fN8vwWeu1MCGZHZJMMGf5EbY+IS9c78B3oyohf0ye0k7+5bI/mydfWHxFv9L
cxM229nnJfZveeyuQXZHBPvqCrtqpx7eCaqDxUn2ZZE98Jy9O4vdbmdfusGe
3sReaGY3GdifdrA/KGBPcLOnZbAbetlVKewe7//+F5SF5KY=
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxV0E9I02EYwPEhC0VlJoYedGiZGBQyG84Ua27OZpoLHfzUWm6uJuphJc0/
OIlM9FADhTTnwaycG0JZojDpFKaHVFBQEDGM0DBYaSqBJZJFBL/v4eHlw/e9
PM9x661iW5BEIrn5Z/6+n5qODesrgrOrblgHA+Gf1f+tG6jsF9v5MuAR+1fS
Inqdrx19pCT1qdj+YQX6hPceemLbxoDYMycn0ZO1Q+j3uw7Qf+Y60BvqUp6J
PZWiR4+UlaLfnktAj3E40ceTJehbj3rRH15ffy72O9UouuCfRZ8Mfo9+umcc
3eNeQffU+9DLbQF065ob3bG0hx7R7EJ/nSeFl761wM1HZHDWTiP80RANawpr
YYVJDi/P1MDtpkS4W2uDdxtOwU6Xhf/nz8BRD0xwbasC7k0ogzOGlLAuQ4B3
BBX86q0RbnlyDr7mLYLjOjJ5vw9X4DdpWbBZMMCWvvOwO7SQ+81dgNXfC+Av
C2p473c+3DmSDd9VsqfaNbx/2yXYL9PCldt5sLGH3XKHvSssBz4Rwt5qZ199
oYfHJtiVZvaroTo4Vs5u1LOvrF+E053sB2PsZh+7xsW+O8v+uJp98yt79GX2
pJBceP8suyGevU/OLlWy28PYp3PYf+zTR4vp6U1aVf7Ph0V4yqg=
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxV0VtIkwEUwPFPTcUbtFGhhUI9NDZDk1IC8YaI4gV0ECrIwjFxW65PzXnL
1FDnZGJMpCliCaVBwhQrTPZgdIEVC0uMFoIMhqRGL0koipckgu//cDj8+D8d
znmtqK4KFARB93eOtyjvev2xMjQzZflViDJqLeO/FUV6Qep3W6no4dYV9KlH
X4Kl1k6kBUj9+EwT+n6iHf2ioGIv8aL7KtZPSJ3iPxUotallBt1gzkM/6+9E
n9Q0oGdoytCvvBlBj1lNRpcNz6Mv3o1GNz5fRre0HgZJHeH+iV6asIkeKR6i
70V40T+oTsLKUTecaYyDG80ueMumgp3ZM3C57yp83zUJ70ylwb6xh7BCmQN7
Xjhge18B3LZkh3u2i+Efi/1wsOM6/NVmhV2Wcnh7oxt+66uAry3d4/2uG7Ds
cgdco9TCUb/b4OhUHVwYdof9oAq+YGiBz7VX898hzfDp93pY/r0Rbl8xwPFe
M9zvNsKm/QZYN3gTvpTNnpVeAz94cht2fGYfiGVPKjLBQ8/q4fw5dmce+7js
Fqz+UwfbNOxlTvawcfbNOnbPN3ZzOntuqAhPyNlfJrKX/qrlv9Xsg5/Y60V2
yyx7tZW9Y5T96Ri7v5d9YZo9qYldscC+q2fP8fzrR5b+Xk8=
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxV0VtI02EYgPFhwojQK++m2LTAmYgiQTZML1xp4mDeFGUe5jSNmFLhCTug
XXjRIBHRpatFRI3A8yFhWs1KRpJD0ErN6XSZm84ZZlqaB0T4PxcfLw8/+Hj5
Pqm6MC3XRyQSaXbP3tw0rYykqsUJVfXZuXl+zviDbjP2ZAj7gXxKI2ylPSpT
2AtpWvi2rAGu3PSHp8i88KaBvhxhrx6VZwm7q6YUPvu/HP76cRx86mobXJF3
BJ5pscNvG6bVwrbGi7OFfS/cDD8/FwaXBRng1ToF3PGyEn5h/QpcE3wdXvfh
Bjxq8SJcdec+3PowifvV18KvPT0N37hphCdaIuGSgldw6fNj8Jn+TniGOBA+
1G6Gn2oNgCeUDcBVhf5wxxkrvFhyGN4r+wzX1fjCT1wagbd0iOA29yjfP38L
HbH2Ff1H/xd9TjeBdp9cR8dYvqPvRqyhy57ZeV/RKroibgb95fcv/vcjB7qo
YwWd/n4W/dHoRU+/m0MPdi+jJ/ROtHbZgx5X/UDrFfRGD93duYQ+fmsebYql
u5z0F7ZF9NjZn+joEnq+nv4vnP7WTvdzudHNkgV0XzvdrKQbqujycnrJZXry
E3piLH28ny4NpL/5Rlceopu89DCPCx3pyw6dZA8HsD8NsTdC9nsHJHgtIg==

       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxV038o3GEcwPGzMZI1lFpbEZbtjj/86JbVcEqj/TNddh3RdBmJNu4WtrM1
EklLUsI45pThbnaYH3e3O4fUSTstl277Q1boSv645pJm2Vqr7/uPp6d3r56n
T089saqn8scXRCJR2Z/1d2/PLt3bVAXLrv0qdugv72X9797JArOwW11fl4Rd
kLEFvxdSAm84lVmE/U5/Ysf9E4Pw0XA9PN1wCH8YUwQvCky2Clvluw43VlXC
D337NmG7C/vhCWuL8ItXVuHqnG543MAB3F2rhnu8QZ/xfvUKuMYWA6/RZcJP
lqU8f18Cb2zLgzv8V+GuViXcnhIKHxaXwz39Z2iJsxY9teNDN5q06EtmL7o6
vgUdeLSLzlB0oPV539Ehz7vQFTo32j/Tg767vonOFr9Ftxs20FF+HfqRxInO
TxtBO5PW0Df8o2jp8Ap6JH8M/VPjQKfKx9GuPjvaFzyJfh9k4/wvDehbRivn
sxjRzW0WtGz9A+d/Y0YrTVPob/OLaHndR/TvAPqdaBP6tHyB9xvp2z/m0Yqb
0+jbarq8ky6NpB8f0EuX5vgeaTPooRd0r4YuzqJ/maBrw+h9Hnru7if+n4BZ
9DMrXRtPjxik18noD5rpkkJ6UxU9/Qk9XElPfE1/lUuv7/zn5+ExAk0=
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxV0ltI01EcwPFh2pRcNaduyiBq+DDTQJDQMJfQ1C5ULoIYZV427WXNB1GW
viVeoFkq2MLYSwkbWpGESEJgucxpNjMvm4i6nDDYXsxIkpxKBP/vw+Hw5fNy
fuec4xVmnTFKJBIZ9tb+LvdO/b5eKT7XpetLXZUENP/ba9HIhL29nQJXDbjg
BbH2FGEb0nMShT1Wkg3vdj+FN6p9CmGflYThd7VWeOOR7CRhT7y5BPfaa+A1
ozJ4+PwLuE+6Jhd2VYkHLjYMwzv8v+CdAza4LZSULGyRsgE+qMmCR62Uwx9Y
i+E2/WV4rekWfDWSCx8qM8E7bqbDLbMN8NCOEt6nboVnPpPCzS874TfWxXBl
bw+80B5B/734HJ3RvoUe9TjRJ1o30PNlr3m/xjC69NhbdOWBIOc5OYT2FAbQ
XfZhdCTZj/7z6D36zJ1ldHPCCM8rWUI3nf7IeWWL6JU4F1pt8KLrbJ/Q0s15
tDE0hla9m0NfPTyOrn41i34c40YfdX9HmxfoOjG96OEEOq98Bu1Mm0R3z3xD
Wxz0cT09VvEF/eHnNN+3nr7WQ9d9pm9eo7dIptCHpHRrMb3N50H/uE+P76dP
99Krm+j33PQnFXRHkD6ipV+I/sr/k0mPpNKzFPTbp+hXDtL9+f98F3FH7Ds=

       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxV0l1Ik1EAgOE5kTRNQllNxOkCUVAx/zVdm2nocolzmZaR0znFan0bokQY
Q4wMIiHBaBWWZaDswgv/mIhWKiImUoJRiGYoajlpN4kX0Q8hfO/F4fDycA7n
HI6ySig2SyUSSfXf8W/utqoOfjQd0NjcOpsicF293w7ZjTpxbwQOWMWt1Plc
Effnpwnwr7O34KqzbwVxD3auwe/qTfCyS1lXcZ7cIHhsZitcFTp3Xdx2xTRc
erQd7nrxC+4ZqYBPRcVeE/fPN8lw9ycD3HnkMNzmaoCXv/thEffu83Z4QMgi
XFbghFcVjcO9Sl/Dz6w44Q7dB3hO/hP4zLNVeHrEfbi9fwc+5d8Mj1zag3tG
G+GTld7o4x4LeqHZHz0q1HC9NQh9zNeIvlAuR/s9uIieqA1Dx2yU8H2GlGjL
th7da4pEK1oL0X13otGGrgL096QYdGm0Fv2yKQ6dEpCH7hDi0YXq09wvJAHt
PZSDfnU7EV1XcwrdM5LE98vPRidOJKOdBg16pzuF/6FFjW4zp/J+70+i3X5p
6IoMevxD+vywCr18KB2t0dJ/19M3v2XxvLP02sf0FlkGerCEvnuOLg+lh92j
B29lovUuunmMPvaFvuegm6Qn0Os36fJwutFIf5RGH9fS7Tq6kEo/f/m//wEr
1k7d
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxV0VtIE3AYhvGpOGczS4WcmuIgEUHLEgoVykURRA6JyEwyEZVUNKUuCnGI
U0d0EWGwixBbpojHWZHS1FVukIpCoFM8gw4qPG2lVlNLCeH/XHy8PPwuP2XW
3as57hKJJHv39vakrPXozWyvpOPK89Z0X/u5/Q7R7fSILbthsIjtrqjpFdvg
p4DrV/36xF6cedkvtjxRAy8YPgtvMU7CjRnfPokdb4gyi+0qfAEflhbC2yKz
4JqnjfCqrWh43Otx+Cv9349i2+vdPojtYZuAl96LgEeZu+CPpRfg65rn8GBl
BvxiphZemX8f/uBzEbypRAd/FHcLXmXUw82xarjqSQN89rYKPpjbCTcVnYYf
0JrgJwJj4KPHLPDU0Ai4RjsEP6wOg18a+QJ/U6aA62LG4ZvVAfCO/im4z+VD
8Mj2ObilRQ73li7AV57J4JZ5O7zH4QlvSPnK/3Z6wJNzvsODrG5w/+gl+EK4
BJ5qXIYr3++gx1wr6FHdNnr6yBo6pWILXS5zoL3rXegRGz1v8Q/aWe1EN6no
10J/oN+++43urqX7J9Gvy3+iByZ/oZfv0NWV9LFu+sME+sFterFrE33lzDq6
zkqX5tFb9fTSGnpJMd3URXeq6e02etopeoiDvhpEb/baQAd60peC//s/WwFW
SQ==
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxV0F1I01EYgPH5baaufahoiiuVEqfDHFHqTGjpTRoaggiCjikiS1eEdlOC
LqgUEVkwHbgZXpRIoGJpF3mjuAJlmHkjfcxphKw0HY5kOZMI/s/F4fDwg8N7
3jO61sqGYJFIpP97ju+3tiTVJ31EcYO2O34gdvPK/x5cWY4Rtv/8epywxxWt
scJ2TlbAn4x44Qllq3JhaycaxXC3AS5XOOD2VSm8oub0KWFXbc3LhO25o4Mb
1CZ4f44N3im9DveJP8BzUpPhxvoAXJG5JxW2UpMhEXZ3lhN+yXwN/qx0At6h
rofLZy3w74v34De2O+FT+z1wY5kRflU1BF/R1XG+zTF4xvtKeFHbDNypLIVX
X5iDu4o18K+1i3Dlghqen/cR/uZxNrxkYw1+u+Yc3G51wXckZ+Ev73+Dm3tT
4A9fbMHtk4nwV5d/wh81xcN3tL/gVRYZ/OnnPXhyrgSuTtiH96WJ+b7fx/l0
MfAv1t/wVPdJ+M3DA7jJGgVPyfbDR7tOwOdUf+BWcyT8dfQhXO+IgLe9o+8m
0sebA/AfpnC4wUsfDqPLm0VotyWM+1+iBwroxvQg9IgnFO24RV97Tm8Zo3tb
6Lsu+gMNfVQcjC6U0acv0tO3Q/j/anq5k26+S/dN0T099HYbfXr4nx8B8maH
Zg==
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxV0ltI03EUwPExBYnCy8QGwhJBaQ+FtYGXUPMCmauR/tGZ7erc0hQbKF6K
JRjMpplBoulDK/ZgzAqzC6UgPvggUVLKDI0URMVE1BAEIVCLEH7fh8Phw/fx
nHi7S3LKZTKZ4+/825dT2rJtzrCs5UG183v4yvlDp8p3jKJLZhocolNcfSbR
5umFctGq3USz6JEVE/qjGB/6j7kNu+iEsVCL6PbfneghzSZ031QGetid5+jx
7t0y0a6eVXR/2ih6p/WEVfSNrnb0oEaPfjrfim5MrUdPyj+HnlzzGP1WIBb9
TeAdeqR/3yZ6qH8S/aj3F7pWvoRe/CmIfjF3Bz1qbRzdMh8Kt7nfwyqtAm5V
B+DZXhV8/KkPfmY4CXc/6YajBpLo9Qfw14lkeMFwD577mQ7bP7TA/RE5cPia
G1a2XICbJ5vgXL0OHtbVw6c69PB9XS1slArgP8MuuHRIgqe8NXDixyL4TKAa
flhngLMiquCOzRJ48XUl3Kgphas8FbCUdw1u8FyHt7VG+O2AEz67xz6y5YCP
vTDB61fYP2ea4aKJclgxyt4jse+rLfynTTuc6WFv7WNXBtn9Bey3lVa4WMEe
XcgeM18G6++ydw2y216yv/KyG76x36xgj95iD7nEfvWIjffRsH+J+98PAAlx
aTw=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxV0l1I01EYgPE/Vrr8ntOcHys3lRINKsgUZVPIDLpxepHQZGJNSNcM68L0
Io0yNYKgEV0klnPWSp0fWaYwSUhFUihM0yGSFiilFKWWkGiEcJ6Lw8vD7+a8
h6MuKMk2eUiSdG7r/JtTY2s58yavtI+u8A5FwBfddo/KTY/FHu40tot9zzvo
idhqV79TbPeKHW78lQi/eTnGIXbl+us2sf88vANf/JEHv6FZghcWyuBKbepT
sQe0/a1iV3y+Crc6K+HXXa/g0qFT8KpjX+F+F1VwdXXIM7EtWastYiueJ8NL
3ePwW0258A1tD/xD2CW4aagBruythUvuOnixoh5etFoG1ze0wo87zsO73vTB
y+4a4ObZIfh0gR5envQeHv0uEz4td8NTGnXwvbY5uKsxCf42YhHe13wEXt20
DK+vOQj3z/8JTzsQB1eZ1+D7i2LhkXPr8PFEDXx48i88oXwf/IVRQkvRKu5X
64F+oIlAPzq7E20xh6Enfu9Cv1wJRZ/J8UKf6N6DdlbI0DpbCDr0ym70Qk8w
76/3Rl/7ruD7+vigNRn0+w66tTOI/+OwLzr9KH2HnR48IkdHyfzQFyz0Twa6
bxTdYKd7zgSiT8/Tu230XKU/uqOU3pJBHzxJLzHTl2Po1tv0TE/6koMe+C0A
HT/w3zcBiyYHOg==
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxV0l1IU1EAwPFp+ZHN5ndNMa6IJcO0kD0FKSnplMQmBoKFE9OidCgRKEg5
FLGkYjgdmTTCsIcwCNQXnWhUBLV8ymmKWDgwVHRu6rXlR0Vw/gcOhz8/zj2c
y0koN+qv+SsUior9+Wet/DuCMmcchu1C1ULG//7hn7gqtkbdI4s9vumEz3z0
bInd3Hd7TWzdhwq4elaGFz1a3BQ7a/KmW+yWhHvwr6Wf4VeWkuB+Dmkd5484
N8Q+mX4dvvymE96mewG/deYqXHo4BS9znoIvXAj0iJ3dcBA+ej8FHhs97xVb
n3sRnvRpHP4l/wa85ftL+GJWE9w2aIbHv7fAT9vvwi/p++AukxG+UTwIb31m
gPenvoXfGSmGd6U44FZzPvxcxyS8ee48PM82B5erz8J/mlzwdpUWHla1BDc9
TYPX167B590aeMeYF27xnoDn1Mnw4QeJ8M4nPrjSJsHTC3bhBdJx/v8eP/SK
Lw6daz2AtiTHopt0AejprmPo1OFA9HbmUfRlOQjdHReDHgg+xPtK0WjXKn1C
F4V+PBSCVpoj0e2Gw9zviUD/dtNzauhGoxKt+RXO9zNFf2WlB2hD0ZXZdNlE
z/OF8Xvv6FY73b5Dd7TRzWlH0L2l9JIS+o6Wrm6kL0fRX3fTn2+p0N8G/vke
Vx6RAQ==
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxd0k9I01EAwPEhhlPDX8gOhX9SK0RC7VK5nO4HtaYhGGOZbDbnz22ZhM45
yjoMh3SQZI4ZWxqCQcQoUC/iMDxlrq6aoIeVRUmKSEZ6U0tEeF8Pj8eH7/vD
g5evtJucSSqVyvF/7M9/dz53rbpS5GJ5Vw5IP/WH9s+VXBL9RilF92g30F03
fHrR85rQZdGR0ZVK0V5rbplo4w8H+ilPGP11fKtCtE/eQQ9Ew+j1V29pRX/X
GtCnXoyg1/bs6UQbsr+haxbeo3vNJ6+IHpgOol8bMqLbVU70R5lu9OcBPXps
MoRu6j6NHrKPo6dKydw/8wl9NrheLrrV/xU9zbuIbsz5g35dF0cPpifBi74Y
vDEqwd7lt/CSNQveynwJj1jOwZ3zEbhotRiO/urnfbqL8NP8XjjhL4fPmHtg
3bIMdzf44LkuA8/LegxrWqrhlYcP4KbZGjjD0gmHo7VwypgbDuSZ4BpXG/ys
wgzHOu7D08fr4JIPrXDl4G34Zt09eHy9nuuzW+AqyQLbpLuwpLbCF4pcsDrB
XuBwwtaBBtj9zgF3lN6Bj51nPzHB3jzWzP9TaIP7DOxKL/vvNQUuS7Dbhtl3
zzbC2xb2doU9p4BdHWH3bDbxfTPsH+Psw2tHzn91pKfb+Z+esH8pPOj/ANdd
Mls=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxV0l1IU2EYwPE5l2dm06FrRiFmhjQvlEy8q6RRSXVjy4tlXiwVpWVWMCPP
curEjEKwL0wiwcBjRJF5JS5d5U1FEsGM1WCNUI4Lh5JUlrMPInj/Fw8vf368
8Fw8OccbD9dqNRpNzZ/5+7bdsF4+WSeVPnUtdLxKm9n9v9PkrvNiRz+b4do3
5c1iT9485hW7wboKr1jxtYutLvfIYuv3F8PnPEa32OaCiTaxr4XdcFvkKNw5
EoR/+qaD20ssF8Suc4y1il1V3gA/aHfDKxQFrlbug0v9Qfj2rA3wZ05di9hP
Whc8Yk+YLPDY1Sl4k1wG3+gdhic5quEdd3rh7080wzMOeeF387rhg/oz8HFD
P3yu2gHP6XoAV+I2eCA2Cj/nLeP/7km4/+EuuF15DTdaS+CNZwPw2+sK4Uey
Q3ApvA2+/l0EbrueCw/5ZuFLKdnwF7EoPDl/E1zpjMFHpjPhPX2LcDlugrt2
LsHDV9Lhlzxf4SGXEf7o1Hf4rfup8CnzD95HrgGe2f4T/uFtCnzP6Ar3e7wW
/vJ5HF7kS4abh1bhqqrnfTp/wed30LdkaNBqr4TuG6BvNtFbshLQNQNJaH8n
fbmUHv1Ivzi/Br21QItOHaQfOE0P1NO/DNFri+lykC5LdENiIjohokPfy6Mb
/HTL3n/+G1GasDA=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxV0U1I03EYwPH/5nDDMZng0lmIBmoHe7FFLicVUQiS08TsBTtUzlQmStLB
OrTosEzCkIWH3oYEYlCRlaktp1kzlUSsHZQhKC3WDK38V2paFhH8voeHhy8f
eC5P8onqQptSkqTSP/N3R29svzl3Sr3b7jf7NPrgrv+9U97cLXZMbNErse1d
Ec/ENmuuvhT77fYuuEsV6hd7orfII7ZWfRhu103Ad7gDL8R25+5/Lnbd5Gl4
6tb78BlLPDxsVPaIrW4c6hP7qDIXXrnihLtbnHDnZyvcWOuBy9pE+IGOj/A1
KXKv2J0OvVdsVfYo3OTNgNeceQgfzrbCbYZm+PnWMvjIWQe82nUOfnttFbzs
4hV4/YUSeHjqBnxDjhU+rrsLbzbsgd859AR+rCUTblF54W33NsEfWQfgg1Ia
/EHFCDxgT4K7HO/gTwcT4E2d4/AZ2QC/lDEJXxyNgQ9ETsOv7Y3m//ODcEOW
Fl6ZFIJ/uKWB6y+H4etORsJt1z/xfp0KHnV8Fp7oV8LHgnPwbVUKeITpC7zP
LMEbC77Cy7f8Rufsm+d/8n6hFXEy+nHDCrpniF4QXEa/Lv2G7iimD4fojsBP
9OyR7+j+Wvr7broigb6s+4GOfbOENh2kpzXQLU301kJ6vY9uWU8vmad7FhbR
PuMCOt1Pb8/656s+qZ6c
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxV011Ik1EYwPHXaSijqEWJEw3NxKFuycrS8k1L55rNNZKimlCJmeRADET8
iMFAEFGKjEKNCHqL8mqmDjMKCy+iKGQXKX1oUaFR0LvMPjbNigjO/+Jw+POD
c3OeJ7midt9xjSRJlX/O3/vSWJLvVHV0gf7hRFTxqvf5//uxOfWHRegV8kyk
6Etq5E/RPaE4eLr6AH4usVojere/KiT6rfrxCNG9qXPwtBoHvPNsTVh054cp
SXQpEIAH93jgy8szFkQ37TXCFWsDPBAxsyS2+dgwvPV2H9y7SYX7YhrgCbqk
RbFfDJXArQk2eM7gBvinUjfclhgFb2puh7szZn+J/dWlwA3Z4/DdHSPwzJt3
4DFdT+AvtX3w829fwY9+7oFPvf4Ijw93wu9Of4c3TXvhqkGDXn+oET0Z0qKd
pjp0sH01usV4Eh0frUebMivR1y6sQ4eWHUGXulLQ13sPoxfq0tDuwAH06bl0
9P6uMvSaeSO6/5GT77dloS+fcKCf3TOjFZcdrVU2ow/2lKBji7ag1+pt6Ikb
W9EjT63o0ec56PqBYvTKN7noM6MWdPj+Ns6rWsT/925H+2R6riEP3aEUcr79
9Lxk+pWNMvqqbxf63UV6rJNuD9LtizvR3+QdaIefPuCh1zbSdcN02UKvmqU3
x9Endfnchy8F6Irsf/4b7cHEZQ==
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxVz11Ik1EYwPFhw12EtIvRkm5KJTSEgq02N7dJgUlFDG80GgxWyjB6F6OE
vBHxVlyENCzWZhabIdiSLgzyYqB9zOXWMmWmU5YvgRSYvfbB7IsIzv/icPjz
Ozw8Z7/H19xWolKpLvw5f+8aVyCheDUNCxOphl7tmuN/S9Veg9i3k2mH2K2+
ZqPY88mvdrFrpb1HxE6HbfDG/DN4hxyyia3LnDsqdmpJB++ezMGnT4frxc4P
nzCJ7fJZ4Ir2PrxaLljx3qzAtbFBeKJYZxZ7WzkLP1a8Anc7K+FVt6LwCumL
RWyTJgvfMM7At5u+wQcejcAzjj11Ytv0ffBDowZ4+KEfbjWcgk+vueDDHje8
03ASvjV+GV5eY4F3Bbrh+vZa+IMzffDrwX3wJnsQfrFzN/8XicBjU2Xw5dEY
/LOzFD47MAZvW/+FDvY8Rl+TfqDlm0/QlRMKunVzEq0Z20AfjifQWdMntCJP
oUfs6+hi9Dl6KP4BvahOot09MnpmZwo9HnmPVr94hXaqC+ifjWl0791VzuvP
oL/7V9C56Gt0v5RHawez6IrAMnqH9w3aP7uEDpTPcd+D9EKcLofeoW8Y33Lf
Knr8Hl31dJHz1fOcf57e0UK/qqeb79BX5nLorRw9FKLrdi2gWy7RX1rpH4/T
D3j++W/6iMrl
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxV0V1Ik1EYwPEh5DJmmowmRqBMWB+mEX0oFEkSpF5lGV4sk3K4aO7VpW1G
mBCFXfSBOXARIVYjKEVoS0zN6eZ8KyumLcUZQyKTMCWkZuH6IoLzvzgcfvxv
nvOctONSkSFGoVCU/zl/78eL0Te2k8rc9JR1Zz2JH/b+d5t36ZToBt2aOtE7
Ni2YRG9/l2ETrWgfrESfMVpFP9ltM4vu6/CcEa3UqCXRkQNb0QNhB7q12FUr
enWXqkp00kI+urlQQm9yzNeIPvHJiz6+rRV97oqqWrR6Ro9eOluAHk7VojeZ
G9Dly19Oo5d1oBcs+dGTA0H0qco29B8PIug/Ey6gO3vUFtFarRF9un0LemHs
QfS3mjz0fVl70K/VFaMbdRno33IN6B8b16OXj1jQDy8nok+Y6tHv7YzlfBWN
6JbIMqz6fh2WlF9h16EWWLdrHpbv3IZDR2dhZcJd+EbJe3jcfR/OjwvDq1wP
4ewjIbg+rZP73zjB+ZMecf9SEM5zuOFjyWPwfl8XvGFtAO5s7YYH9K9hZ04P
PDn9kvO19MI3b43wf/x9nP/iC7hbfgr325/DPmc/vEJ+xvcaPLBJwx5dOQAH
z8twlZ3dHR2Gf8UPwjFX2c/Vsqdmshe9Yh8N+eHmFC+82c4ep2e/VMKe08xu
TWev8bEPR4bgqc//+m9C/2FW
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxV0VtI01EcwPF/1rTLqFlbUV6WJdNCyYRCfXAjLCtyVuzBRApH5WWFJFRL
yYq92NZTSUoUZN62OW0lkTOIUF901QTBwgYRzkQTlRhmzmUXCM734fDjy+fl
/M5JMFacPBchSdLZP+fvzLFdmAiVRemkojfusGJc+78tsyONYrte2Z+KfVQ5
+kTsorvdnWJva+1uEjtVP9UhtvH91WaxqzWZ8OilmBaxry0/don9LWyHD56I
h8dv3dEqdp2qs13s57FWuNmdB99XOQbXfF10ii1PSWsTe5O3C/46uhK+2XMF
bnM64fUHD8CrDn2Cp2aq4ImRMjves3bGIXbZl2T4jbx38N0dufCsPjdct90I
V+sa4C8+mOEt6RZ4SeEd+FDcJXhK7CN4zv1iuOVmO9ynNcD9/pdwrfcw/GFV
L/xeMBs+2OCFn7m1H269OAw3a/fATyWNwgdW7oJrZj7D9Y6d8OxAgPdXqOGq
pEl4flwMfME3DZd7tsAbg7Nwg08J97R9h/v1G+G5P4PcL1kB3/BjHl5wfD18
3LUAr+uRw+cSF+HK0+vgkyUheH/6Wvix60vwrr1r4LWmMHzKsJr/k/ELfqQ+
Cj42QTcFI+HDNctwayn9siShz8/J0G8r6Bm36SYf/UEa3ZawAl0TWIVWltLV
TXRHMz1UTn/2kd6bRS+WRfzr37lQJjg=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxV0WtIk1EYwPF3YzSlLDT7ELixzIoykWYulELLIAihmBGrwHIoKyUr96WL
FEhslqXbO0tLiVhLa2RQlFFZkaJWWKS1mdO5mlkiXQhJ1kW6EMH5fzgcfvzh
geeceeY9xiKlJEmFf87fuzdx8NvhYnX2ssl7bzNjR7P+2+VS+kSXTNaNiJ6r
me0XHW9sCIuO2ziF3rei/Y1orbOrX/TzZjV6U4X1lejVmy2vRafoogZEx8jB
kOinPjv6rFQLurn2K7rZqkAPhfMConPV3mHRho8e9H3v89GTnOPoEyYtetqu
hYOi14TeBUUn+7egb0q7hW5Q29CTVlaj+6Ur6PqoEvQxdw96pDsX/VnLGHri
Yz3nd0lDoveWJaDHlc9B12dHo8vrFqFnPYzQsgE21Y7Dq1pz4A9Fw7BKsQFe
+ukFvOCmCTZ/fgK/nF4AVy7vgDMMO+EZjjbYlV8KdwZa4ZTLVnjmxDU4M30/
/ONuC2zXlMM3Eryw5sAROPirCX60rQLW5nngKv9R+Po0N6yM2Lh/zHn4QU8l
32/rOc7ffhyeP9oIX71dBa/1NMC6kRPwMcdZ+E74JFx/4Qy84341/L2/nvMP
1XDfxexGjQNuluv4H5fYy2LZD+qccLH7NGyxsyty2AdC7Kovp+BAsgzXeNmX
7GZXlbKvv8j+M4Pd5vvXfwMNCwWG
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxV0VtI03EUwPGhtTW1dLoVzRG6hYQOZ0a1h6TpQ6kRQWFLqYk1K29dvOGc
rfavrJl5waRMjMJIFPZgjAIJ0UqihHoxfJBcok7Kh7F1MXyqiOD3fTgcPnw5
Tyf55PnDpREymcz+Z/5u20heTESFwlJ5Sr2xQbW497/vdTnXim7L86tFT2Tc
l4vObf6YINr5oEMhOk4eihedeNm+TnR1uxH93ZBWKVp6fFUl+v2B5+htZ8Nx
opd/ZkWJdnvq0IvHhtEbjFHoswc10aKjP3ljResC5ejLLhv6JpcPvTVbi975
+hu61O3fIHoxLTVGdKnBiy6Fj6EHX7nRM1Pd6DmO4+iFo/3om8v2oJ9wjKO/
nU5Cz1HOoP8wKNEHIkPo8y+/rxed/iUSzs+ah2u2qeFe4xTckaSHB8xv4P2G
dPih5gW8UG+GC6Sn8Iw1Gx7ZNwQnr+bCjzL74dMth+AeXR+sMRXAa+buwruU
RbClpAvO2GmDf0ntcOVkCewxtcJfP9th5xEP/OzGGVg12wwf/VAGB8auwYaJ
Cv4vKMF3aqvg28Vu+ObSObhbcQVuTLkAT/tdsM98Ee6cu8T7rdVwWM6+Pci+
mt8EN/XVwLZBJ2zdUQuXb2E3+dhDTxrhFX0dbLaw75bYA0sOOHGKfaWX/bq2
HvYWscda2Vv07Lpb//pvNVQUNg==
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxV0ltI01EcwPFNSfElmFDgInU+JJo+LXXpcq4NS6qHGVkUpaybuUArQ6g5
Ubt4wQzsqpsmU/dPDd1sukqU6Z9YMZUeGjiQCBQKLOhFH3roQgTn+3A4fPhy
Hn4/jsZaXXo+RqFQnPtz/t7rlkDybVt8UWeabPar1gz/Xb5k1Ip2ZTaYRH/N
q94jWue8uF/0bOPVHNGh5DqjaG+nJVf0G71UJPrXFVWe6LBpwyBabp5En8o4
jX7gllkner52uVB0cHQGvT29Ej1pPn2v6L6xOHRlZhN6V8S3T3Tk+xJ6mr8K
veVjYr7oFCkL/bP1MPqP4k296LK1evSzp96hu+wS+pNoP3p+6gK68lMDetLg
Onqq24p+YS6+QHRifQm6d1sKui+qRW/dpUUvLtSwXzKjewpU6ErTUfT312PR
DQkV6APOTdgRZ4NP2r7BPTdq4YmhVfiO0w4HdqzATT3N8MPeCJz7rBV+kPAB
di7c4370Yc5r7ILn1CHYvf0xvKVDhm3WbrjKEYRLdC44a2WG80p9cEz3NLwa
7IdDntew4r4bzv4ZgFt2DsJ1bVPc77Uh+OCRSf63px74st4Pv30kwV7LS9he
8xyW707w/e5heGvUx/nD7L1mdsfxEVgle+FXi+w3j7EfyhmFT2yMc38d7I0D
7DXL7Ooz7NPqF3Cbhv1L6b/+G8SOu6g=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxV0l1I01EYgPE1K6WNYo00sA9aNaXMmJqDZk2daQWR/jPM0lb7sLZMo6tq
0kVuLirBEq8ciZEIIYzNLekDFgUqCyWojDIjtUUlROWoERIVEZzn4nD48Vyd
97xrLI2SXS6TyWx/zt/77EetLqU+ufDl7ZFT31Qx439f1Ow/LFqpPtMo2px2
zSz65nypQfTM+xtHRMtnKk+K1g+0HhX9TOWqF61+WmURvaktckK0b3iBVbQu
axW6u7kTPVjc7oStK2yic4Pp6HfLL6OPD4ccoruin9Cn82rQCxMFdtGGH0vQ
H/U3o89VjR4Xbep4gH7pdQd60lwcfZ7Rjn4oVVMneqrOgO79sBM9YklDvyA5
0aOWxDHRy5d50TNCE+j6sS706fuD6KF1YfSmRBD9vGsIPRbvRreVvECf3duO
fu7VO/TMcAu65soX9MfjLvTnvp/oJs9p9J7SJNjvcsJX7y1ib7PCPq0KrvbV
wk/6UmGp6QCsbEiHU9SVcMSzGk4uK4c9irWwQ74HDqi1cEXObvihPxN2D5bB
Q583wIrADjg8kQW/jZm4H95suPdgMWz+vpn/vbAITuh0nP+kEe4syoH7Yts5
j425fK+SvTfOvljaBr/pzoNrAgXwbP4WzieDvXSA/ZffAN9Znw+37GKPutn3
fd0KXx9jd/SwK1bq4aU29lvV//pvS/+C9w==
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxV0l1IU2EYwPG5sU5mzI8NPbasjtNKcB3Sihykkk4vZtSiRQZFhUGB0IVL
u4iaDWab62PWUoRMqoEXmkZUQrGLsGDSRRFlYRlFzqKMDBFxlRURvP+Ll4c/
v5sHnlc5cGT7Qa1Go6n78/7OBc3hitZ6qXx1z9pONWO87H876m77xG70DHeI
bRjQnhZbvy7cLrb3ruIXO3MkcEnsV3E5IPZYQyQs9vzDSfi+j28vir1LjrSK
rYuth+tmNwfFrq6+dkFs1+QwfMqcD1+mKz8jtt092CZ22svr8NF3u+EP+hLw
WzWL4F1Hq86KXTQxFBI76bUP/tzihz9xRuGVvS541PQV3ltbAN+/Ieuc2IVr
dHDXVRs8Z+v782KfstTCizWP4JFDDXD7lT64bWEA3t/dAR/xXoZbgz647LgB
V+ca4dnR+/Dm0GF4txqD79TvhX+PP4P7jTvgbuUNXPE64EmmcXi6pRKufPkM
l2Ob4NLTKfiLbRvhxz7MwKc7i+EtFQl4U1CFl0nz8FxDIVy1a9HTKQXoT6l6
9IB7Jbq+SUKfKMlj+5PR7Vty0XPOFPRsZAXvO7oYvapkOf+f1YBO/MpBFzlT
ue+3peiqmjS6RPfkpaOHSs3oO2P0mdAStPFkBjr/ZzbammxE/zhON3voXQZ6
S5ze1i+j75Wa0IN76DcDdFsW3fz4n/8GhIFKjA==
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxV0k9Ik2EcwPEXCSIZttzFmYiDYtLBEpKyyPknCa1pGzaLaYy1WqJlFkUU
xforUYdgO7gdtKJaQTq1ud4se7XDosLKSbI8JLNsrUNO1Dp0WEUEz/fw8PDh
y/PwPPDT2VvN+9MkSXL8WX93d9YSS8ahpaVrLySHWzJnDP+9zWl/IDq8cEIR
rXwc7hYduFX4TLT1w/ce0e/N2iHRbar5gGjta/1T0SOG8V7RX7rrn4g2Hfb0
iR6w3h4UPTS9qV/0YHQZur/2FXpZ6OJj0aHPlQ9F56dWoMu2XvQMfUDGfTpV
UHTk1x70leus6DleNfpUTRe6u3Hskeh5aRK9M+ZDX+VRDYjeN9uMrs7fiB4/
XYF+NdiInnszDz13+Vn0sY409JezXvQi+WtItGaxD13XEkH3+sPo4SIFXX0m
ij7t70H/NBlH3+m4gX48axF9Tuvh+85JcOz8FbhzVzo8Y3fBqdFMWHv5JGzL
zoZfKG1wuSMPdiaa4aa3q3k+dgC+e2oNbLxmhy+5CmDzu71w4mch7Ouwwu0L
6+FoZDfc0L4Brmq1wOlKMWyx1cEF9zbD1T4z/2fcwnnQmOA3cgn8Y6QWlucM
sKurBq5PlcLFd4zw/XgZ7B7dAU8EyuHnGnZTQwXsP7YdTibZ+xPVnK8jW+Hx
o+yWKXanir2ppBLWB6vguuvsOQfZv038678BTF8x4A==
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxV0ltIk2Ecx/GXNTrMjhsJRYhaJKh1IUjghdUikhosBCvrIqnNSpjNSipC
GIzI6MDUoMPsRkmUkrTwQCU5V2plTfduuq2V6RhhiDelJCGriOD/vXh4+fCF
94EfT9qx04VWjaIolj/n7zet7czJGtuSHYNhXbxFH9/+3znzR3zS1XNVMWn1
0tCwdOr7jElp81adX7p/RJmQLtRvUKVXOzVfcH/O0oD0tt0Z49LLvSq63Vj2
WTrb6AxK3zMPfJIuvbl+VPpFIA99eqEevaPbE5XOrFgxJt1rLkZXjpejW0yJ
j9LeOQ+67Uk7ulmrC0n3vCtHt6cXoNen5KJHH1ehn7IuQp+OPGS/EopIFzSr
6Hdqn6I3/ZxFN3fWoXtvGMLSj/IvoDeu3IJ+31WCbkzahW7fbOL/E0Xoset5
6JkHS9HvlmShP7OdQ/+6LwV9odaBPqs1oF9Ouoa+1rQMvUJ/C93yTUHvirjR
a9rm4T2uBthX+R3WFDfDP5JnYFdRK/evnILXNbTD6vk4PHGgg148CY9Vd8Mn
Vo3D2r3P4QeOKPds6YGzTRF4TedL+Ko1BE9d9MBK3yh8NtEH7z8U5L7mV7Aj
NQAP2V/DrQYVtpb1wzNZfrhu5wCcbhmBk3+xx7qGuZ97kO9nI3t80xv4aKMP
9rrZlVz2fM1bOBz8AN8+zO53svc2/eu/AY8k0rE=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxV0VtIE1AYwPGlw1Iq2rRFoVCypAIfyq4QrKWyDCKKXEZRZAal0UUxdZFo
twVbRplKzMq5B5crs4iBOEgj0LVWEF2E0tTwQi/TdZnNpRURfP+Hw+HH/7x8
51uSe2Ln4SiFQpH35/y9WwwDpoTjMzctT6+MGVEP6f7bMWgPDAsvUPUrZVfv
XTou++LVpdGya28UBWXf6tNHyZ70qfqr7N64tTNkf2OxfpN9ZP52heyq2Ye+
y76izzwtHa9O/CEdifk4Jf25uR19g9+ArszODEkvDHb9kp6T4EGfdu5Bt1Qm
T2A+czgiXfvBhG4oc6LnqrrQqx4eRI9/Oeun9KhDi554To+uDQcmpbcVFKJr
rjxF99rq0ZP329BjFZ3ormtl6NF5/ej6/H3ozpJJ9LMZ6ejtr9Vh6WPVqeja
iRT0M72L0P0569G9bXHoSUYD+qA/AmsydsFPfGPwyoIDsOrkMDwWexR+XtEL
64yn4Pe+t3BDeSmsTHkFr3KVw/PyvXDV1Hm4p+QZe+1luDGtAw5arfCFix7O
F7oK9+W0wQ++XIeHbG7YXVwDb9Y9hjOb6vh+zSPYabkJvytqhU2pNu4/0AIP
1NTz/+z34c4Xt2BjxT14tOc2nGV2wes67sCnW5thj7kBXha6y3nS7PCO3exZ
3eyFfiecvaURvmRk73azjwea4LkaB1xcx77xyL/+Gzd9AQ8=
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxV0FtIk2EYwPGvwCJBydRapkvbEtlFlmGKgy00KPoyyU4jzcStRlR2IXRh
VynltANoi8BWQSOSSoupJVkDzSym0xFrrVwpQ93FsBUdhhdqBwje/8XLw48/
PDy8GVWnS48uliTJ9Of9ndrxksvXq5duLSjft16dOKX/78HpzXGiw96bKtFm
eShedNJh1TrReZOa5aJDzwLpouv2H0oQPeftXyv6bl7lCtH+plGl6AFtYaLo
4Za5NNEn5Jgk0dbyHegRezt6OPogVfTCjC5ZtH1ejT6/5zn6i3OP14i2NWat
FJ08K6NHv5xH35n7M0V0T6MP/cbe++hlKamrRFd1Hkf/qjKgx85sQr/w4yK6
zrUI/djDHnSN3r9atHHbOHqbqQs9/6qkEF1Qcw1dW5qG3u2sRS/L2IJe7zCi
25tkdPNICXpuTAV6l12HHoyeQp96m41u7j2LfmmZCt1ga+B9kgLdHWhGN9XG
o3u6W9FzCpeg2wx30DdqFuBHkTZ4OnYWdtzugIv6v8OypRMO5kRg18BT2FgU
hvtO9sITn0KwxeqEayKTcHtxH+w2B+GD917CY/kTcGvHK/jMgc+ws/o1rH4S
gOu+vYF9u8fgYr2L+xQf4cojQ7Ay7gMsGYbhzEw/3LLBDXsq3vN/Q+yDDh9s
bRiBdynZ6xNG4axb7+ArFvbmbHY5wp7u8cK/tnv++TdfrX35
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxV0ltI02EYgPGlgRm1aEEtXeSQmJuuf2o6bbU1kpZSeUjSLEdtM2lQo3Ua
yDppQhlmttKbjuxmkBQZDYIWMmhodJFUa5RETMGiRqY5Lysi+J6Lj48fD+/V
+6rt7rqWNJlM5vzz/v7DJ8O3s9wZm99FOywHlk2Y/3tVZGme6LexkFn0veVh
reiCUa1JdP20lC/6cM7oRtHKeneBaFNj0Ch6TtWuF+1QBDeINliOrhVti74s
F60fN0miJx4uQr9/4gd654PWMtHekYvrRH8sjhtEtxXKC0V/09nQ0zrPoq/5
Pl0q+rI5gf5E6kd3nCkrEj2Z2obeojqPLvXMR9cNDKGHTg+XiB7pmUPf5LuB
fmxWUyw60+NCTyZq0GOHKtCrjMfR/b256M+e96KPlWagv1k5gL7kaXI97vND
BP2LP45eeS6Gfqcuij7mnUTf2x1Cv7o6hZ4+FUTf9SIdPijdgucNyuHrC/zw
L7US9lV0wVZrDvz4UTucqtbALq0P/mTXwxc6TsGX7hbB7wMeeCrPAHvdR+AV
CiOseeWC+zwm+HWwlfPNFlg944QHP29hv2mHa+Vb4fG+/fBs0gpb4jZY1l0J
X2tohp0zVXDXwn28H+127uNrE6ws2QEHfu6B49k7YYOKPTvBvtjRCOdfqYZ1
kQY4nFsDZ5WzZwbYE0O7uS9FLe+hib3N86//Bg2Fmcw=
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxV0ltI01EcwPGxosFaLTZHF2TLlS3LbaWTLqatXFZe55yGuKjW/gZBSfQg
sbCZRi9BzrJ60SfLICzUNhZYDwaRPSiMIRTShZo1o1qrEWJGFwjO9+Fw+PA9
D4dzflneZpckl8lkvj/r716/1DzU06ywW6zaxl5tfOd/G6yFdtG1IUuD6I1t
87tE3zVeOiD6RPB8iWh7wFgvWheKOkQXq2fcotcb0ntEX9FP1Yr+pkiWis6f
TrlE50483SvadywHXVrZsU+0t8ZfIzqQyN4veiDxzil6ODyI3vvDix44t6FM
9MhQqlq06UUXestwED0q/4T+M16EHnu/vRznW9NVoh22VvT5ZBjd0BBB74gH
0PO6Z9C1Nhf6xzldhejbUznodn8heoZcgf7sdSN6UfxDJf7/ZQu64s04elTV
iT7eFEE/9LUP3T3Xh+75FUbX266ij157gm4NXUDXLIuhq6xn0M33X6ErD55E
nx5NoE8ukNCPnE6hW5IedEd6Fn0sXYf+4JQMlj5Xw5WqRfD3SBk88lbJ+24t
hbs0avhy3W744T0N3DNbDKsndPBNzQ74VtsK+FHnNrhichXnpWkLPPY8E5Zf
LIBN1/WwMpEPf1m+Gj7angcf9mXB3qrN8I12I3y8ZBPfx78GfuyxwkbXWvhs
t4XzuzgbdibMsO8Oe9DN3l+wDl4Sy4UzB9gXSuzODNM//wY83WTX
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxd0FtI02EYx/F/miwMKxgMIjRdlN2YzC6S0jaXrnlaJqRubu3g5ja1uYza
HA6MXDQ0hSYWmkNnzQNGGrGbaCk2MYT/RTZCBiIOK8QSzcDsQAcInl8XLy8f
vvAenhRdfakhhmEY/e/1Z48+7HmZbOWI9omZhgh3WfjPnyOPL1Av7Im1Ugfy
3eXUudECC7XMzZdT369i66h5shYFdWyjq5b6amKgkrrssLmGmrUFldRJqitm
6qVvPhX16DuvidrkMl2kHsl+b6S2n+WqqVscUujWqB96avaLauqxpiMa6oFu
KfTRV53QZQlLBpgvfxM6Y3RDf94u0VKLQlnQK9jb0Ldvbuupiwyz0AfPTEJn
fYyO2jvVAb1/6Bh021c99JzLZdBLvguhZ4Tt0OdjkqH7Orqg71bvhK4Sj0G3
O1arqIWN09B5c2+hCx7NQ3duhaA/laxAv+4OQOf3bUE/lDEM/Q4nDhwa7gXf
mtgLfjDuAWvj9oOd3FZw264UcE3fDbD/Syp4Md0J1mykgV97beDSg8fBm2wD
nn/vBJjnt4AD106BPQm14Hb2NDiybsT/P8kB7xAbwB8EueDqNR04qJCAjR81
4P5MKb5foAY/C+fj/eMqcPhkIfinXgl21ReBf+RVgpWOYvBysQLM0crAFpsc
fOnoOXB8sAI8+wb7TOJ/3VwCFnnKwXdXsDcfwP5Jfv6vfwGBJv0V
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxV0ltI01EcwPERqeWDhnkL6WG5CkmCiCR0XdjqKRfrQikUOcko2/xvupYr
p5U56AIWGFluZpRBm12IyGJCWU60zelDuWZeCrGUMsfMpIewCwTn+3A4fPhy
Hn6cn7xQ2lk0TyaTHfxz/t6mDbHBW8aYzarWXHtq4tim/043S4dFZ15cd1Z0
TIauWPTa+4fOiDY2xetFv8rrPyV6fKraIDptSUWVaH/EWyLa3aStFO0xD0qi
650am2jtnh6jaEe9oUL0hxanSXR50H1SdHhoR6noUvV89B9PJtGzdpWdEP3p
tLkM88/OWEVPJ0+gD184h/7ti8Ys2uddhX5F3owedg2Ui46tDaMraurQX/vW
HMN8ob3oW9YXoycVpKNvi2pAv/xr5rjo6mwvemtbAD3imUC3dLeg921faBFd
pK9Ff+BUoI9GW9CTlUp0T3wB+o27WnT1Ig36nd2F6KGbSnSnw4T+7Ohq9IQ3
lehp8mXoetV59GtVKeiG5XXoHZo4dNsjB3o4Pxq9N+U2+grrHJxnc8Eb7T/h
5qiHcJLuO9wQeAwPT07BiyNP4UuJX+Ej9jb4wItxONL4HNaOjPF97kv4rW4U
3ursgK3ZH+EFjZ3w9f0jcE1+F5zRPgSnhrphad8g90Xhgz+vfA93qf1w3NIB
eDqnB1ZlheCrCQH+V8k7OMfPPtcehH36XvheJrtrlt3u7oc7pb5//g3Bo3mO

       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxV01tIE1AcgPGZsYjQXlYNuoiYWYyCFvVQ2WRJsViUhYUkPawsNJbZNNeN
6dqtLJezbYUrm0oQrmU5ROiCXRhFpRvEXqKRD5Ypi8pczEU3Ijjfw+Hw4+P8
OXA4ubrqHRXTJBLJ/j/r7/7ztfHjkpoZRaPalLdUNqL6b0XbcaPoy2/CbtH2
qOWE6Pt571pFt3g0p0TvnVjrEq08ED0tOlE/eFF0bd1iE3p2q1O0Ka5pEC1d
aG4WHQpvbhTtGXNfEO0z5ZlFz7I+Py/a0DmMXtYlR48ut50RPf2SqQnzWmQW
0cU56XOibz5zokdNDvSDlVPo0m356Fm3d1lF/zAOncV5xw30Qyut6B3+cfTM
sWL0TfoCm2jZliz0lGIP+u6Ctw7Rqybs6AFTL7qsN4geMjjRK9ZF0PPVR9CT
qgR6/8ZSdF251C46+KEQvWTeAvQnPcvQNSMr0F1KOXqOQoWunT0TXV60FT08
mYb7qsvggfbPcEl6H1wTeQ8fm6+HN+yMw3My6mD/VAy2xU7Ca9ojsH6gER5d
9AJuiNvg1eVhWKltgj2Fj2F1rhP+FngIrz/q4jzvPd5nuxt+Ot4Pd7/0wmW+
Pjj29Qrc7AvBnwbbOG/4LpyougpX6u7AhqFr8KO5PXAq8zrf/3sQTmb7Yd2v
W3BGkr12KfuXBx1w/eEAPFnVCVtedfO/SLr4Hmp2lflf/w0ajwTN
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxV0FtI02EYx/F/GSuyKGsX6hRnWCB50ZDAyMN/KYiEsjJDyos2UjoY2zSU
JaIWq+nMtnXykAd0YBK5WLBhNRKVnLqBEW6pxRjTxRJFPM95KiJ4fhcvLx++
Lw8vT7REejF/N8Mw1/+cv7e68FegS76X9Vg5nTrudMp/x83aldSlRrOeemtu
8RF1/m9zO7w/PlpNbbZttFEnlxaqqeePlbdST5d8raXes3iqhbpWw6mjdl8K
aaYuEBx5Qt2dGfoK5vv80FcMbBP1NXWfhprHPGykfi+UaakVeVMN1MVdHB31
pxu50GM9KujbZ1311MsdfuhZF0qg+1OvPqVOvMeDPjpsgH7+m+0ltXh9Dfp4
jwp6fG7CM+qi/kzo6tNS6EJTOPQ7phboj+/PvaB+5xyEfjTJCj3p7gx0fngn
9NaM/c+pc27WQF8KxEDf0MqhZ4clQncdyoM+ECGC/kCWAX1EJoY+JDoDXS+X
QXdfOQk9VloOvSwtCnpltwq60M6Frrytg15pCYZ+cKIR+uZUEHT/iXboy2Gb
4BjFazCbsAqOX3gL1vIXwOkGI9hmngU3DJnACq8PvH35A86r94Iltyzg5o8e
MJ/bi/sTusEFkj7wrggX/kc8AC5mf4IDvC9go34SHNk0CBawE2Cn1wpWBo+D
D3OGweeY7+DPW9h/hDrBIY4RcJXIAa7Q2MD7OsbAPoEd7DiA/Y3lX98BInA2
6g==
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxV0V1I01EYx/G1JrYcK6uxApdKMUTUIWblUhzWpk2naNNtaMXW1FJaUDTf
LrLSEJRRw5xpm7pZpuKcThBC9GKkMYos/qIJUVHCUutqCjEsKwie38Xh8OF7
cV6eWMO1onI2i8Uy/ll/90OcEn7i9XBZxs+b3jcHVjL/+/av6vvU5te7xqiT
xW4rdfHoDze1jeVqp97fFDVC3fNF3UG9Y6RlmNrke2WjnmDih6g9+n2PqDm+
0DNqqzmhi/rz8Y0BagUT002tehEJfao5CH16Ku8ptfLb8GPqAp7zCfXMnNJO
nZPEh264zEC/I7D0U2c5cx1wX1E0dOnaOHRtaNpFvWbk9VB/9FZD5wR00AOW
I9DZfDv0oj0rTphf2iL04KobepyD20v9cmcj9AV5KvQwgwa6QliKXXIM+unl
BuiMRwD906lO6GWKUB91xDsP9L3Gr9AHDs9C5z2Yh55mXYLeYZyBLrUEoAfv
eqCLKjeht/W6oHMr2GCluRNc5ueBk/0W8JZfAI67cg9cbxOBv4tvgcN1R8Hi
D7VgdUo8uKvqBlgll4Cbxk3g54Mp4I3uKvB8zQnwuchK8KBPCl79fQnsdmTg
+Ro9eFMoAwt3XwRb07PAdRHnwYzwDDimsBTc6pWD19/qwKkHs/H9zVqwRJUD
1ldowO+1Z8GyqyX4vzIl2PSwGOfFzQXXLKvBjknsjSexX8jP++dtLdYhUw==

       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxVz1tI0wEUx/El6hCcDHNq5txssbRStLIS/OtmRbUHkab2IDZzSiKu7A8l
iSLRDRsiXqY2R6hNLW1rOTOdF6gpeBmY2JP6IOiQkGLFcoqaWhCc38Ph8OHL
eTiReXeuFXhxOJz8/fm7O1vGxBaWK6vruzziL3Cm/HdmtrKZesdls1E/DbLq
qbukTwao7V8/Gag9o/p+anfB85fUTeaffdTeR4JbqR2yh1bqFYmmjfrLN3kv
NZ9tbKeWiWLeU+dLml9RzyQwFmq/ylIjde0FzTvqiNDEDurTvoNm6iHnEvRu
Rzj0j9fZTuo5tc5EbS50Qbf6iKG3mnK6qJcVtrfU5eph6H+EedDnywJeU1ss
AujS9kzoyexcD/X9tHroSq4eepR9AvpSaiH0R6Ee6G4RA/2BXPSG+uZwCHQD
PxW6MMPTTX07KRd6ErMA/ai6DPq9lc/QF3i10COnTNCLrUbo+soWvLd9gL5h
1EJnK8agh61WQG+4MgvdvXMXepZqEXpgzy3oi1tO6MqBG9C16T+gO9azoAdW
/YY+y6RDT5vegi4pUkAPOH8AfDbnEnh8zQdcvS0DH971AyfEM2DNMx746moi
WN7Ex39558AdyQfBXN0Z8GOtADxVcgr8vSoE/EIXB864eAg8uBkLnrSHYW+I
AR/jh4MVqpNgJk4IDlKeALuiI8CGouNglZcILGyLBq+PYC/9FQWuyRX/8x6F
prHO
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxV0GtIkwEUxvFNlMRbiU7nJUgLUVBEU0oYKepaXmg5jRLRN2Yr90FMkvSV
SZar7GK4ESrBarnUrKab99uaI4spJESUlzTKlCkixERHRmYGwXkOHA4//t9O
iLREInPicDjn/+7uPbw7l/ck3Z1VjKXxlhL/O/5WjYa6eWXSQt0kdtJSf3ZX
mKlHRZHN1A0RFSZqRZfHU+q4twPD1DPZ+hbqe+NxQ9R2nV8bterU4gC1yy/x
M+p05Wg/dXs/006dcOV1H/Umk/Gc+ip3uZda+Mr/BbWPIQI6f8sKvV6n7IH/
6KUvqfdd2+im9v1pg97HsNBHVHl66vuDntCF783QCwsMXdSMxa+DWlbEQC8L
k0JPiQ2A/qVWB11zcs5IPS+Yg95Y3Qb9htyzk7qol4Vu8joK3bydBf2SWz70
9bpo6Lz9VdAnOr2hq9eaoH+yOgzULR5G6JmSb9A/Ot5AF029g/4naBr6BfsI
9NtTNuiWjA7oOYoN6PzGJ9ALsrjgTHUDWPDAHezqXAeWVPqC64eU4B8xweCx
O1XgxO+haHE52McYDlbbSsGPB6PAmiPFYJ5/LHgrTA6O+hoPvq6VgR+GJ4Dn
VVJwCVcAPrjKgKvZY+Cbj/LBrZok8F5tHtiZTQafW8oFp/JSwRWys2BrpRBc
yz8D/mA4Dp50nAb3mERg+e8c8ELrCXDKIeyBpWlg+8VsMHsg/Z93ADv+Gp0=

       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxV0ltI02EYx/F/Q50XaUQ5IgmawlZEoJZg+c+KPGAUqcQQvdgYiy4iFmlT
cgpqjKCjXYhtoa02081cnrY5nWOb7FBdlDrzDDIro7QLJy7bsgMEz+/i5eHD
9+aB5+VL5SWXOAzDyP68v9P5WptnruCeEl3k+VVJH0/+95PIzzbqB3fzPNRj
Ms0z6sMpE27qtY1FHfXeqgEn9XvFbDv105YFB7Vg96MO6pm4/BHqM52JBmp9
Y3CY2hEsNVLvWDYNUadcreqilm7pbNTnEq69pN5/2T5IXeQr6KY+WBGyUovD
HBO1NikfOivTQ4/6uy3UrpKMV9RTDYegv9N0QU9TD5qpN8y8HmqLWwT9mO86
9DVmG3Se0QX9R7N5gDo1wu2lvhGrgC7l50L/9usE9Mriaugx0gTowcd66IYj
wX7qe0tvoceqR6CLI6vQE6daocubtvfBfylshK5iBdC9kivQMxtY6J1aEfRb
gQvQc7S50E+rJdDvczKhxwvl0FcqhdCjnhro5b3J0EVDKujJdTuht7MPod98
Hg89RtkC3R5ioHN1bdCzzm6CX0zrwcr6EHidNYINyu/g0S8mcID/FZwd7gPX
l30Gn6+1gA/sWgIL79jA88cX8R7pdvCqawF8tM4B1rTOgcNKJ3jcNYP7ZLnB
jGAa3G8dBb9xfABL4jzgzduT4E9CL7iwJgDel+oDFzRNgPdEsWd7xsGszf/P
vwFjxBfb
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxV0FtIk2Ecx/E3FZdhUdKLhMVq0d1SCFu2i7moEDGk7KBTsVzpQMhojBZJ
FkoYiBNxmuuwrWER7p3Ow5xza+/mKpUhJRqRFwqTKesAu5lzWtEBgv/v4uHh
wxcefjwHlDdKapIYhrn25/y9i5U7y45rBHIRywYDbDj/v7Vij4k67hROUad8
vmuh/pWre0u90RDqpU5Xng9QNyvWXlIXzl71U7/LfPOK2tjt4KkbYxf6qD/t
lnupqxJ2K/W92U0P9ZGsJY66pTjkpjaowjbqpMj3cWqBcLqfOt+zBzr3QTdA
7XxY7YK9N6V26pNG/xi8p34PXTItgW6eOTtIHTvhdcLeLD90l/Ei9OTHoiFq
8eTGKPVlmRa6LWKFHnX5oDNqFXTFA2YY9m8RQ+9ZPQb9ee26g7rthwr6hCEI
nRvvgB4f6YX+Je6AHo42QRfUf4R+x1wD/bQ3Cl1z+Az0F5qtI9RKVgJ9YNs+
6KmrItwXyYa+XZ4BPXpdBl0YTIZesFIEfb8sDv75qBT8uuwbmOGrwXuXQ+Dy
9jqwn1sA50nUYH3rHHh+4TY4rWIGLDU1glWbk+CEuRl88FwA7E60gEtO8eAp
vhV81OcGa1PbwYGhMXDnYgdYkT4Ktl/Sg6/ww+BbDd3gHb5B8HJpD/hQih18
P2YATzT1g7sqn4Bzcm34H/qnYNcuDrxmeQbWsVbw1zYj2CLtA68oTP/8G4Kd
eUg=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxV0V1Ik3EUx/FHJdQUMQNJ2Qq7cIm5vChDQ2Yl4jJRnxF2ISPURoWyjCbY
aGsUURcpqEU662E1WuvZclMzX6abzpeaSjhqRr5VzlCxsoJoFdgLCOd38efw
4XsuDvwTSpXsyWCGYcr/vn9zOqA54zgfmtUaf8HDxC5KNnz/oruF+q5MPko9
IzJz1MXb+CHq/aUp96j7LOwgdU+gxEjN7ZS6qJciDz+gjhJe6aeWZi+bqA36
nw7qhpDjZmr7uLGXWtZ46xH1tUV1D3VQHs9T+9druqnFJr0F7v3V1EWtU1ZY
qWMUU0+pGU/CY+qbJ8TQk4uc0M11+k7qosTcVmptmAB6TZATevkh6xPqDEmi
Df4zPB+6a1UL/Zwq0EG9zzsBPXjGBt2n3mKnzhqvgj558Ch0xaYD0LcXaKG/
OBsBvdLEQ1cJ3rdTF+72Qhek9UPvMnyDLgrloL+yR7dR/1i7DF2zlgR9+HQF
dOGcBPrbQDH0zBUWuiw9B7pbVQZ9ciINuu9lFfTVU0nQ6ws10LUjQujVu65D
l/NbofMN9dB3+DdDjxtshi7MDoEunzVArzX+BhvCH4JdC9/BUoUVrPR/AbdE
tYFTb3wEH4nvBH8eXQYv3ekGa3QfwMd4B3iveQEcxzrBt1PfgW3cAO5HzIO9
nBvsSZkFW0qGwXvqpsGx8yPgSNEbcK/4GTjj02twLvscrJubAl8t8IDVX33g
S8lj//0HuJ7/mg==
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxV0V1I02EUx/GlkchgrjVGf4toVhSIL1QaGDZDt9RptHXlnG9ra6GYKNqK
NFioIdTEUMqtWA63tpZv0786sTltsqBdVLLClCCcQYp6EYEWRRkE53dxePjw
vXrOEWtqlLooDoej/Tvb75WOtUZJQ0zWfLUsmClalvy3tmD3A+rziqgA9fWX
+83USlfiNHVp6swjaq94xEftX+dZqdtk7ZPU3WZeD/UhqWeCOpz/2kb9kN3j
pZYECnupT1S5x6hn7Y/t1CfldaPUG6ZpB/W3YxoW9nF26in1sKNhhPreC4uT
2hTvHKYeUBe7qL9e++6hjv6y4xn1rzQV9FO2+9CFuXND1CtVfDc1d2cp9L2+
JujrzOYgtcW/CF16xwqddzHlOeznrhK6TGSAXuGIg95Sz0KfN4YHqK3OVegf
t2zQ0wLxfXCPOAN0AZsNvSVyAfpSnh763HgKdGl6K/RgRABdIeqBvvB+q5/a
UzsOvZMfga7whaDHHH4L3aH5BL1vyA99amwNuvGyB3o09yd01Q87dNa6C9yc
bAHLB/ngW6EOcFcNA17tbQN7Y8XgJ6bbYMZ+FPxB1wjmXUoC3+AawJ3lx8FG
bR14cTQdXFt0FRy6mQH+HK4EV85kgoWv9GCJJQv/d1AHdguzwQfeacCJp6Xg
lTflYDNzDrwsKAPrvbngnPYS8GxCPrjijBocVsvB3UwxOFhdAD6yTwX+rSr8
5z9oU7eo
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxVzl1IkwEUxvGhvEWpsEy3zMo251deaGiTNWzmyvSlhGSQgZboHIWolFip
NymogyxxbQ2XNT/WKrc3UUujWH5czAqsLoJWioK6jVAEYa0mGmUQnOficPjx
58ARlVYXlAfxeDz139na/sSi9sna7VkJsQ0T9QK34r9nv1vuUJdzoW+oF3e7
Oqj1H/ivqcPLuvXUEv2Nl9TcVIgR/Fs6Qt1cEt9J/XE86zm1fXTdRN25rW2I
WvGzo4uaPcEfpFYJfQ+ob4Y4B6jdTKKZOshjfUbd+C6tm7r4CMdRN5n39VA7
BZ/t1KcEXugGVgg9TGLspWZiamzUE0dT+6gHi5f6qXPOv4BeJ78E/dreJAt1
K7vxlDpl8jZ0UdVD6LZcN/TIT6ehX1AffkSt/cJAv6Wrge47+PYJ9egBDnr6
dR305KR56LXTZdDv2ndaqX/I5NCXm1KhX1kTQndcPgv9kDLwmHqGqYJeaZiD
fs/TAt1QOgW9XduF99Jh6OLCAeheWw/0tuEx6JIKHXTHyjT0VwnN0P3sN+gy
cx305FA39FljNfRMzSp09bwGerDWD13MXsR70yb0qKFC6KrxYHC2vwAsjNoB
XgycAeePheE/ljyw8v0u8PLcSXBGfiR4xJgNdhbtAa87FODjTDS4UpkJDqj2
g63RcnDjuRjwV7kM/xWIwL2mDPCv+2KwK0UKzlmNBZf40sFXI+LA/IU08LGI
+H/+A0ZV2Cg=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxV0mtI01EYx/EhSRaBSOJlRHibzdqLIeqKBPdnaArVdGoXli+qTeYfdVS2
TcZEHErDC8Opm27mXZtjKYVYhJGXIVoSoRYJZlAahJcmObUSu0Dw/F4cDh++
HDjn4UTeUMuUfhwOR/Fn/d2NL6Y7UjUHxaXy8KfDIcsp/62wG4zUheqyIWq9
ZqGK+pNO/oiaKZo0Ucs+tg9Qzx/OrqHeC2bc1AU+Ux31vQyhi5ofrzVTZ55R
OKm9WTH11Fe2Zvuov/c3W6iXh7W91McMHxqoF0fSe6i5obuN1LE8ppv6+dZ6
E7XqtbyLWrI0YaVuSW/opPb/WWaj/jy40kEdtxLRTH3JKYVu87ihCySv2qmt
ufwWapH3KnR2ux66QO9ro44e2YDeutkGfeOO2A7/yZkD/ZC7Cro47ij0Ss84
dKtg4T516NoO9EjbA+i/Tp1wUOffNeB5lRT6j7XL0NmC29AvnBNB31k0Qw9a
4kLn5bmgB/L9oPezY9DZvtVW6uOlb6Ezm++hJ61+gW5xTUF/yN2Grqt4Bn1f
egBcIxwAv5kJBJt13eDUmXBwMs8OPlIeBU4MsICVQSfBsbvV4PVeIdg3Vwm+
eT0JHGEox/vknQUHv9ODmccp4KGXWpyPTgL+mlaC8x9NAyeIboFFjgzwtdpi
nEfYeXB0ciHYxFwE+59mwd6oTPCeRgWe9GSBZd/ywYL4bHCxQ4nvUeeAn5Qo
wAHG3H/+DawXAow=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxV0mtIU2Ecx/GjnbCGOC+1sKxouSRodgHDYO1IFzEaklY4xGzqtNuyF5Fl
tum0Jemczpa6uS5Do7nYRFgXL+EbX0inEplkFzAKRaI1w1a2MDKD4P978fDw
4fs855zn8GwoPJddHM4wjPrvWJyjlbu8w2URafZ9Yk9QNMX99xKb7QK1w6V0
UV/cvbGc2toReZ+af7zzCnWiX9pJXZoyqaNekedxUA9+TtXD8+/q71BLc9Nq
qMv/2G9Rf69mDdQS8Vw7dUWC6Rq1c7rWRp0+MFlL3STLsFKfnY+6Dv/r5/Y2
arE9to664CnXSi20B6G//KBpoQ7L6a2nTj768CZ1cavaSB1vWgk91BWCfvpS
nYU6rrSiAb6nJAb6SJEf+miY8wac50mmCdbvVUD3HeqEXnlivpk63xeA/u3j
I+jG7q2N1Nzxy9AzJSehT/Xsh5540ApdML4KujZuCHqVf8ZMrc76BD1f+gK6
cWB5E/WegAf6RFACfc5qgd5okEO/7dFCfz59GHpS/ynoQkMJ9M3HlNC39JZB
D8kP4P6xq9BZkQy6Yo0ZusqxDfp5vh260bkJuiz+HvScX2uhm3a4oQfOiKDn
cV7oka+F0DWFfdC5dQLobN8g9AzxUug61RB0M89Af6YZhu5lf4Pfz/Lg6P4Q
eD07AtZM/AC7u0fBLlUQ3xc+BtanzIIfLHsFlmd/BTfw4+BmdwAsOPIGXMB9
Afd0vcX7yfjBq33v/nkBkF/F9A==
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxV0VtI0wEUx/F/KphCdkfSHv5LRIJRc9S0pk2oFlYQTuZAaSubpQRGztlc
7mLTzRInFZYtL38vMVFR17xghg+FCraREogRI33YSzJMBUunkgrB+T0cDh++
T4fDy30gywthGEa9PTu7adE5fu1ReFpEzGsuMdov+e/+g0E1dbuxoYH6XK8r
n/qGPP4NtZcL3Kfuc7KvqJc/jBZSj/eaXlKLJoQPqbnas8+puyfkGuqcQ0m1
1MOJQi11ulZfQ53Gmy6hFib/qaZOrjyvo+5ZefeM2iLVllIHzpifUn8qsOmp
E5TmKurP/JLH1MerW2zUp1lpGfXJ0p9Wal9qEPqdIhH0jI16A7VO3FZJ3ao6
YaSeCY2DfnWvA/ovhbuCek0SYqI+dlQG/UvYTehZqk0Ldfjhbuh76t3QWwO/
oa/LNdCb/Xwz9YhSDN3K3oau4CKhbzTaoYv4c0+oO1MGoduFI9ANo7PQ1VsO
6NmeVejRy0boyrUD5dSqirvQnWMJ0DtSM6B7ODH0qYEL0DcXrkOPe3EK+nww
BzpnYaELYgqgl10+Ap21FUOffBsBvVFvhK6QMXh/vA26S/wX7HXZwRLBEth3
qQ5ctW8B/HHLAS4f8IOLgs3g0Kh5cH5mO/gK4wPPxXaAi3Xfwcp7XeCLeTPg
MGkP/nfoG/jHWB/YmjsN5q28B2uyv4INs/34vzovOMk0CF6P9IDVi0PgW+5J
8H7B8K7/Aczs6g0=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxV0WtI01EYx/GpreFgUSDbTNRmzLwMdQ6JhHKkGWGiSV4LcX9cW862Ltbc
BRPxSpoziymJWKS+8cLEoayUTZiCYEKgIZETm1jpmBD2atoNguf34nD48oHD
c84RMboCZTCLxar8s/7uiS38tfd6jrxdbLBoBVsZ/3vuVP812gJhTjvtt+ym
QtqKgaFW2kmmnRLaYzxjE23bkc0btDv27Q20M4/qy2kHvl6tp32WO1VBWyyT
1dEOPxxhaDcPlJtpu1RMJW1l7ryRdne3R0l70MgYaC+9S1TRjlFLamkPpeSq
aftlUXra29VXbtOenUl9RLs3XVwF9+9QPoT3cXvBRc6JGtrx4080tN1+PviP
mMhq2glxnQ9oc7+8BPesCME5xdw7tM87bPdpl1mrwB9vFIOb9LPgmc9Dweef
crS0s0vd92inyS+Dn/G2gUe76sBFYUXgguhxcIsvDjzk0hq45EUQuPXXAfjn
HM9dmC8oSgfzaFzgeVvnwFcVw+BlsgJwi80CXqFQgZ/cNYPLVw3gWpsGvG+n
DXxj9Cb4M78VvLEnDzw19g34sjQLfHlxDJy5mA4efmIaPNArBY+IdYJ3HUsA
50sXwM2m0+AXri/hfM5IcGb0A/j0nBDcVPQR/Kc6DFxy6xO4uv84ePLeOvhg
Pg98kr0J/krHBbfbveAKHwf/l7cNPjnDxvMF38APV0LAA+vfwQ8kweAOzS74
awcLvMbt++e/AdzgoQ8=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxV0V1Ik2EYxvFRWpomREW94UQxl+TBMCEPFHwlK0fY5lZTc1Y6Z+XSN+cc
DixxImRYsRLzswkzED9AcaEGalSYli1yoEVnlVAU1ZQwS6MPCK7r4OHmx/+5
4YEnqkDSmtbJZLLCP+fvHImo+5hZuVHceX/6Yu+OhZT/Dpx3JKFzBk129KuS
9hS02+2sQH++qjyAVuxOsqDjyzIOoSPkWgndEh6oQh+9PHUe3dBtPIIujrtR
jF6qtmaglXldZ9Gpt1LVaNnstyK01O7ToAXpkgk9E7lPi66NTixE28aMOnTw
pGBE70koPYZ2LEcWoD/V6Y+jF4PS89G67VF69PK7K6fRVYMvqMtXF06h7f3m
LLQnQU9d98VP/fXcy5PoDb+KstHl9WbqPZufUX+UHEp9yyZFDtoZM5qHDu0s
p142dIF69cFh6ofr46kbxUXqA7YfBrS/L+YEWmV5Qn3FoaXe19hJvaHVTl3Y
VkU9ZKCNeq9ooO45M0o9oEakPqbxUTerY6mvf/+B35+4lbqxdY3691kZ9ceT
Ybno+emvZP+EnOzyviEHe/fy/Y458opyPzls7Sm5JVwkT4w8II8/TCfndt0j
71JryEvNQ+Sgt3pyo7WfnOwykO8I3eRsVz45q9RNrvhpIscZXOSmqXPk2udt
5BChhJw23Ez2rkq8H9BEnqmxkMWem+RYj5Ws6HCS7bdt5Ezfdf4/VSU5Ou0a
+e64/Z9/A+IfxWs=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxV0V1IU3EYx/Fj1ApiYRm5lrBpWNKcjMVYluZ8adM2nZ62nLlQmpKIOMYY
LWwGpTV3oReiCSpUu9EkPIoTl0jYmzFIsSKVEjQMRVE0pZfBkSwInt/Fw58P
34v/A0/sNTtbvothmLKd+ftqBzf5j+69mrusr2Ip+lvaf8tUXXHUyuZVGzUn
+HmCetu3WELdGBU8Rc3wZVbqx5eYJOotqbmI2u/8oqAOs92XqaOlxaepW9+Z
TLCf1quC/6oMLLXFWK2mFrjv5VOv5x5Jpk53hfOog3LvWeq57Ye51ElToXPU
kkdOA/WBgoUU6kPDVXpq+exMKvUz2/2L1M0HufPUXvZ5DrVjrTKNejEUCV29
IdRQW33ubGpjfAf09aFNHdxHKUqnbvt8G7q5sg665a0Y+uTkV+jL7S+01O5E
VQb1EOeCvn+3BzrfqsTODUNfEP66QC21fofeyL+CzgnjMqnfO9qgj3XpoQ+0
OKAXbNmhV/Qaoc90NkGfilFCH03pgd6ZL4J+zPwSeulEBHTxlWno9fK1LGoN
twxdIZyFfqY3DN0TMw79ln8fmI8aBY9NHAaXBAJgfbUErAv1gMf7EsA5x/3g
jjcKsOBBO9jyQQ2+HtECHvydCt7IaAJLCjPBco0PnLwnG3xyvh5cLjaAf0Te
ASc8MYJLR2rBDa9ZcO2nGrCtxgy2590EP50uBIuO3gAPLBWBV2QusClQDO73
OHF/3dV//gOU0Ec4
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxV0F1I02EUx/GlkjAztdga4szZnOnm5ls6p6ZYNNOWkuGidjFk1lbQEqK0
pOgFK2GwZtbf9y7EIbmUGEqxYhddrEV1MaHZJohzNC/mAnNpVGRCcH4XDw8f
vheHcwQtxhOtMSwWS7f5/v0eVUvyqY746rPNjsYsXrDqv/3ixHhqK2epnvr9
Qk8CtdQ8rqTWlN1Lop6YXj9EXb66sYs6tN1ZTR02/OJQ2+XfKqn1S4M86gtr
18upP3i/psJ8Rl1G3Z0dSqPmb7SXUq8ct6ZTV8g/H6AuZPIyqJXM+WKYf/C2
gPquWlJE7bA8y6QuMXMLqa9xJ/dRP00TFlDv7XsopB680ZhPXaxSZ1EfcT+R
UTP+WBHcrycqpQ529EOvmTdA74vws6nrdkTyqJtsZuiBuTvQdZ7v0LuOiqAv
VhzbT316ZFYC97nPQI+qTdBTM3zQ5YIG6ONVnBzq3x4e9MBPJXTbxWUxtbHm
MvS2ZCd0TagfOnttAHrMqAO6rK0T+jnOF+jaiBZ6qWsVenq4FvqZEnYu3He9
CLrCzYcuey6Abl+QQj85kwJ9zl0JXeGKhW74VAfdNfwDLJI0g+u3hcFRrhas
fx0AB9/owWKrDxynugSWM7PgnOAVcIrxI3horBN8c+c7sG3iFviP5i1YmtSF
+x12glcWH+C+Uw7wboUJnGB5Cb4qNINfeafBkUkLeE+7HWwKPQL7dS/APu9j
cH7vFJjdzWz5L2eBQok=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxV0WtIE1AYxvE5rblsOVPb0nI5E5UMCkLRoVkWUqSTSYISm8rUkGWI0Jqb
giizdaOcjS4w+qBsH2xIybxESzNlTprTyoywhDlY0BwiMWuMdQHhfT4cDn9+
HM4Lb2rdVUk9k8FgyP+ef3eNxyX8omIV/a6szanje05ut//xkLeW9MTT88ep
Xwm1+KhrgsvZ1CdTHm1Qd2kCmdQNN/N+Ul9Y1adT75XIt6jHnTAKqQ9KM4PU
b92IPkS96kVvCN4Pzxyk/s5iCVOP5TmTqasKtRG0bzclJtG2c4SRtNv6+vi0
1y26KNpPOs/waPfYpnbQPhYl2EfbylzaSfu7NSWRdoV2mgXzugsTaJuHDNG0
mxXqeNqHq0vZtD+MufbSbv/6A7zYLAJXZV/fRTutbSyO9qv3G+BvHCXgn7mX
Ymhzu9a4tBc+jYLb5++Al62wd9Ne4Z8G7zeWg2/+CsfC/5fvgi+JZsBfSt+C
Tzn14MUdm+Dy6Ubw/IEDHNrK8lPg4gdF4KFxAbgpIAP3NDDBAzI1eIbDu4d2
gVgPnqtYBE/NMYPPu23gTOU4eMTHZ+CzjQ7wbr8RvKNiGVzkuw/er14DX7+n
BW/d7wdPG9CAu6Vb4FnBVnCDkgGd16SANulY0CPOemiZlQOtY9dAzyXFQ/eE
q6HLXDzo4MNKaK4vGfropAS6uVsAzWoQQ5eahNCvlRegW+TpOJ/3HLTNngF9
cbAE+tq3LNzX6FloxfMj//sP0lXK5g==
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxV0F9Ik1EYx/GtlLfNTKlhipYZokJZUS0zMt+kgm1UFkUxSmqoGPZHKZzM
Il+QodlFroGRrbGkP4TtIlc3W5ZE2sJFxkSxyZJpW+p0beorbsP+QPD8Lg4P
Xz5wHs7JUF05XrZMIBCU/jl/5/T1QmmJhmFXBDUpxuTxwv99s7il9yHp8hcb
JdSth+/0UW/MVCdQ55z+L9Rjm1Rx1MOHupzUtzv6Geq6a2uGqGcrLDHU1/oj
w3C/OiykXiVrHKEubru/RDuxsttNW/pAG6Wt7nw5Sruq51WY9uOdZR7aBcb0
Rdp1376P0V7fZVugbdFv/kF7+XMtT/vApSNe2nFW9TztFrPCRztd0DwH/8Xn
/KTtyrbN0pYVT4BXXmTAe9m7E7THuAsh2pqRrEnaPq07SLt98Cn4Vr4cnGtK
nqLdY4z+oi0X1oH36U3gdnE/eE3OMXBrXpqfNusRg2d5z4KLbjgCtN8pWsEz
BlvBG6rt4AxfAW4omgMfErLg7c2p07RP7U4DVy7tBa8IRWZo8/lKcJFpFHz2
/VXwJ912cJ3kFvjHcQt4jN4AznQ8Aj9hMIPL3+rAE+rfgO8aaAB/zX0C/9pR
i/vdA+Cn4y+Dr3S4wbd8KAXfpPGBR5+dAfesCoB7dSfB28zz4M7zR8HZ2gi4
a0EGPqwVQtv2HcT3BWOhz63bD636LIKu5wqgF3PjoYuUe6Bvb0iEnrqXB+3q
XA1t2iaFDoQk0JlJO6Dlk0n/+jcL4dDa
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxV0F1IkwEUxvGRFy1JC5LSGVmsi21FC4cNWSPDi3eIVhja2HthSrsK0Tmo
6YgEt0alMIOY4CJkBIFsw5VuLVqr0Zzl55zb1Ere0YhsWqCz2kWfEJzn4nD4
8b8651BLW712G4/Hu/Rn/m5jkYvhurZXxZL5ueXi9Kn/5vNdDurKcOsm9erI
2kPqAr35C/V31uSkNgsVn6lHGcsIdfxb10dqRf6OUeoSq+wDdX2qxEf97mkD
R+3Oi/ipg7LYe+pAsuwZ9TrreEstPnn0OTVb+GSJev/wVpD6xeWdi9RKneUl
tclzN0G9byYdog4LzsSpPaXFr6h/jUkXqDc5YZi6R10Ro67LFYxDv6qZp5YM
LUHfdWAwSm291ReB+xY25qhrNsQT1E5bM/S02wO9KcDNUk9WSl5TD/zQQQ/4
70C3Ve+Gnti7Dt2X8M9Q12aVb6hVknbogkgP9AvcMeiPo0HohunsNPWKdAs6
8ykEfSp+eJLaUTMA3X6/DrpR1AFdweigi6LnoEc7rNCVThn0iGcYurdcAL3R
HILen8mDvqhOQh/Uf52inuhbhT7UugL9uiEHPXx7FvpYCx9cejMETvUWgTVi
H/iitAw8L3eBdUYR+MqNB2CR/Tj4Z+Ye+IhXDparbGDtmhLMdvaD7Ww1uFvb
C84JVGBh1gLuPF0LfrTHBG5MnQWfcHfjfwrPg7Pea2Am1gAuP2gEp6vU4Myy
Aaxv0vzzb5GE9eM=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxV0XtIk1EYx/GXoSwrgwxRUTeHSJBLWg5SRu7dKJdRNEUyNsQsRTJMka2W
odHQEitdN0eG4mzz0jvvrewmRYHaELb+MHFYJElj4dIlOsQiC4Ln98fh4csH
DjzniE6V5xTzGIYp2jh/5yZ7nKboEp9VuiOmo2Pm5f87+0xoNW1b/e4PtGXB
eiPtuYLQSdopndprtGOtxnHaqa13rtPuazG9o53HHmii/V0U/4b2q9qa27TH
86NHaTfKs+/RXjune0FbVDphpp2emvSMtiU/cJ+2ITzhKe1k/tQD2okOrYN2
ZWR1K/QW1zBta8KPNnifFf0QbfXk3nbaXIZqkLbfd9RCe12fMUDb1HiwA/bz
HO+nze4SPKQdlnmjj3aZxQNeucPTS9upuWKlLYxkwQPHImy03xtH7LS3xt4C
P7ugAB/jMZ20w6UzHG13SCF4SNVl8OAnB/hJwR5wcRTTRbv8se8RbSNPAS79
1Quudl4E7/5iAL95ngN/XnYYvMo7BR5wisBHvevgzYrfPfDfSYJu2jnJn8GX
02TgWWtvwZVdueB1Ejv42Hwp+MhpM/hLTQ34IUkdeENBE/jdTD14ibIN3KAp
wftVHHhQrAUv5J6Ax19Vg9str8GXpSrw4hMT4Nw2Obh51QXuXtgHntXxEbx9
UAIuvDALrtsvBv9qmgOXGXaCb+Z/Aw87kgi+3e8DH7YJwb15fvAKXRw4m7sE
3twTA+5a/AmuTosCb0lf+ed/ALIwPvg=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxV0F1IkwEUxvE5CwvbrK0QKRxLKVzbRcmiGWkyL0b2AbWpEwpzHxfTNXhz
VO5dZVtLN8touVZRVpaLYOkolYTExIpdiDHYhLSi2dhwIV1lltkXBOe5ODz8
+d0dcb3loIHL4XD0f+7v+pSexqQta/fLgatPNHmJsv/tyfIdot33QBekLZ+u
09Lut34L0N7gZY7QHmdKumkfVcXraTctCbtoX5GPGWnzZcxN2jM8iYl2r6XC
T3tyf4GZ9nUV20k75XpuoS1byfPS3uNdxtDO96cv086OcZtoT5TyO2jrDC+s
tNfaGy/SFstVJ2gfiy95aH8puX0S/vl52E171aXwKdrWZE8buGOimXZiMtRK
Wzr21EZbUTd1gXaH0c7SHnwsAv+4KLXTDjXYXLRvBV6BH3iUPg9dsO807eIp
M3hOdBQ8MvLLSbshWnSG9g5DF/jXBQd4/ppK8LvvIuCCigxwYSr3LO07wREH
bZ5aDa7Z3ArOlbeBO3qrwDPZQfBu/Rbw7MUP4NqW5eBD5swW2rM1n87Rfshs
BJepX4OX+neBx+aC4GW1GnBR/zXwhUIT+EC5E3x7NQs+t/M4eFrZDi6t0oP3
Fd8Ad+2tBs8x9oB7ZirB7wlC4IpkObjANAS+QqIAn/eNgoudW8E7h8PggYgE
3J3xBnzdfCG4jo2CP4uJwPNUb8G31a4Hb29+D84z54JPb4qD634KwcOHE+Du
H6vBv8tS4ONaPrjy/uw//w2Jrr1s
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxV0ltI03EYxvGVreO8ECRqRuHfYTR0F5syJMRpikahprXM1dzWGkuHa3MZ
ORVFs6RpOTADSXIKGcUYXXgxS1KLDlCGZApTKEwimHnoIMOIDhA8z8WPlw/f
mxfeX7zJXnRmvUgkMv95f2dCKFJfXrtJ0+f2erw75zP+O9qg34tWzcW0oKvE
rmS0vMjQgO5eeqZEz282u9F30pxqtNe98QK6M3J5PzotrKpCD9yNy0C7YkJ2
9HJ1ehY683nYhq67upaN7hjXlaNL8k25aK1nlxXt7649iN4wKbOgP30vPoS+
NVZhRvsCS4fRF9s+m9DG7aX56HWGLiO6qfVGAXo6025AC733CtFTqxVlaF1W
zxG0ZeGKHm0fdBahR/eMnkLvG04qRoe2xVJ/5xun7upxn0TvztEfRasTf+jQ
EnmIeltuI/VzLXnH0AvLUuqzeQPU27UjpWiT8JO68r2TurI9R0v3TVJQ105f
ol4QtXIC7UkYpi7WPqJurVykHk69Rn2yS3ocbZuwUBef1lCfdR2gPldjpF5Y
J6O+43w99WDZFur+t13Ua3uXS+i/SPzUVVMz1IMNI9RnfC+p97dOUBceBKkr
XB+oLz68T/1V0xfqsubb1Du+Rnj/N53UU1ajyNcdHvKvIQlZlN5Mvnk2lhyI
riMPCXFkYaya/FocT/6ocZAdyYnkrZU28reAnPw0xUp+3K8grzWayYNSJXkl
20iuEVLJYrue/OSF+p9/A+gT16g=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxV0VtIE2AYxvG1otHAQSOyw6y2NtvW5qZulVKtVpKNrDYo0OxAc7VZYBlS
c7EsLTAkkewAVkTlQhgUTBxauRWulYbDVYhO6SIsuwgsSiQsOkDwPBcfL39+
8F68n/xghcMlFAgEZX/e3/mw0t30+bRog0grcSYWjln+d8lQ6VQ/dEKWX4oe
mf30F3pPYP1u9AveklnY8S8CO7Zip3UO9rdqzzbsgoZLadjaNmch9tUqx1zs
wLHRzdiGiVvzsNOE8Y3Yrhfn0rFraqUWbPV38SJsbzK0FjsraZVhFxfdzsce
d5iWYHfd7V+DLTeML8W+H1y1GjtDfEiOPcM6YMYeaW5XYB9edt1E+4NDy7GV
fedzsTsrh5XYTSeu5GBfdD9S0X3eP8vGjvprMrH3lovJqzX6Fdg3X7mN2Dsq
esjXmVMG7NRkoRpbotlP3ip9Qn7N9zULu75PocG2F1wmH/nkI5elLOSuny/J
488n9eRlEi22L9pB3mG3kc9s85Prk37yx3VF5PaBILnppIL8VMZb8q2RaR22
58gUeSyUIq8rTl+JfTTaTV5fmUN+wNlKLjLayAe1jeRnpveRK0M+Hf/3cfKJ
e+XkQt1Z8s7QHnK3upHce2M7ud7TQl6l3ERuUwXI8xbkkX9oeEAeshnJc3vD
5K5mNblKGCEPJ+Xk8l0x8uKPi8lr3/WSd4fnk2d2Jcjv6KTkyR+v2bMl5C3t
g+Rj7WJy89QweSwgIt/yZvSf/waBou+J
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxV0ltIE1Acx/E5zc21QkdrbCEjSzFqGoGrtGZ2GRFhOVYWrdzCNXuILohl
oSWJFgmRsa3rQ4oVmAgtQboyK2nIDLTMYOUMt2E5ybSL1mYXCH6/h8Phy+fh
HM75z9970GAVCgSC4j/r775a8qbxUIVozZ5AwnKpKpD7v1+6z3fOhF684X0m
ut+k96JHV9oXod95ld6LPtYlW4jesqOgHz1YplOjh3x9PvTSR8J56ImnvH70
dZ7NCnR5QD+Enq2QzkF3VBlC6OKMZUl0vw+RYfT7u+/ORl87bBxB19dWSdHf
RS2j6LJPdgl67PqMz+h1kaCY3r/dPYa+JO+ACP2cecE4ujI1JR59xLxzAn0i
NB2HXpS8/yu6rjKGXLal8Bv64ImUWPSwMv07erWgSIguUg+Q5990xaA/rzv5
A73jSDJ5gkY6iX7ac1mAXn+4lrzNnEYerBwn79K6p7F7sgxT2NfOlpB35zSR
X+hWkW8UjpJ7mvui2HO9mp/0/1+ukMvbreS3nPvIlQ8d5BddK8hXudzkDeWJ
5K2mEHmvNhyheTeLf2Hn5XeTa7amklu0LvKhFh15Y9lVculHI/muphpyp62E
PGAtJddVlJMn2orJRUfPkLdatpM7nHZyk2IT+TblDXJbQS75scxm8sGBLHJ/
/D3yZ5c05IHOB+TZhWnkcfUd5JNTaj6/5gV5m01F/uSxl/x6tZxcbughn8hJ
In9t7CO/fXwWeX//W/IZSyXkT8O+f/4byhKHkA==
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxV0m1IU1Ecx/HrNFNI0CWUS+jBETRyY2BiETgY05oa6JswBEW62mLDaUUI
uqAkK4NWa60HUmaDMFJKym3NUa1sbnZtPuW6iTSnKY3Zi83KCnqC4P97cTh8
+HLOPZx7ttY2VLAChmEO/xl/5xGraiDWulZhirSn7BctFP637sDK5X3EOfVM
Au3HdYIbtDcssd+pH5vkXdTp6ltx6sC6Thvs//PsZ+ptvuoe6mMmYYS60dvR
S32hTrJIbW7Me0g9n+8OU3uimkfUU/OuD9R+do8dvDNrltqm6ndSO7S+99SK
phkXrNd73lFfb/a4qSuLfkxThwa1T6k1mdq31GfMc8+oU1bTpqiNJyQe6uVP
/AS1LEn9gjrYyY3D/eUXvaSW6ENj1GE2Zwj+R6kQ+qHaBehaa1WAWtp26RW1
ssz9hrrkidhL7TLKoassd6FnJNpH4f1ViYbhPO0l0HPXnIIuU0Y56njpNHTD
tZvQHzjFPuqazAro2dYj0LkWIfRlqQ36Bjv/mlpwNAh9PdcDPVSQ7Kee+WiA
7mCl0LOLK6Hz1nLoz4sLoHPn9NC3H9wE/Ut3B3TjSgL0WP0d6Kv9kRHqPoUD
+pbcIHTJeT90Ps0LXXSFh3411QFd2b0EPXn2HnTn1zj09PIu6JHhX9AHZGbo
FlUqfq/sIvi2JQNsON0Gtoc3gpN6W8FZ6s3g+30nwYmLYjCjawLvndgBHg3o
wC1iKXhwSAOejMrBsd114G+Fu/75N6gYFuU=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxV0ltI02EYx/FlRSBBRbJgFi0STSRDzZlROGoX4aY0Q9EZtHRaUaZzY+u4
jluiS0vXfx42zblcbA7WWhmEpVY0BGejZKHSSreoFGLNIEYXHS7k+V28PHz5
XDzw8G6pqC2qimOxWLK/798szfV4VZpVfA3TGNBywnlL3dEkob3GZpmg/Vgb
PUp74Z7bS3t1puI47RU7TaO0/etSTtP22AVDtLdu3KagzbUZntDm5erVtH19
ag/tvZbq87TfdE+7aBuyvRra38dcTtrG4edX4B75X+206/iS67StP87cp/2T
06ejzWEX99PWH7Q20D5ZorTS/mWrbqQdOeez0H72LtJEe0p0uJd2qF10k3az
esNd2pdnLzTTjp2KddN+EL7RQntfAQv8RFb9LdqV/iQz7WPjebdpX9olM9F+
kbMIXpPztIt2UUNrK+2Cb8ngKcpNbbRnX1s7adeWG8HVTCZ44FCcAf5Xha+D
9kCGFDxdqQKfaXGDu4Wp4MsCMfCPTLidtm7/7ju0xdvt4AnzcvD5eBW4eMQC
Xi88AB5vGgfvSeaCT/Oi4A8Xfhtpy3gJDO2zyz+AJ6ZlgJvnRsFftuWDH2E7
wM1BKbg+iwHn1ynBHwWvgRd3aXH/mAJ85YABfMZZBS4I9YI7hGXgkYtO8Lc1
heCTjkHwkZAA/GrnMPigbg/4WrkXfP2ObHC/eALcNZQO/kkyCV7GTgV39k+B
F3KTwCtFQfD3rzaDl0vnwL9EE8Hli5//+x890c7Q
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxV0ltIE1Acx/G1h6KVZTnZkkWWUEagEBtWiKuVi0LHWA4v22xOrZWb1WLm
Vm4PhZdsZVkNsR6kGSZpyHJPgRKpFWhGF5JGIU276CTMYRLRDYLf7+Fw+PKB
A/9zznrLMV25UCAQlP1Zf/eJ0Q1vFzxLduaZxIGHSRPK/61o0yZjy/YMtWJn
jElSsUc9NVex7yRMp2GvsEouYjfOf5FjizNc9eS+tB3Y0rrzZ7FFPcNZ2Oao
wottOBlWYatuWE9jTzpsamzPqtXV2Hc3+fZhN42kOLErN+bkYPevuezA7jT0
arDHBzXHsY3KF1rs4cUHKrGrhPd02M8yr9mwn4S0ediZY3EV2HGOPj1227bQ
Eex226J87Knaeit2QCYrwF5723sY25srLsROlPoPYX+Qz5DHTT0tx14411VE
83ZIyJ1n9Abs2Wx3Gb3P3CfyddKvpdjf7EeN2IKhKnJXUph8dPdy8pcflSbs
+P5uC/23Oj95b7uRvNkZIc9qEpO7BKnFNI/6VQl2QW4p+dbQTfIuk5/8QtRG
3pgwQD4pVZFXKKLkez0y8ksn4g9iW90/zNjz5nTy6Zp35LGG/eTfRQPk1RYL
+bJgN7lId4o8ObGVvDnYQC4KN5BHXreQ/3rgJl8p7CDPr7KTtzjuk9tHSsjr
ivvIb13JJ8+OPSZvvK4hd5qfk6cE1eSBR2/INw8qyad2vefze7bz/c5FyMeL
5ORLY5/Jf3amk+sLZ8hrfVvI7fLZf/4bjm8+tQ==
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxV0m1Ik2EUxvG5oJWTQfKUW63aMnWbmtJoK9Nmc02tXEwZQviQaY9lsmms
N0uyFOyVYGTkJJrSLIhgzS9RFjUKypkVTRuE2CBdsZJKEJeN9QbBuT7cHH78
v51zy2sayzk+j8fb8+f9nfZ9jqmWVkGh+m2G7dfSSd1/Zxv1H+LED51NHO3H
T1o/017qfM7S7m/vnqY9cUxUSbtB+ylKe3FDupn23Y8PxGnvGZ3ZRvuLWdM8
6hO+umJq8etOAXXgAldEPe2xCKnPRkM66jpfr4haPz6YT31Qe3oRNfM1OY96
8/lkhrrg2B0ttc9rWgL7yutaR/196xYxNZvpU1Mbh+IS6opdqWupU3rallH3
he7mUnfvCEqpI46jOdSxTv4K6gVM9RpqUfPCldRCT3029ezeb9DfFTiyqPMN
AzJqizSQCfc8YpVTe1KyoKsSEldRu6udKvg/7Zegs61i6BZTUir1SMlNJbVm
/2HoLaNF0H+6AtCFzV8UsJ9TaavhXgMu7DYrdK+5Cvq9q7ehxyRy6MrlE9Bl
i6cyqGvHmTRqSe0j6Gy/DrpUdwX6GTMHfXvMDj3CdkB/ybdAH+GuQ980vAF6
WfgBdFtYDl1ZFoDe9DEJ+vu5MPTgobl06lxDFLpGH4F+0S4AP5s/Bq7yM+DC
jldgUZsM7D/3FCwZVoHFk/fBb4JqsKuhH6wY3AgO/bgFLn+iBw81usE7J0rA
673XwDeMJnB9nxPMJVSA3ZrL4BlF5T//Bh4P8MA=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxV0g1IE0AYxvGt1La1BIfWQNYQQkyMImmVDtQIy7Aoc0RBQTYVQWn0DbNa
9mHhMhPKISzRGGESKktsiTQCMY1qkDOXlvNrljadK0vWmJUQPM/Bcfz5wXEH
b1zeyZz8ZQKBQPt3/zuXlmFFekd79xZ17ETa/3ZnHXuYCq2Iq09CN573N6G3
qe6vQ2+0llrRHz+4pkDXb1Y8Rw9L2LcG3Zvhe4FuyxqIQr/0MrIL/VDrylV0
/93KHvTC4fci9HxP2Rv0kXdrw9EjLEEHuvrJkBC9yiLpQ39lXAxhi3/Y+rHT
k/VBbKFotQv7jntnALtyPmEQezTu4AK2xvR7CDu70fwTu8B27zP2/kTFPPa5
TaFhbGvK6+/YscLUEeqtDX7s0jMHRrH9ieY57LGNmWPYOzrafdi1uxXj2PLo
mVnsHM1H8qQBNbnhomECu0xWP4PtuCHzYHevl5MvuqvJ1c46L723Zfkktlem
Ii/uLyCPV7q+Yf8KdJKPF5eTx1RLvmBvq0sjnxzdS37qqoDcJ71FLpH2TNO8
SDvJ5dkmcqd9ilx7uoQ8NC37Sv/v3UXu3a4i/9QaT16SoSF31orJw8p15Cax
bwp7w+Wb5HNVLvI9VWZyj6OLPDe6hVxx9in58SN2cl2yhdz/6C35s94acmXK
IHmz0Ehek+khD1mukN8OzpIXVlwg119fIBdV6Mj7wgXUbWVF1A3mCGpt7gnq
yCIpdfPEUeoPhijqPOVhansgZqn/APhayYI=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxVzmtIE2AUxnFXmtCKQLLQRClMW3TBNkNIvEBNI7toCY2IjaHBKBoZthVt
lZewi2KU2rxkOatpm01ro0aGVmI1hVKGbfUhBXOQuKampaFdIHieD4eXH394
z1mtVGflLggICMj5M3/f0qrjIYXng1O6PVMz2lXDyf+9cHeDAt2ed8iP1tQ2
qtBhNq8XHfK0/ATa9eHMIPpmXIkW/TN33IMuLTHp0TutYhc6rlVYhA5VxrxD
H9O9LkFHhdqcaO3c+FX07HRPN3rIXVuOztYffoVOv+G6jv4UfrCT7ulvrkTX
CazP0ZmV6wzoXr/sGfrkUVkN3b8ow0H/V0vraP9l3RN06q4ft9BB7i92sjn/
Ntobf8GGHhB23UHX26WP0XumvzagBbFbHqFNe31GdMVEUhtaLe9vRItXqFrR
5tGau+jvgRYr+nN6xj30NmMw9eXyEep6yamHaEmH+j7avm+qBf3NMkJ9vaeY
ujQ604Q+PbmGun/QQt3xy2lBd6nnqV8pOEd9a2xaE3omNZG6MOEidVGkgLrK
0k69IqLXjE7IG6M+qainviQ7rBldJtJQLxMmU1/cs5+6Pl5BvbpNQv2AXEe9
SBZG3RBYRd2XIaA+ds1CfS5m9AH645FO6uFlburKgT7qevEb6oqNQ9SH3zuo
O5t81HM2tFB/WTxLXbXUSL1oIojs3mEgJ0YtI0vN5eQXm1eSt0dcIqekRZLf
5heQOwqjyebas+x5EXmtVkNO6tv0z78Bx7erJw==
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxV0GtI02EYxuFl0GiCZHj4MMuUkYyMCINkZG7gyMTlzPCUWi2nttzMaXli
rdUiPygMJTGUZf8UsdLIqDbGIOyAhOuEppFmVqLgAdGUSOkIwX1/eHi5+MEL
zxOhKzms9xOJRPl/5u8r3TUm22ATK+X7XN4H0sn4/x72+UvRAYnCffTjbpsM
3eHou4WeqRuMRm96tSSgm3RRe9CBe4Nb0ebFZgU6aW5jE3pck6BEr9W7HGhB
rVKj9X2SOvSCr/0gevrz7BV0WbpNg65u19jR3tApLXrd6y02tCHjaxq6yE97
Hh3SfjkdrSsfqUFLJe8y0Yv9d6rQq6rxbPTHiScV6Nj3XTnoQnfwObQiPS4P
3ahsKUevZLQdQ9tVh8rQD++NHKf91HIz/Xdp5gTaYokqRYu0Yzr0ZE/CGbQr
oPck7bfNUkL3jTPmoyPrfSZ0/nygHi3bHEO9akig/m37bSM6Jy2yAH3dEUO9
xdpAvT/zRTG6ePcydfMzI/VCcXIh2p0aRj3V1Ey9onPwNDqs8wN157Wr1OUD
IUXolPA86nNDSdStKTup/3JWUo/I9aP+aKqNuq9x1IBOznpKvf+Ih7pQ+4W6
IchJ3f39J/U3GXbqg2Ghp9ATvUbqR7OjqVc/z6JeK4mnPrs/kfpoTQr1hrex
1A1LudRvKndQX+k2UN+qDaf+49NZ6qMvg6hf8Fipexz+1OcLaqlPm9ZT7xE7
qCsOrJEHvE1kYXWZXNnRSr5bukC+OHzjn38DekZbcw==
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxV01tIE2AYxnHxgIY1yHCjqaWm03RrpcuZocuLInU51GWiuzBrQgcxWUci
25CmhiwwKzWshlR2sANGaReVtlSkwwjTXLuZKVQatVmWRdoBgue5+Hj58b/4
Xj74IkrKc/XeXl5e2/+cv7OtN0tZa/Jf1zArqPSEjKv+O1fS+NINTjpy0ID9
8sZqJ3a1XrIT++15G8axfxh1b8XePPx9Eru9r7MQ+2bbwynsAb90WuyKwHsz
2C1+tmzsx8zfZrF/PTGUgT1EdMYHnRFsXI8um2vzR9dU3UhHjySmBaKLPDlp
6DSrXoAeLNatRct2SReihYe7k9EXI88tQv8s3Z+ETp22BaNHT1co0KecV0Ro
h/VqAvpal3Yx3RcuXoW+e/SpGD1s6ZLT+6lFoehOedUK2seYEobOn66QoaPf
pCxBG/eYpOhn5tClaNWd9ni0R/6Weq1mKg4dE1Qfjh5bo6H+xU8agX7S92A5
ur2ug7rhvIr6mCMuEq28+SIWfdZ1knpPVBl1bf5n6g16IXXl/fRlaE3AQAz9
z+Ja6oPPzdTDDP3UxdYs6gUzc9Sba0TUcxwro9DZ199L0JdcRdTjN3VTb+wx
Ufd+3ELdLW6l3n+oknrTvkfUYz+VUB9RO6iX3sqkvmW+m7qpYDX1oSC/aHS9
JZJ6T4eQep5vEPXjyRLqzr0+1F+5EqmbW6fJde9U5MnCCXJvZSZ5wW4X+YI9
j1zd/po84asjf/xhJw+lbiPLFAPkA007yIJUGzkjofyffwMRmdJE
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxV0FtI0wEUx/E/I4m5Ups6cS2HUK7b7I5IXpaLzEKwHlyUzRgrX7RVBilF
5sZYsyCGhVslheBlg8UUJJiCmSRLiZg5L21pW9n81yhrjqnI6ALB7zwcDl8+
L4eTqdKcPM9hGEb9Z/7uA0pnyTrtWpm5OnZwl2iu8H/nNh02ZEMH+P7d6Jpg
jwn91oJAgu5iAw/RbfevZaCr9Ctt6OPnZgXocVs32tCNkewk9AK5yoHudhyL
R195xfaiJ+QJ49CfGVxO9BrJbQbd3sEfQD9talzFPu6dfondMBVZwuYNSoex
UxUTEez0NNFr7MosQRg7Zdkxin2WtS5gp22IvsGeaTV8xx4Yir7FzqrtCGHH
yvvc2Pr22Ffs4pSSd9hFSiOL3XWhcxz7TItsHrs04vVgt3PEQWyf89sEuT8s
/oK9RuidxFaVFs5hP/5hn8Leoan/jG1uq5rG9khGP2EL9vLeY1/u3EP8xaFH
xP21tgB272ahF/upch/xjKCR+OD1ET+2tTxEfDX9IvElrtyH3d0nIr6/6h7x
/iTPR+wx6xjxxJ8PiNuD6z9gzyuUxG+mFhG3VEqJu+MvEZ/M5xDX6s3Er8p8
s9iunf3EtSNO4qFmL/HhE63Eu/KixBsrdMQLLIkz2HUN1cTLErYQz604RVy3
mEO8+ckR4qzlKHEZk0O8WK4g/jx/G3GpVE08U7yJ+OJdDfGaK3ziZlM9cR2P
S/yGWkv8zhBDPHl7E/GyumX6L46JdDcvTPoXt+Vf/wZjkmJ9
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxV0GtIE1AYxnGzNmtS4ey28kNRkBhkaCoSMouFi9IuMiHaaAyTmJCxlgvC
snl35nRZmrelrNwsiWppghdiOopaKg1nlHmBggonViuSyC4QPM+Hw+HHH17O
eTdpco6cCA4KCsr8c/7erkCk0mwMSXbMl33Pjngn/e9IwYpEdMyOiU/owolF
MrRfXDuF9g7aU9GvC0vG0P27ozLQqSdNw+hfUQ4V+n2I8Sl6XbwsE91QleZC
b9Gt0aJbGny9aFtXQg5a7RZ2o3eKes/QezOeONHN/kcGtOKj6B66s3PXeZoX
3d+Bjh1Iv0D7vulrR9e7ll9CZ2XJ7eitk/oC2vc34S20ec5ShA6XiGzog7bT
Jeg2+75WdGLT6jJ6z7m+G+i+utJytCReY0VXFA+ZyGnRzWhfy2wF2j22sQk9
VDxzGT2ZH9OIztvrqUQX5aob0FqdxUz/VbXVo+VxyVVogXQJ9SnFK+q5F/XX
0YYUdTX62UigDj0S46MuiS6mLl6QWtCrXmymbjzaSL13g6cWreuZoT7nzKcu
Oxt3Bd2tTqI+4NBTTwkNpv5GeYd65WPPNfRD3Th1VYeVusa5tAb9NcxAXfxy
O/Wf8nTqfu0h6m/7Y6lbBKeoZwfWUt8TUUr9uWHhKs2TWKnfnf5AvVr5gPrt
8VHqxxIGqfvWu6kf/+KlXq7ooh42Mk1ddridetKyWer3x5qpf/b8oD7aU0P9
wP7FZLnXRN5mDyWXzxeQh4XhZP3KPHJ2keSffwOKrt9U
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxV02tIE2AUxnFZ4DREZGkFWWmZOTC6WNNatuUttTR1KeoaLs3CoLnKVm1h
hrcuOkwJM800R3NBuRQhlyBFRaVUrpFUGIIOK6nstoJadIHgeT68HP78Ph04
b3B+cUahwMPDY+ef93em1TZqROVC+bakXmtnoFP2v0sOf5w0Q98I0ZnQq/L2
fUYvsFua0MdEZ93oAbqQOvJblZ7YbQUD1dhP+3f7Yj8+nl2GrfdSBmC/GRg+
gi0aM8zDrm/2K8GeETYehB3Y69Zg/7JfXoJ9TluxBztI+kKMPf9S/S5so9a4
DNsdO7cA+06pfQV21xqhGrvb0hOBXSRQqLBbOqIl2HXXpnOxL/Tro7ADTj/L
xq7xKVlH+/j+zMKealy5HrvQmpOJfVBri8auffRagf182F+GLTN2ZGDPlCbI
sbffq0jHPlOh2IgtfFudhi39Io/BDnd1bsXWpYpisVftmEjFbnU+JG/2iSQ/
at4bh62Mak3BDhO7ya2H5pCfuG6Ip/3NbVvoHmOmyDUTkeTa9pQE7L7Kl5ux
e1Qm8qlZp8ivjEyTS+JiyL/Fr95E/+eTgLzMVkzuWDCYTPcbaiKPcDaRd+fZ
yf1LNeTewT/Iw9cmkmf6LUzE9jKEktcMbCA/b/MiV3flknsfe5+EnZx+gPy+
aoQ8x/sk+fj32+R3l7eQl7ut5Fmiq+QXF7WTd3y9Sf5kaQP54tkPyFMcVeRi
i4Pc02Ug7xt9Re5Q7yePH50kH3pXRK4c+kDerM8nlwy6/vlvpiOMtA==
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxV0mtI01EYx/G5dNpcGcYsxcSFtUWrpCISBs7RH7uMMi8RG72wC7WWRqRZ
YctMEakFY6wmFalpkEMhGkgULTZb9Y+5CGcUDM3lCHUXrTVXbd0g+D0vDg9f
Phx4OBzRwZPlR7gcDufwn/N3egt4l0yXU+Vt4pajk7mTxf87Zp42foLuPn5f
ha6oSdxBt6vL96A35/f2obt272XQTWa+FT0rdkGGbuivfIKe57ZuRt9k73Gg
H6ofXYdetXM5S+4rXojRr5S8cqO/ddWuRB82Do+gpxgGV6A7z8neo+v117LR
S9gCL7qA6xOipylujKOfX30vE51xdPnQO8JsBrpGX+ZHrxtjFpH3rx34jM5z
CdLR7cGhKXT186yF6B/P3JpBb5lQp6LPn5IF0Z1STwr6Ma0lhN6ua0xGX78m
FEY3a5UL0KUOwRz6jrVyLnrvYNoX9KLWiiR0VdxPXPmsmYPetNTyFf2Bkf2F
7cnYHyH/P1tCfLElTNzmMCew2V0N34iX5RCXLwkSVzv64tgvR/dFyf6q7cQP
MA+Jb22f/Ym97U3yPHbDXA/xKZuSuKG6mjhvy1XiGucq4oUbh4gHCmd/YPtM
EeKVLjtxvkQUw3493kE831xKXOesJx5p0hDnBaqI52jbiOeOFBEXuLuIX+eL
iAuXPSLeKU0nHu10EZdMRL9j19jGiDd6/dQfh4hnfnhHXOWJEz99kyWeYPik
S2eekq4rFpLW3baSDgbySJtaLaRPnBWTnr54l3RF0oZ//Rtbhdwg
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxVzltI0wEUx/Gl5ujB0Q1djZWLmhFkIQVWhqP1sKL5MIs085JrGQNZSwNR
KdOkxKTVJNba5L9sutVMZ22rZa0GTmaxhbkWRKuQma1YSJRiLLtA8DsPh8OH
LweOoFIlUySxWKyjf+bvVg7Varnn2KL5zjneGn40/7+9X2bzBOBpSyMHe8uE
eQ92/sLOJOxj6a/2Yxfzlsyi1VucZWjrtD+OTrVVV6HrG65NonX7VqvQoZTy
d2hN8NMpdM5A4jX6eOFUA1qQfPgl+udIzll0a5M8gOYWRFrRgQLWKHqiPdGG
tk9l+tDSGaYDnR12eNFjGWENcY3dg258YtOitw6yH6FXiDdeRb/52udGq4yV
OvRDv/4+Wmg6oEf7fgw70XPpHAP6hXC9Az3+9ooRXRx130VvS411oZ+dqRtE
N8e4DPpevMSOztu91oR2PK0YQLPzF99AD6e19JP7tveka0o9d9BMpa4bbepe
SnqFdftNdG52fR/5P+onvdnwzYZOKZSY0atCjaR7Yy7SHySWkV6uXNmDttS4
bqM3l6hJPzKsIF3BfUy6w8Yn/cT4gl700KLILXTQuJP0gxEz6SL5SdJz99aS
3jTDkC4/LyH90vJR0rkfBaQbyuKkZwTnrejLxzgW9A7XB9KLbBtIL8oaIT3M
iEk/5Ogn3dlbTLop+Trpn7nVpLd7LpDO23Wa9HVMHenPqzpIT1MoSW/w6UlX
h0pJv6jtIV3okZGe+WuA9MnvEtIDm9ykd8lEpEul3n/9N34cl3I=
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxV0mtI01EYx/GRMFuUhmWD6EJpEU0XwXKltpZ2kTabbrNW7aJOmzjG/rZy
EfWi8rKyC82sUCcUJrMoBmJNsgySnKbLmS+0Jo3GpAt5QYtkoysEv+fF4fDh
C+fAOc+aQrO8eB6LxSr6s/7uPxTBuw0V0WJP9wqvdmVox3/f9sQHNeCh9pku
7KPmoinsI7JjbdjVs4kR7OdiDU7sgbFKNno4taUJ/TPTFYuOEXBuoMcYDxf9
KmC6gv7CTKxCf1v7qBrtviZah75U0HMWvXDItxEtX33xNNq/69km9GvHJyv6
QQlXgObVvLGge49PCNH3O4QMWu+Qp6Eb30eb0F5ZrgjdoxWWopsN38Xok3FP
DOgOjTQTrUu4UIy+XqbeTe4P3NKjOV7+XrTC8aEAXdval4WW2HX55P8KU/ah
uS84OnRUvVWCzh9/pyHvvadWSuYlx6dGG/svZ6OZYOgIunOBcT+6bi6e9Kcm
vgydqtYeRrPDb0nXCzoPoV9qLDnkvVjJpKum50hPtj1Uoa/2MbnopSMi0sNd
o6TXbPEfJOeVpcjR85dXkp6YbSP9XtJW0iM3B0n3p88eQE+aFyvQd7a7Se/2
ZZHO7DxPurvxFOlnypWkT9W1kF6RwCO9yjhA+udmNunpjydJ55eO55H5Y8Uo
0e0zvaQrn28gfWDQRbpNJyZ92lFP+q+0PNJFUdWky50G0pe0nSDd8tVKeqjk
KOn9kirSeR9VpGdE7KSbwlLS4zY3kV5uySC9YZmTdPv6baQvGnb9678B2aQK
Lw==
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxV0ltIEwAUxvE5m8tMk5mIZYtusoqBYFqQl0ELyxba0rVYtNKSVZBGET5Y
sYfJVjRaGLhsWEQPOtGFLaxYGGRgmcu0UWvlXKWzsblJW9vaXBcIvvNw+Pjz
ez1r6hrFx5kMBuPYn/u7Ks++Aa6KLfCtnrvQsepb+f9u21vWehM6T89pRM+/
VtyGzvb4j6JPXNHeRr+ukUjQWebzRvRud7YIvcyRa0Y/N5yyA32bzWBBl9xi
bUc/lLl+CF0enC9ET2S9fIXuy+zno4ujXWPo5gY+D338rd2Gfnq3aB36+3jT
R/RBXYyLrm65OImevZ+/Er11a9YX9A16aw76idLSafSdfNty9JnI4ll0dV0R
B13foPSgz864lqFnFJu86G8636Wjf4gY5tCFLayl6OVCcQC9Sn5qCbpzaHwe
nZNgpKKnKng/0NNfD7LRHfW1QXSp814Kul0iD5H/cBlZ6LGayp/o/fHRRejm
cG4YXWxNI553Zow4+6A8Gb1eezaCPhF8wUT/PsKMomuqBMQXDiuJ36gdTkJv
LgoQ9285QlzGrvmF7q1OJq6TGom7S+4z0D9fChPve6ggzu0piaHr7vCI+9zN
xJOY/gT2s7W9xJ9ELMQ1mz4RlzzXEXcNpMSxKx+cJO5t2kxcULCL+KhrD/HH
po3Ep64qiCcsGcT7XEriFb7QAnaXsJ34iq9TxLvTeog7RVbiB1QW4p2TT4lX
hEaIO2Qm4jkdduIG9V3i0q5p4pcL24nLqgPE8wu0xAOPov/8NxtC7VU=
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxV011I01EYx/G1pElRIw0m6MYMe7MQZpnCBmsVIVvTaMxoF05kDhnquihp
iZHk6F+GTWWk09mWb5vb2Maa0SzYVhAtEabVAlkzdEKY4EUhBNEbBL/n4nD4
8L04h/NwihuNF5vYLBZL92f93fNuRxNOM+eUrLr96Ed+VvrfRfq2gynwSm+6
ELvIUlCBPR7O34M908U9jd2Rv7INu9tvVmKfryzaQrueTF1CMyLrBrqEZW9A
R78ezqJ3G5lm9KJzJo2eXGSM6O/q4hTa1PrsGtpgqE2i9aryDvRcVekcWpvM
vYXejNhfo+Wztd3oDcngS3T1DI9BSwt2RtEdJmMPeqk9+xxdw9H1otV8QQS9
d5nVR+4jdj9Fx8ouDKDPyTrD6IFNjRXdP9sXQv/gHXmIVogyQXSPJzaIVnG0
AbTmc6kNbdPv8pP5VxqG0fUHMj60/073CFoQeu9F+/g37WR+O9Y96CuvNKNo
4YNC0oMf+I/IeSW6afSIIkH69M+YG3053uhA54yVky67/4X01FrIhV4NNzjR
60tnSGdzE6SfmF+eIu8pOvQYXSG5S7qQMZEuTIpJz1HFSfdqtybRFh97DH0j
HSG9ql9MOldrJr3pUyvpkn11pKfUNtK/nT1G+tBEjPSuGg7pHv0q6bnOtQm0
Urh9nPznF29Iz5MLSOcdD5AeUJ4k/e3oEOl2RkH6sMtM+nVlPekp9lXSz2fb
SF9o1pHutXSS/s5eR3qQuUd6WYuc9IVfVtJbxqWk+/c7/vXfEp4ATA==
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxV0m1Ik1EYxvFpOMuIlmmhmbB4mGsVNoppk1pZ6tQ5pyvRJbnWtkiU3jBF
a0S4NXOVMZQZgQ7sxakJEU1TqHhoUaMoMitpplaSrQ9TKC1H6wWC6/5wOPz5
fTjnhpuvO1xoCOdwOPo/5+/dHp/sYyyR2wtWuYdjEj/J/reWdbLLoWVRJR50
v4X7Ev3Zg1E3+smcjjH0OiOvC/1NS+9XdM/FwTb0bx+KZtHtDe5mdIWC5WDb
ukZs2MZ1cYuwg+wCM7bAVcPDHrfHmLDHpL9WYKdqZqqxYyPZBOwnFeZj2I0q
H5/M+66vElv0SCvALhXUHsKeHtonwr78uc+ALRyf3ID95ZpRh/20kSvGftt0
ogybmXi8Cdut8pWSec+nSbBH3jdpsOd/6lPJf8usxdiuM0op+c/cQBH2bH0o
DTvhLrMHu95q2ordcXpQjb1U/WIbtn30VCGZJxSUYV/i6guwe6O5O7Al/eUq
7J5zAeLXN1/Ix1YF7qVjrxR4ldgPD1TvJPNeSSQ+fCNuF7YjZM7DbhZ3El8b
FlJge5OEGdivHGeJK6scxP0/VhM/6J0nPmW7n4ut6VRnYu+dqiSepHMSL3/O
EO/mTxJfJvyYQ/Z3ek0W2c/vLuJbBoqJx2triBvzrcSvtucSTzfcIj60mCG+
vu018ZmFYcRZ2xxxP28iGzu6J1ZO3uv2EK89kkxcfvQm8f3STOKm8Fbit3Ua
4pIlFuIpKRXEs+VVxO8E64hHHDcSjwo0EN+4u4R4RFYLcVF/HvEMsfOf/wa4
ZVNz
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxV02tI01EYx/G5imVUoNZYYktnLkeZJEKyFS2pVgSuOdqIqEltEKnVKIJc
dLPE0opQE9TtRXShgnLCnLFCfbFQqDD/LuZqNm//1XRN58QLznWB4Pe8OBy+
fA6Hc148aSfOFhq4HA5H/2f93bNazKFnFTz5dVvrVZVwdNf/3uJhjh2CFrfd
PoP+Rr1Qip6t0ejQ74kPXEYPFg+p0GuWTlaiZ96a34vedHhjLXqhwCgj90+s
sqAfca/PQZe1M0/RK5O9EvSTyvpX6PyC+yL0FeqLNvRz5YIU9NWJVQ7043FF
fPTnn8Y70I2sMgH9tLDZia519a1ED+b5u9Hfv/AuR6/a+egjekR2dBl6nDHU
g/4gRc5F5134ypD/FV+LYTecN37BFjxJiGK/VTvc2HdNgXnsfa5ODznfwp3D
Ntirv2HPcdQz2DtcogHs1Km+aex18jvfsceYGxHs15ouH3byQ+0Utrl/cBA7
o7MgjN0Y9QxhbyjST2LXmOzD2HXh2glsj6VsBFui84awP6g2jWLb/VLikcwO
4m7hy1/YbImCJe8d2Ew8JmonflDuCGIL10r8ZP7qtMRN7grii7rYOHYr00+8
VGklvm1P+g9sX14J8c/5euL8NdnEs7rMxHNnZsewFc09xPOTuon3vosST7Ja
iIvMGT+xq7deIm5j9xPfvqAlfjPtFHFBo5T4Emc58d6GVOKstIl4pD6euMNn
JV4mnQ5gK+OdxK/kDhMPRF3EE3czxA2xEeI56U7iYkWYuO9xG/FZ3uI//w3o
lQco
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxV0mtIE1AYxvExTIkW3iZZ0EVpo1oszAQhL81IWGTmJCRoH2arbEUaS9fG
JnO2trk5K81cY0tXaopN1tVt5ShWE9EgtEyIzEYXLWKUhkZoFwie98Ph8OMP
LxzOm1JaLjrMZDAY0j/n7+0Tspg8Q8yOnEoV17rmfe5/v51YnLGAK3Sn2dj1
9tkl9eCYb9VR2BNTfrKxKwTiH+gsSX4qmvt6fAp9KMTiowv2PXmDDs4pM9HL
7bOj6IDmrgC92bRrCN1X8k6Ijt7UFESP6tcWobtEwYdojcpYQt6z5cF9dFVt
hhidPCm9hV7gZJWiWRu6b6JlFb1H0M1Jqi700bxWGXpqINiOjlhWnyTv3ap2
oefrtp1Chycar6JbvkfkaOEgw4E+wRVXoef43itkvkh3Bs07dqeF7IO9TIXW
P59uRt9IX6FGL2vbf4nMUzdp0PKxr43ojlUfqtGS9Z6L6LTYeC1658jlC+jC
0MoatNLrPI/u5Ufp0Cbu4wY0u3+E9NSXC1Z0pdFci/aHi0jvyeefJf8f6KtH
P5X0kx7HSSOd8ytbj2YmeC1o27yb9I2BvaQboxPPoaW2iBm9x3mcdP92B+nD
cT7Sk2XFpKsMi6TbWAmk316abSD7zntVh3Zr5aTHfr5O+hffNdJzTArSd5c/
Iz18oJB0T+4M6W1BHulaf5IR3ZDHIr1Hkk56xsGICd3qKiB9sHOM9E+TUtJd
oUekdyqUpA+XuUmf9phJHxc4SB96YSc9EG8lvWZdN+kfnVrSMwfu/eu/AU2T
TuU=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxV0mtIE1AYxvHhJAuXZU1tS9e20lbaMm2Z2trUmpaZXZxjLjPCQUFQlkoz
ZalEzmlDB1kroYsmrRxdJk66fIhmlkEiRvghl1GphLStdCtWdIHgeT8cDn9+
cDjn5QgOHt2jDWIwGKV/1t89Z7yKbTsbIi//FTL4gvdR9r8jnvENz6FZZp4D
/aZz2oJuzC/uQt/Jum9FD0o/cwHd8+6WA32hcb8R3d3PcqJLhnv16JVbgofQ
wxTaCnRly4NR9Mdc+RH0mXWq9+jRnthSdPNp3xR6o9K/D30krs+NXp13uRC9
wdAzi77I+30Xma+IGUDPiQzkos/x9DCwNT5TNra/yRWMnT3bkUXed8U0FztP
nSDHzpo3Eop9lc2RYlfN7wvDLrpYkobdfW5bOLmvdSYFe0eiaTF2/PphCfaB
6tYIbLF4Ohn7GlMThS3QyZKwJ3RflmAHnE8SsVWvlFzsTzVla7EdCvNS7I3d
CjF2muF2NPaYW7qGzLe3MwZ7VLs3AbviVB0P+7qlPh67PFyxDDuzbnA1dqj6
K/GXh0TEa9428bEzptpWYQ+42ALsxg9RxDklzcRrdTdE2AV8P/GxnxnE7fZC
IfmPvsmV2Pf0VuKpHAtx6cNvxJNSC4irajcsx1bsjiSe3H+M+MBJVxz2kLaD
+PlxG3GJcJj4gtf1xBVdP4gfvltMPL+ZtwI7dyKd+CbNZuJ2XwzxtoYi4sLj
TOJb9SeIT3o/x2Jz2w30fMEb4imSduLb7zwlLmuxEVer7cTLvI+IV7o6iV9q
HfznvwEBKL/e
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxV0V1IE1AYxvE50bGiZBa7EDSFXKGu0iwlVo1WiDgkd6ETN/tg4qjWgiiV
QqOZtmhUmzHKJMvaXJFzLnOlmyunzVg1CmM1NSpkFa2bNXH2YR8QPO/F4fDn
dzgc3pOxVy2pYTIYDMWf9XefqP/Eyz3NEmZvqVGxVsxs/d/pgtyUROiqCl0l
es/c2xz0zNrZIvTBRvVm9Fcz1YXo/SdSxejJzrNZ6Cut6ZXo+9XiNHRls0WB
bpAeWoZeEXt/EL0k3s9Gl2RG6tDt+qI4dL7vexP6TcFADDtuMqWV3P+SGSHn
J/fpyHxknDC2VhJvwJ7r84Wwy7kxI/bOgowP2BeuV1/BrtX8nMaul27vxC7N
lgSxWU5HF/YxDSeAzbF6TdjTqrUT2GuMTRZsR861F9hCfeg2dscmuR87zcju
wY7wqp5h/zKGrWReRw0+8v7Oyzbs3taFJ9jGMNeOfa7h0jh2I1t5F3sDV+bF
NgX1/dj5w9seY5c52+9hK2XFY+S/tC0D2EPiA6PYe26VO8h8pN0e7NCqpPvY
Cab5EfIeWx/xwJ3dxLVm0QPsurzAI+xZnoe4qmAX8bylGwexmfORh2S+Ce3E
ez+3ES859Y14mVlI3PVGNIQdi0bd2Mf5Z4gr3HbizRov8Y9JDcSTRxeIT7F3
EGe61zmxj3zhEn+aJSP+bvHXYez15pPEXz8fJ37Rc4O43GYhvoQ5QnysUEdc
5J8izvhxmPhyQ5Q4q0NOPLFrkQtb4y0mfr40lXhbfiFxYZBP3Hl1NXFXi+Cf
/wYFPKYI
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxV0ltI02EcxvGpYP6LUBTLGamLUmcTixjMWc3NycpcW9ta01nLYVOEss1i
mCWNqIVaEJoJXuRsVhTOaM08sLoIGjW1qNZRGxVKjnLUhc0OUl4Ez+/i5eXD
9714TxxjnepANIvFqvo3Fmdjgi7/ztklhQWHOpdL06dE/33Ssf66BOw69TBS
BA6v8I1gH7QoprF/fZIzhr17WTiA/XTMpQnsTKDGh31/rzSE3cmzD2NPEZjm
sK+2pfZjH7JnR6GtPREnepPCvRQtzvzdhY73c5PQdZMx7ejmgpupaH/Z91Z0
lE7NQcttfWfQxR5hFtqTm2ZDV2dYeWQ/r/KOo/nhVRvRn2RPrehumZCPjpSF
69FJhg8CdP9w02F0x+20zejMAfNBdK9gYSs5T5y3Fq091yxG89zaGnQLe6wI
XfqWbyL74Y8Xo10OVRXavu2iDD2TcNWIbv2YvR1dO8+tRGe8PF+Cvhx8bUAn
y0d3kPeZ7tuHHnk3VUru455zL/rRhaAcXdI+VIHWM96d6C0xM3q09IhNgVYy
G0gPXMtTos2/WsrRmqzHpD9r/FmGluWqd6FzzA2k33CPkj63EEt6YaNARf5L
k0OHZhI7Sc9vkJEe/eYL6fU9P/aQ9YxAjbY8v0W6ZvAY6SOxFtLbJjykV2uE
pOuVIdL9s3GkVwRSNOgT6ZNatGGlhPS70gHS77tMpP8ZbyO9a42d9HjRUdL9
oSukJ64tJ73D7CV9li0hXZT8gvT3Ph7pldzPpK8LsknnROZJ/8ZmSBc/YHYv
+i8LI099
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxV02tIk2Ech+HNkcoqR6s5XIRsrQyWFs6URtI+iJoFYVQ46bThMmRLhayB
tIlt1IhqUouKko3MrUSDMDPGEnFZGYiCiNWaLp255prabCxLOkDw+394eLm5
eOE5ClXVB9QJDAaj4s/4+51z9O/NMyfJD6c52xrSA7v/9+JKttQAzeIPWdGZ
rntF6OvmtY3oO3kTCnTHU1kten5kbRW6sSamRLffPKND7y7QHET/8SjXhJ5m
qyxG1/kuWdDHTe589GHbjTvod8OFOeiRLv199IocvwS9vreyDT25WStGL+3U
PEG3Tg1tQK+TO7rJ+kcW+OiC7KwX6Juibi56qofXR85nR3oKejhY/Qo9o2MF
G93YtO8tevYxVSK65uPzQfS6aAYL/UGZZxh9m62EgW4QnxtBLw30/MI+KvSO
YgvP6pewR7k/x8j81+jj2IM9vvfYcdWzGHYw5bIXuyq08Tv5Pz3Jh90bcEex
Lcqycezb0oZv5DxbL0xgi0tOLmDn5V7xYzcJNfPYtV7dJ+yCzVfnsD2xPZPY
fZI3EWyziTVF7r9SQDyw1UncVGj4iq0vlgWwD7UshrEFERfx1431xOVLWdPY
H0Qc4klcK/HpWMcsNv9hhHjIriDOXCX/TPZ7ZjXx5RMXibu6BkLYovZ+4qdT
rxFfP7ZMvCaznPj5x9tnyH7IJMQ7g0eIX7cwidu3GIkfv+X9Qu7nUivxzAEX
8YTJl8Rn25uJJ+/3E+e8MxIvb4kTZ4e1xBN3cYLk/VgVxHlqEfFT5iLiTrX0
n/8Gsw/9tQ==
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxV0ltI02EYx/E/eSGJSUKJ4NrQQMtFjTVlhm2LgautUaxylTBcrJbt0MG1
zZyz5iQ33AGlnIVnUId/o8QbZ0eLkVqwyAsvbF1oXegKAsWIzkHwey5eXj58
35v34ck/c1FzdgPDMIY/5+/dIC3RxXzpMh7vruIR74P0vwOSeGwSPK+7L8C+
tleXwB6JajnY+Vz/InaxQJGBXeULrWJfubD/20OwVcSmoUN8JoW+9yUnG31r
puo9+peZ2YaOmgrm0C8W2ovQR7X8GXSwe12AFho1z9DqKXUZ+qfHMYFeaB6X
oVf57jF0bKpCgQ5sVbPk/0c4avSD6deDaKZSqUFLtak+9PPexUr02MaOLrQ7
+fU0ennH4070p2REh97+9NhttOdlQo/WmlTt6C0HWQNaWXwnjJZMlhjRfeLS
IHrthL0G7VjOaUWn5HYTeqlV5Efvi5db0NnKlhb0sDphRZs3Z94k79tKL6EH
XbFmdN6Q7TK6MB70kn3LCl1Bj4x6m9CCaV8tmb8l4iHzMZy3oZOj8Rvok+m7
r6IHbJmk1za+I53lGq+jcw/V2cl+H59rRJs60xzocUZDOv+cm3SLKulGvzGv
kN4TdpCeFB92orurOKQ7d/aTHtDPNqCr7Z9JH3E10S4S1qF3DctJLzllJd3z
PYP0rCcDpOey8y50b9Fb0msYlvSPkh+0a72kh7sKrqHF+XrS98zKSc9LHiCd
K9OTHuUUkl5mrCdd6NxEenVPG+majvV69KvyIdLZ4iXSK/wT//pv/6yjLQ==

       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxV0FtI02EYx/GdanMeZm5Nc7nVjLVpFCHFyq0NXASpiBU5t5R0TqYoOu2i
i252EYRDzKxM2415oJOas9VKgiDpACXUgpVEttSJZophufmXjhD8nouXly8f
eN+HZ2t53RE7h8ViVfw5f29hsLte38Q3XvOfDkUV04b/XdhXbIhAn2BqX6AX
uTjH0ePuJN1FH69Pr0bfk5DahW4M8M6gj38ynEfvWQq70XNaD7nQV8OcTnRN
PtOIbq1196FrD2Y60B0X+4fQM9n9Jei5ttYR9ORnlmNkPodlFP2VWJxH/t+v
foluUfpN6HtnpAF0jmvXAXSv1fAefYe3TIveO3L/I/p8cF8WemCobRKdXdW7
E/36vakZsr+Ftgx0XsHDL+iRpz9U6AKTchFd9/1xOnrfW/U3dNNCeAv6zdC7
ZXSHs1RO5pfoVtC32eSb0S9xrVH0stvyVPSlfD2Dbk0zp6CHHsyuoY8dHZWS
/edW/kRf6y7ZSPZn9f9CL+ApJOhZN6ZY2DqGK8Zm1SyysTUtgiRsle0DB3u7
VrMBu+PzAJe8HyhPxFZPVPGw5e1eEfamqGgd9m6hlHjn2W7inmhTApmnXbUe
u8IpIs7wrhKv9HXFYw86OXxsWbaRuKywlHh8z2wcdsvXQeJzfg/xUzUR4mq7
mXjdG60AWzEsIx7DbyB++fl0LPZ8sIe4b9JHfIx5Tfyw2U18RbJK/GSznfiF
4bQY7BQmh/hAkZ74I7WKeGJjMfHkW7HEn1Q3EJ9TLguxm6+cI96RPUE8I8/z
z38DGvm6LQ==
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxV02tIE1AYxvFlqzChUksTsyVmGbgP5aURhcUot9JG0wpSRFbWCpwRZchG
1nQu52bqnLepudYcSzNn5LKQLLZKho4oUNrSlq4oayFIKNHsAsHzfjgcfvw5
cDicN1ZUJCwIYjAYp/6sv3uTJKxsSLVi73sZryR1ky/tv6eODg4lg+9Orc7H
vkZQPo7dIDbxsTMOdH7D7k4cSMHOVkoYKeC2JOZm7KGLrFDs+QXpa7HfTvjB
wr703sHl2NO98WzsS3Z5FtBx8RMc9MQjlx+t7edx0Ude/5pG+/tUGehFBdeD
fhnhyEa7Bq69QcuS1uWio52tI2hDpE6ETt0me4H2zuSI0R8Cwc/QpfuvFKJV
0zsG0X1Fqy6g1+t9D9HO7g3F6IrRsAfoxPO2EvSeyW4r2l47I0NrrOYe9KjU
XopWyue70PKsDDna9FRnQXNi1OXofn+xGV3tqapA10nrTejvvcLr6O3WT0b0
gv9jJfpJ47lb6JCdh6vI//BGGtCCSo0aHTz25Sa533GLBr2PN9mOZupM1egO
6Wwb+rJdcQM9HruRdCszswY9xhe1oi3RAdIzjz3Wo/Ou6mvROXNbSG8/ubWO
nA83tqDf2oyk737HJj2cE6ZFl/U6msk8Sy6SPhd1lvRmm5N0syuCdPehqHr0
6e6RJnRyWh7pDV1q0rOVetL1PiHpDYFXpLeoWaSvPBOkI+/1ebaRzE8hm/SQ
E8Ok8+9kkZ6baSK9o/MS6TFcBekZbi3pccNi0r/e7yF9vkRAekLNc9IlPzmk
L3O4//XfvjOiCQ==
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxV0mtI01EYx/FZW+rYmM3lbFO3ZXO5rJYs1rbatFVSL1auoljTWDUpi7Ls
arUSVnhDjcpZZGailWks488CK7ooCkOjF0WuWjraCy0Ry4qCogsEv+fF4fDl
czg8HI5i616bawqLxdr+Z/3dldNKL1gqo7OaXUJBsTxi/t8B1qhpH/TmwobJ
/dCciTcb0ZVVCW/Rxz28PeitfnUf+sv43lL0IV4tgx7JsZ1D3xRkt6BLRR+v
oacw1jr0uJqAD72yTV+OfpRRPEAPlHlPoKvEkj70R0ZzMfpg0evn6D+MvEL0
X9qyILqfH3KiOznmMPq8Aa8dPVcmHUGv6ZetR+/v0o6jb9BusaLHu5om0es6
s1eh31h24Du6dTGzHD0q7+FPdC9zMwv9+mB1FPbYcNxSbJ/mMxu7Nzakx17n
+BaNzQxzdNgLprZysT35bi32aEMMH/vJWVMmdlO9SoBtqDBpyPxF3OnYYd3h
+dhfB/xC8p9t4Qwyb+MiEblvRclcbLmqfAbxRIMaWyHyJ2A7nMnp2MHap2Ls
nZnyOeR8bmcieV++WUXmu3pmJvbBV4fSsL27LRLsk8+6ldi31nwgbnCnEe+5
dEqKfYW5OBtbmMdJwq7wJBG37zpGfEzTkYp9vOA98Y6Fq4lnPM5Oxtalf5qF
Leg5T9w31Ex8pTdEvN2ST9y9RJ5C5nXIiXsu24mnrh1RYJecribe4rhHvP32
feIxL6qIS7oixOtkBcQZI1eG3XjXQnzbHTXxerGSeHd1DvEd72Kp653Ev7RN
yLHZ/CP//DeGLUEa
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxV0V1IEwAUhuElW1kYmS0rgmVOilApXUXoNpeY6dAZEc2KTK2BWluav3Rh
ZrRyOliWTKpluZya6ZaLkVKtZq66mWHDNG0jxiBTtpiWYf8FwXcuDoeH9+bA
WZ9/cq8siMFgHPszf3evzt9ur18kMjhdrcYIb9J/n/vypq8bnJjMuYC9NIfl
xK6KkSuwx1qzprBfiSnPxq5vDmb0gHX5kynYJ+VVYdijC8/zsPtt7kjsZllI
FPZdPyvjsBt4aeHY5+PKhNi/G4KXYM90LBBjb/dE/kKbROn70JefF39G7zyr
OIzmy15Nk3s0l2ToQAPXiw7+4DiBTjya5UL3TySVooeD+KPosa/zVeiwTc5h
NE/MrkbXTTEd6KIOXS3aUf7oJfr4jEGJbnL4BtFzYqEKvUdfb0OzRcVqtHrN
RSv6ByNNg65uG3uIzqgZakSHeiv60QPaZU3oVWekD9CpG0O16JULyyzowi2j
zeSfrsH76Fmf/Co6b8NuM9riG7mGTtAH7qE/clbr0MndAyb0ac+2G+j9ERYj
OjdqawtakGnvQUsOhd9E26Y/daPftrhJ57N5pGf0Nt5CH4xW3UWnsOJb0SGe
mS7S7VbST8UqSJd6BXp01/a5O+ihtT2ky3PUpEsDy28Tx28mPcNeRPr7gvFO
dI2jj/TxCQ3ptesYbeiCOgnpR4xC0kuUK0hnHqggvZLl7kDvcLeT/kRiIj3V
/5r0kcdK0nO530hPf5ZHupnJMRC/E5EuWSogfVbLJf1FZzbp1xsWk/40oeRf
/w0ff1Ob
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxV0m1I01EUx3GNcGUrCts0y3LpXzO21XLLbMVsEc5pscQCwXS5uTBYT6wi
B24gwVYrK4ykrLWKIDK2xDRFlAqt3Bpty0GxNTMTssVAQkrNniD4nReXy5fP
q3vu4VUfLq2ZExcXp/1z/t4ySWV3kY1V4GvuEEfTP8n+9740k2gcem/D1WR0
RjBZgm7qcv38Ap3Ar61B16vtY+iHPvCN6IyR60e/3G87jy4c8vahC1keO7pr
gdWJXmnIcqLffch2oC9X+nrQN9qym9AHo9Mv0C2jrRb0JtvrAPqjqKEe3dVp
CKM/lVQcR7eH5o+hD4i369E5vQ++oluHFurI+9/VfUNfvex2FfquAcsUuqov
Wo4+Yo7+Iv4jWIYu6n48F1vAqFTYOZzZedgtFxQl2Oz9bjb2JXmbAtvrESzG
9gyad2C/XCpKwnZy78mxj92PcLA/KnkF2I1heQo24xjeim2cqE7FflsUkWIH
FYUrsL+ruJuxk49MpmHHTps2YStkJ1aR+ek4edjFn93p2PGJAQl2aNEMD/tm
UruY7I83MQN7xt6ei30wME28ON+3AXtK7c/EZrkTiCurLjLYsiulImyHVppF
5iFoW499rtdPfLc6g/j7U+XZ2M+23VmH3V/rI34rJZc4I9yyBtta4RVi5+Vf
I853GYiffRMj3hzKJN7ASHPI/7wKC7ALRfXEZ8/cIF423EVcItURt8fHiGtS
xcQ1O1euxe6oYxF3HFAQP/okwsfeM6InHtT2ED8paySuGG8h3jnRSvz6qJn4
Es3zf/4bIQGbYw==
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxV1G1IE0Acx/EpM0MIQzD3YKXYVlJaSJn24MQcapm0KVRGE11W6KSyjNaL
MFLzYcxc4QbaSOfUctmq2YNZTdOI8GmgYyMbRImG6NxGNVdEFgS//8FxfPi+
Oe6Oiyw4Iy70ZzAYJ5bn33VkeHkoApMXPa2DmyKnBf/NnLfq+eB4I6cde7ai
YwC7LOBrLXaTTjSF/cI1Yyl2v4IYD/arrrXHsVtFNYEbwVHbZjKwy051sbE3
73qfgP3boiUa+8pURTT2Htn2BOw5814u9u40phD7gYZPwdjPXy85hF3UFh6A
vShfnYu9k1f5E13V3yZF74vwudGpA6ZidEOiZA5dF/a5FN2Uqf6C/liSLkfH
rVY60OzXvivohbcxdvQK7aoK9OwP6QRaIVdVo1O2RoyjtTaNAq0byh5Gq+tj
b6An77veoXudeTfR3rSFIXSFa2cjujpR8AYtzTVr0CMZH8xoocOvCb05pfcV
unwv8zZ6zjLRhy7LG9Wiw8o2vECnF528Q7pE9xzNsFla0P35mc/Qx2pCdejG
ac5Tcv7WHW1o91jQE3SsNl6P9shZPeT9iLntaGdrsgl9KWCG9LTC8sfoqdLm
DvS5LZOP0JygpE50uGEP6cXfR0jfbzM9RGfzs+6S83TsJl0oNpN+et24Ea30
598j++OfJV11q5x0nYFDepXAQvrButEH5D5Y7C60va+W9JY1R0nPPJJFemWo
inSekkU61z5Ier1+ths9Fuwm3bn0knRfDsdA/h+vmvRfcUmkR62/SHoIT0J6
yNJh0n9rLv/rfwApXkFE
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxV0mtIk1Ecx/HpaCLeKmNdFN2jU9tKc95WON2mILmI6TaptLR0w0VWIs7s
YrGCUUZ0cZkoRaPQUYR2M9wiI1qiVLY5LWNYFm6Y5ZsZBTPoAsHv/+Jw+PLh
nPPwnMNUH1TpglkslvbP+DuXa3M/KM+FyI5dv6PSMTPS/z2hn+DWQO+x92Sg
q6XLstHNijgu+t7OoBL01OS+RS10o4itR58d4HjRbYO1Lei6KbcTvX9N8wV0
g2t8ED1caLCgh5e+7EVvfd7Rh37jqdFC1hu4T9ArDjvM6L8EsSPoqvi6M+gP
nS43OidKeQLdPVM5hT48uaUJvd730YtuelN4AN3xyjCPruiKqUUf0Yu/o6d5
bLvRVw9IAuhVnrAK9Pz8Tha2qCBQht0iqV6CLR89VIodGrgZim1PatiKvT9Q
H4EdZvYUY38Vji0l+3tvFWGfjnwbjW2UuAqxxV9MXGyWd7Mc+/3nuVXYbBlH
il2VEBmDfaQjOA/75OxCLPZotDgX++y97jjy3i5f3YRdViDgYZ+6nb4R+8dj
I4O9/ehcDrb00YMEbN/d4WxsZdGLROz2xqEscl6EjU/uVzOdie1UtCVh58lX
EB+f1iST+zDuysC26oJSsD9120TYFqaL+KRJQDyF4a/F1mRa07F7cq4RD1nI
Iu4IChNgt8lebyD/a2Ef8RJ7A3Fe+TPi1vUMcfO2KCH2/PF3adg1fjXx+7Yr
xONXXiTexK4k7r80RLzfLCS+k/eT+I7BxVTyvdrEddhq3xhxvr+YeLuxlzhX
WUdcvPw88eZvrf/8N5Y8g+4=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxV0WtIk1Ecx/G1ponSqjcrw6xlPdDwRo7qRehyBeWCLgtlkkzNGivJRiPW
UjKS6RCNLmZpuqlzo+U2lYlj62Kx1KikpDkrm3uRmpRaiahodwh+/xeHhw9f
eM45/8PPLTh8nM1isfL+rL/fsYW73/orlomm/cFAA38k5b/7ItUlBnDKcskD
7KPVAhP26kSZAfuvtaou7BXJ5hLsghDLW+xNzGA+dk8O/yv2otr6DOyxnFiO
Eby4tH039vHScB52l74/CXu2cH4zdtuunk3YZb1xQuzb87NWYxcnDIqwB54p
IrB/2BizH7ub/ZCF/YhHmI49I3rnLLp7Kl6Ozg1/Mol+E5aoQKvjk8bQfaHS
0+iGiHNB8v9FhxqtGj37Dt2Tc1RL7q9d40Mny05dJPNzHnqF1k1PXEazz694
gS5WTJeii5TiXvTQHn05Oqwz6EV/NHsq0XMz7x+jxdKqq+jyWcEjtPLT+hvo
Sov3Pnp+7thNdMeE0Y12blHeIu93zeUi+0u21aBXMSGd6K2q17Vo7pfiDvKe
oaI6tKObcaJNw7p6dBrzvR0tlVgNaO98oA19fYPdSOZtHG8l831e1YCeGuaS
/jQzr5Gc3ydxoJfooprQeyfr7GQ/dxfpC0E26eIYqQkd3aixoXk2H+np8h8t
6NaVac1ov+YK7QNtpI9ciCOdyeKa0TPrBu6hE4ayST+wo4x03kkr6bHeVNIX
f34mPdXPIT1Sw1jQLcaXVrS9JpN0wYk7pN/m6Um3XjpDurWsnfQo+T7SHYV+
0gu1DOkHC+b+9d9/lZHF
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxV0WtIE1AYxvGVQ7vNMZyXtZxb6JpbE11kJGgL5hqstFlOimwg87IcZZGM
YC3LS5GRRISupYbMEqUtYaNgIFp0FReJRDotLSUxtxh4afTBLhA874fD4c+P
w+G8R1R2pqh8PYPBMP5Zf/fa20lM/c0YpeLYAdMn0dy+/12w4UEoAJ18PVaN
XlazwJ6EFox2idHPDbXK0TVyxyZ0t4yjQY8s2sNT0EtStwF9wKYNoDe5Bs+j
M4vLX6FPC29cRQ8GnV507pHDbeT8sr8b3VeQ/xB91epqRVdy2j3orgJuM/qy
omEQvUH74RJ6inX7MLpl2l+LHjQ5xtA7rk2a0eO7Y6fQeaUzRnRnddssurj/
WSm68YfuO3nf06oSdHavLowuzRnQoZt7+lbQx1WPD6KXjJz9hX5oSa5Br2d5
1tCbsiUq9DFnXRT2Z/stJfZi/mw0tkh4Mhe7U7WwEbsqoT4H+53v3hbsivDK
HuxMN5ONbZX378Y2pUs52CpF7y7sn3puHHbG3kAWtqTjDRc7kJ2XiW3xFCaQ
974cycDu6e9LJPfxGuXYw8IvSdi2OcNO8n/sVR52Y/FxGbaQH9qKPb5WI8W+
c/Etn8z74/10bENiyzbsVMk3CTl/IS8Z+/Xl/cSNoQni875HO7C9dRUCcv98
OvHoqK/E9YUeMZlvfFEK9rpKLXG1zEuc8T6Yhu1oYQmxm4/eJT5rOkHcPlFI
3DXURTz3FIt43JUZ4tVpo6nYfitPhL1Z3U581awlXsk/TdwSsRAPxKiIZz3p
JP7CJiAekT7/578Bc4ZyVw==
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxV0l1I01EcxvE11M1a1oW22YW6pUTaC+mSIs2o6O/UUJelpFHKpq4yE8zt
QohMNjS3WU231DZXOrTGWNgMc+VLrKAtq4tBXRhqJUXacqFECPZyEc/v4nD4
8IVzOC/CsmqpnM1isWR/xt+ZnaTZ8E7H2a+onlvYKPqU8d+u0mMCsN207MNe
kcCosH8bD7FjZ7nOGbGrnxp12Ldq9gxg1ycW1GL/3h/uw36E9aEEewqzYwZ7
Uu8Sg33iwY9F7O7Xkl3YZRUmTjQ4y26Oxy7yFvKx88OeRJH9Q8sTsN/sqOOS
++te2Im9sKZrGV22OT4dfTSbG0RHOEQMOlJo/Iyuz4nIQ/c5tkyhq1pCitCx
vJ636E3e2FNoUf78G7SzVSlH1x0IeNEzk3Fn0TJu+zP0i5rtF9Ds+VdjaD/n
fi1aL9Q+RqfoH6rQguaRIfThktx6tEd3YhDtLWi8hI4LSgfQ+/ilDejpe2Yn
elVMoBHtei52oMffp2rQRmatnbzPbEYTef9w4V20Krj+KnrFoehDW8KcLWh3
07QNLb8s0qFXa670orXbqvTo+djsHjRPamhFByTiO+jk0c5r6FHF3ttoyZT6
OpphTlrRH91FN9BLbGM3eo4XaSDr8WYtaGvaMOmHojNJN1/MayP/MWbYTP6b
zU96flY66X51Tjv6yy/fLfSQdZB0j7uSdO7xKCN68eA60osnFaSnVo50odty
XaQLhCrStbafpBsadpOeNiY2kfM+WulE95efIb14zUvSlZkdpPsmLKQnh3pI
bz6vJP104td//TcLNUXN
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxV0mtIE1AYxvGps6mpW9pmXmbOIrRtaJYXxGYS5RiC5XRRZOVlEs68oNKC
SYRZVuQYG+R0iEZK5IUcYWKFIjIloSLBIjfIbCtWGLPmWpZ2geB5PxwOf34f
zuE9R1BaU6D0ZTAY5X/W31076U44qWUdyPAuqI/F27P/90a4abQQejghrgC9
QptmQ9/Lu5aEzr3t+IU+I+3loI9cjYgugl6tZLsV0Hl+ianoivUqK3qhsTYP
fSzlnAVdcTezBD3ENm1GrymbrUc3Xs/qQQ8wn76M3j6o06Hf8Yj16Gff6pvR
8y0V3ehfsrjn0V1NqQPkfpbPKvSONxMj6PxFdwm6oV44ge60sY+j20SGGfTq
G/yj6BdNvBfooa+ZMvRg5ew8epRm6CCZ35UZK7pq0F+Czu8TvENPWvBkoDfn
f3Sg+9Y17EPXi0Wf0Nu6q5LRkyVry+gryXMidA6jdIW8j9yUiD7aqXKjt2qe
7EKPCYj/jt6fI95J/qew7QeZX+aSAL3X8/AnevrSq+3o9pa+dfSiVmYsep3o
DAM7W1QWgx1rcPpgP29cjsKefirzw5Z39URiW+UtTGxniXobdkp6lz92k6s6
AlsSatyEfdhxiYe9xL7AIvNIG+Jir0XlBGALRa6t2FPjX4nfPyElLpPqA7GV
7cPhZL7jgiDssdXdxL95u4mzHpvDsOduhW3GXizOJb4/VE2crfmwBTvo3kvi
LKuOuNqwIxj7ffkh4t55FfFn0T7EO04NEJ+Mm+KQ8zfsxB/03ySuaIwMwV4P
LCZ+pDKXeIRpD/FHDbX//DedScCo
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxV0nlIE1AAx/FpihMrZSGtQ2xbrgS3QlnLBnM0RVeErJWy2eXcwBily6vm
lq52eGQ6JS1dOKxEiqE1RmNBhlTTsFxQETlMkkZJNcLCYG1dEPzeH4/Hhy+8
xzsYyqr96lgKhaL6M/7OaQqV4G1ngkhYzYz2MN/n/bfaKKHbwJu9ppfY74ad
Quzb1btuY592hY9hzzE+7cKemzHUhN3qfFGDPe5T3AD27omvcuzlVIMLu3/Q
vxv74i/5FHbNejYX+7r5dwHsS9TRDdi3ZpR+wb7x+LYk7JqWUAS726792Q0e
9swloU/eKwihH0aldDRruXkBHfNcy0I/SIm8JtYrUXLQy7N9M+jKgHgHOtuf
7UP35+UI0Qdu3BlHT0j2FKDXhqMetCXesRc9nRjrQssSJVL05bIRJzrfW1qC
5nXMj6BD1oCCOG/qwHX0JCN4BD1Ee+JALwwblehbaeVX0V1+rxrdzjjYj9bR
7ZXEffLtfWj3G64GrbRwLqHTaxtPoGfYMT3oK4dbq4j9qSk2dGH+US06PiDr
RBelr6hBeyOPO9CpYl0tOlihuoB+dWqqDs24uKUdPRv6Vk/8v/qVbehqK+U0
etyc3IreORgiOt3MaUHnih6dQUt7K6xozyaTDp2ZOWoh7sPJbUSLl1YRXZ3s
I7r7g8GMpvGL9cT78SImtHVukugJ/DaiM208A/FfG1hEZ431Ep1z03cendXw
meiaa3VEF1EEZ9Fr5FlELytsJvqPwOI5tINzn+hFijGiC/TfiR6g6Yn+Mchu
Qj87tI/o4tWyf/03WESSzw==
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxV1GtIk1Ecx/FNUbesjYZmjMRcCIYw2soV0kUn2m1jFS3NWKJtRu2FkMNi
4Asn2oVWYUIUuZqWYplMWjSmY1FYq1abecEVodbmNNtwU3POObtA8DsvHg5f
Phz+nHPgSS+vPKKIoVAo8j/f3/VR4JO4/EZCblLAXuvkePb873aLTPUBuksu
KEIvzmi5i14wvImHvkGrf4G+2chmose7HGPozconMw7oytamZfQkmnoIvf6K
KOUj9OeFTAt6dckBLnpmUNmOTlk/IkTnLEVuolv826XoDZpmDXpW/EMFev6d
5Cr0jblHVehK4VYFeux3VS36TtvbYvQ4Pk+LniPoFqNz57tuoV8c6MtHp84y
9ehegzcHPVt2rgPdnxfmo/t4AQM6m+rOQtc1PniO3pZ6LYO4v7UtFmI/351G
zA9FXqLrYgbZ6Oq612/Q9wvF69ATUxl2Yv7JPBY68+q4A912qJWBbkwXD6CX
Vp1ORHeMnRhG3yaro6EX6VNc6B1WXxw6a8vlL+jWfbpY9Mmzpq/ohy9pqeg7
SjpH0dNGjCvYNXuV49jyQkYUW9sf/oZt0jRFsB9HS93YM3bhEnaP6J4He9CT
FMZ+au2dwFZRExaJ+f4eL/a0OTmE7WTcn8RW03cvYE9FlVPYZkHNL+K8Es4P
7Ikh5zzxXgf7CKf3Cghfs3JsGpu22DmHTc11EV7WzyO8olv8E/u26dUsduq7
Z4TvEpURXuBi+bCrJHTCq1dVED7XZg5i158xEN4gVRE+6gkSbruQTfh1KdeP
fbxwOUD8D86fIlxCf0/46lDjP/8NrLkx6Q==
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxV0mtI01EYx/GViLUaJeRiY5ZmFzCXzkrNZHOYupKsaVlatL+mWzaWaZYF
pYxaOUuaaLPLyLl1IbFl2cQXlloo0Wa2hpcKm3OJRQvpsonGsHwR/M6Lw+HD
9/C8OU9oXlFGwXwajZb/78zdsWohNa4JSKxK+urHCBsX/He1y2JdCFY4hEOL
wRJuwBT2HavFj7A/F/Zx6GBea/1l7BvqtXzsgQ1GOXav+81B7LJ5S3Zh7zAM
lmFPNZdvxj76zU+DvW1T4wrs1JjxLnZTHZeOvfPsn3bsWt3Y1CLw90LRa+zJ
XtUEdtpg93vs0ydcw9jD2Tcm6MQ8qwV7UM7ML+xq1vIu7A+WMmaxCyJum7H/
rP69AH06IbEZ3Sl7G4hmyh1GdPanDhY6iparQzfG2EPQH4IeXkM30MPXoT1p
pqvomzUDEejZ8+IqdM3oBA/NvqNSoV1hxTFoNbVViXa+q4gn3tMLzqG9IyF8
dInUewY9PiQRornKz6fQZnbqNrRds6YU/eSLIwX92N5SjP6hjt6Obi0tL0J3
S1PS0PKSSwp08spVO9EdlT1ytFZvSUd/5Gw8ir4fK9qNPr7ecgQdbdCJ0bfi
1DK0Lbgvg5gnLJSiL54cyUQLWmQF6AGGbQ/al67MR9dNNu1F8wSth9HXbYos
dNvkTB6aCuXsQ/cuyyJ6P72d6Pf0L3LRrIqk/cT+PeMTfTq+i+iVPa8odJw1
Mpv4H6GE6HptLdG3OGlEPzbsJrp/WbMELTIl5KDdHorovcwLRF+rCCa6wfOS
6Jn+zkPoK0wf0ft9TUR/Ghl1YM5/AVg8hd0=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxV0VtIE1Acx/G1XKZ02YSILpAjZ5FlA9Mix5qFl622xqSGZmhewhlmGbZ6
2KxYjmwJapRJObqNNMVGQ+ds2racW9NpmiuWU6wVxJyRkWIalQ/B7zwcDh++
B845/Jm5JZICKoVCyf+3FveeyGelhdWhvLJPV1X8zZ/3/feqnApmCphzzXAE
+3zNoBD7QZ07BrtOdK4Me9LE4WXYZb2BOuxrnRZ/GrgorMmInZptsmNXZ0aM
YH/Y632KfaNcOYX9xCZ3LXZFC5eWCk4+nabErv1Qvw77EiPtFHamZDgG+06W
MwP7eS2Tg515IEuA/XlyhwC7X1rFwZ563CHFnu6IY2Ovi76Qhz2jisXCLtYE
i7G3mHkbsC/c5suxX1lzMgJ7gbexHLvr3sVw7POOrWri/aLcpdjzGGM3sCut
Yb/RAv9YLXpi8tgsWrSHewd9y5cyjQ7QVjaguytMQTRDkfkAnVP55Csxj/hd
OvTCipAv6HGprhE9q7F8RL/t7WxG87o84+jO/cpWtEO210ecvzSjR+eL/V50
lXC7AW2j979Hf3sc3YaOpE950D5HoJ34f0HSCNosvNyBltktw+jr8ZMmdLG8
aAj96Bf7Bfpn4u436O8N6WZ0OT9qEF1plHah1YmxA+jVCl43um+5xI22u+gv
0aY5TT/akOAi+jvtaB/aGF5qIe5zc4nuPhpqRY9W613ommkN0dfviCM6QxVi
Q6vo1tfoP6oSors9WUTPTh0gegKPSvTmuahX6Juxeif6btNZog/dLyT6mUNt
RLcZthB9pv0H0cX1QQea3bqtZ9F/AVUnulY=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxV0XtIU2EYx/Gxg0majgxbpBtOpys3Vzo1c9rWZauFZVk2kHWZaGrNpmVt
RU0wt5FDwo2ilcVGJDWJtprmMmSCrMv+sOwCgpIUFsvEpFqa2BWC3/vH4fDl
wzm8z/NyyrUllXQajVbx5/n7LulhGyfaIqUvF96lTCnjkv99OGQ42gS9u759
yAgdwZ92oHcrb3WgM63mp+g1+cWN6K7CgSn0Q7NxKnSGO2HxWWhqj6kAvUoc
FqK/s8uTiO+3eBTokvK5Behjeocafbul9HMz/s8dq0O/mRc7gn51fl0Luu37
+BP00eraK+iGmes+dLt30IUu3Rvfic6mLvagf7EvuobeWTsxgK59f8CKvs0S
HkTv7ps0o18ODQ+j366zGtCf6b1v0V91ZZ5Ad35yfkT3KD1H0MfieqfR/aOz
VcR8nKUz6IxNYTV66o/APLrOZ1OhZ2ne0LH7K/qV2K5qbSR2aFXdLuyfOcZo
7MlL1mLsne0ZDOxWc2IR9qmYhjhsDY9SYL94XB6PLQoUyLFlc/Rl2OIu/0Zs
+ohqOfY+oXk9dm5Al0jMKz4nwWbsKGNjtzn9hdil+6OSsBuCvALi/sStHGzu
A18+doLjQzIxz9f6tdivH7G42Ap9UR726TOiVGL/d2RrsMOpgjTivirKcrHl
wSge9tb75hzs6LQhwm8sCWZjUx3NK4jz8pMJd5/krsRWT7WIsFMu3COcaaQI
Z/WI0onzylqysC3HOgg/72URflAYwyf22/gwk9h/eg3h0uOVhOtMvYRnmJiE
C2QRAuzsvuersb8VbSb81wYb4RpN0z//DYQZwWI=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxV0ntIE0AAx3F7yFL8I8O2tv6wGjlcxnQjlhomrTKxlFbLZG5upeUIt6KE
YeyhZTRtywflc74qB0tQhDStvaxopKHr4ewhK3NQKSUVGz0m5R/B7/44jg/f
O7g7buMxlbBoeVhYWOG/sTT7cowNyjpKun5AUz7C9O/87/HSbocdrJCtysae
TBMvYJ999yUWe64gtN4Bnhd3BVzgdG6MAPvPl10e7BwK/QT2YoumD/tshroS
O4c+Vof9T0J9J/aqOK4aO3/cOYx9ukAiwy7fluPBzptbkYU9bu9FP3G+9g98
7NaOtiD2zXxXHPY26STFCU5oOknDTh+RULE/41kisB/1yJnY6xWiEDpjJpKD
Xoza/w1dTtMko1Wfiz8S+yemdqEjpUYf2huVmoUe/WH2orPcNiH6LK1iAs3I
VOehc+3MJ+gUha6AWL9V9RDtnPQXovV3hA6068B9Bdqqtw+jk8ailehfkpsD
aJHz+xn0hoZgP7qIqyxF97p7etEvPlWrifeyD/Wgh0xHzqMfiNZa0fceT2rQ
mZJBC9p3OEaPNugab6FNLGoFmsfuv4GmqWcuoFlli53o31PaSjQ/Xt2Bjt+3
cAn9XMNoR2vTUi+j83e8N6PNtuMG9OpmdytanF9ShRYkPW1Bvz0orka/Csw1
E/fXJV5Bv07cRPTosq9ED5WUNBH/r7bZiKZqRxvRaV6eCZ19KoXoDJaN6GvO
3W1AH2Jvv4ruDN9N9FhpN9G3DL65jl62LqIGfXqPlujzBjnRp01sogce9RE9
vMZ3DX3bFSS6XtZK9JV5/Nol/wXcMPxC
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxVyWlIkwEAxvG5zdyKkShiajOXSnYpmokxNEdMSegaHWhJ05a5MmSI32wU
SUJTq0FrroOxbFrLkmVN1GVhjNllZlsro2xrbQvdobXSHXZA8LwfHh7+/FhV
dbzDZBKJJPizv3/cEbjpk0YVbemfC4VT7Zv/d2P2NC0AnWONMqI7BxfY6Cxl
9yV0n8sgRO9p2VuLrtk0KkUfU53gotdckenQmzo1K9FLv7da0F0DDRT0B3WJ
fnROXKMjBP1lSBYdhJ4y17xEZ2ftzkC3Lvbo0E2KywXo4vsj19FTeHd2ohsj
Bi6gb/9kqES/fVpyCp0xkCBCn2yl16M3T5vE6KJ2WjX68LV0CXqsnl+OTpNn
ytDVOe4d6GZdjBL9iOt8MfpEmbcL/WzqukL05b3WHvQwU52HfnINuQ+d/9iR
hd7ZLniInrj/w2p0qoL5BP19hSgNfdFg4Qj6jQzZCvR5/dsX6M/H2UnoVYP+
MfRMyp54dE5Flwk9V2+KRZ/x/7SgxxTfi0b3aj0T6OawjYEe2S3/iP655OAS
dO7SwCT6sWomHX3Z2mQb+mhtfBS69hzNjs5NL4lE35D86Cv667Cagt6bVOpE
3xjMJqM3cDQudGmHjYRe9szxDX3oh24B29lEmcJ279OEsWffRExj90j7Q9hU
o53gtGFrEFufoHVjy3ksgucXCD3Ytzz1AWyJgOHFjjtjmcduaVYS/F3+NoKP
C9N82EcPvJrDXqVUELxNxCd4+UXqDLYhJfgLW9V2iODr81QEF9/tI/jTq7sI
nhuizmIX8ekE91du/ee/AU5kmWk=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxV02tIU2Ecx/GhiAnujVrY0Dkjbc0wR2NzzjrTWPNSzmxRa24sW1nDtbSJ
DS/NtLaoKBzG1IomGoRvJC2NrGajEJpaUHlhrcIKl1iaE9vI7ALB73nxcPjw
5RzO/w9PYomh6HAIjUbT/jl/n8E63YDRFi4+MygwidZ/ov5bb8wuEICrZV1i
7GkPRhuwJ/X46dhPyd/0YBc9M73PAE+Ipr3Ym/O6+7BXFlvD0sELkjgb9jnm
Jjb2lPMFFdj3jmRKsaepp+TYk8djD2GnKeozsGtnYmqwv5aOr8MeDNQ0YddS
N+nYmxKab2GnnPagENx5orUf+/B3iw87o9c1hL1qSTiJ/UVE9hj2pRyzG/vs
6ayPRE/lOrEP2X3fsG+lNtzFHuJSBbHPzYi7sIuePgxF34jXtKM7mMmR6Mdj
x1qJ+VXd0eiezxIbulF/koFOveq9iF7jaWChxQaWBc2P9SehNy4H6tEjt19x
0DK7shYdreVtRjv4AhP6ehNrC/qr2FxJ7Dexk0+8X5ZSgf7xxC1E61tSDcR8
dEcm+twdcxm6r4VDocNsa3VoSUJ5Fpo9O1+KPmqt3o6O54UeQUdFFErQTKtU
i1Zw/TvQlzrul6A1v8py0IFR+UF0re9RLto5HKNBTyzO5hH//3JRTex/YDkf
7Sn3q9BTVfM70RccdKJbI9270G3t24rRC1FXCojvrzQq0SteSoZeddZ7AB1u
eUv01em5RJd80RWiuXtcCmI/93xEV1P5RGfolbuJ+3f53X60q3SQ6Nd+1hHd
6IkrQj/XsInO+XCc6NO9k/vQPEP/v/4b1yPjTQ==
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxV0mtIk1Ecx/GZaYFNRFPSvC0lu2hEaS/MaSZ56+KNwXBS9Gx2oWDgtiJD
12WRKzPHVuGYl+mqpU7HYLmZOTVb01o1WqGQ5aBVVBqYIj2VdoHgd14cDh++
h/+Lcw6LEhaXL2EwGII/6+9+MWz86bxy2Y7yA/nfTsZ7M/5b1qO6KgJ3jPla
sI9O9j7C7ufjPof9fV0kjZ3ZH1GCPeJYUYIYzDmcuw779UueAux06Gsf7NHL
c8TYdbHU2xNgjeirCjvXVjGAfW4124Q97IVRh312W80T7DVOx2XsLz/FvMMu
NQsl2OVpu79j37mLOoi92pu3QgIOihUUYBeHcKKwH4nMyMDetLIlEbufdmgz
9sAZbir2+uAHcdgLaX029tLC8FXYbWxzEfaG9FYm9pCFJh52S1n6Uuzng2UC
7NWHXD+IeZnS4+ifC5mz6BGFXoTeKjg1hR5WhFailRv4H9D7G8al6DOLXzxo
u6//BfSmCv8JtIPfLkevGWoZQ3ea3FeI86YuNzqnUqFAN/PjXWgr/VmFliTO
O9H5e6ZvoDlVUY/RriqtGt03WOdAz3QzG4n7ys6yoxuTUpuJ+49LHiZ8NkmL
vraWN4ROqJ1qJeb3mwbQz+ulOjQ9nWJDx+V/vIn2pE3eR/+a23gb7W0z9KGN
1D49Olyuvoc+TRffQZcZ23rRz5xp7eimLXYrWq4J7CDeX7JoQbPfjBJdz9pL
dPWIqBNNxRh60NG8AAP6Vm0U0QN4SqJnWTV30Q8pZhdayFpPdK2nkujJRwfN
6O2sCaKXcgVEL8lL6Sb+66sgoufyZf/6b2RwFyU=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxV0W1IE0Acx/GtqXOzYdpWbK50OVMMBw5GIOUMN9LtTWrlEFuwZeLUCdHD
NmEUZLRqTGJpiJPK3ItwtlQodVGNGOYDZclwKM2lVoJmaK4Zs0cIfvfiOL58
4PjfnUDTUFq1hUKhnPqz/u7snsMhk51eYOXK6/qFC9L/LbRMjD2E9jeni9AL
BW66G7pLVhnugzZMWQ6gG1aKXqLb8qK16OPKo63o7Y/tLeji8oge3VH81oM+
7PUo0Kkre4PoD25IstEv/IxsooefUlnoNNV97iPoZ8Ujq73Qs+cbxegtjEPT
6Orq4SJ022SqD/1u53glurAnsw99LODTo+uYaffQPzkWzejXMvw30dsYp63o
tXX8JvTryuo29Mlvrwzo/Cy2E91AG6xH36izudFNHaNa9ClVZACduy9Uge6I
6LzoRs5sKXG+iTKCrrnkVqIbG1+/Id6PdlCOvixf8qMPnDwjRf+cXDND3K9M
moeemH88hH5LbZeQ/+9dQF9v0eain1saXETvNd/JQZ84q1xGn3kvzUYXuc1f
0ROc+zPRO7PUa+gnRsxC9Nv61XX0KyLWHnSFuDCC3mGZTkUfqij/gV5TMrcL
vYAniaIHnLv56BTqh010q+wqD/0yS/sLPaUhhYvePuShYH//+G4nMV/SGhXb
N+3agR3tZtCIeUJdHOzQKC0G2zP3hI0do5onvEkwvx3b+8UVi52elkF4/KIm
DlviNCZjl2li6djN/cEk7HB+K+FHLh4j/HkuLx7bUB/Yhr31hY3wHKaOcIVy
g/AqZhzhnAQVg7iPrDsRO8hz/fPfgHbIKw==
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxV0FtM0mEYx3GEtEHqsnDchKnDhatFZdFqBYaLdbCm5vKQR4TQwMhxKGOg
bC1nZQeJFRJTqWVhYs1m2GEla2POcrG2TDZrBSpFHpJRy6aVF22//8Wzd599
L95nT5JIkSMhk0gk8b9ZfG27e0PzV5emq1U7/DOsMf5/sw1jkd/A1bXMm9it
jdYM7G5GayX2iesxWuyrbtM3Yw8fGrmHPS/GtwT7TqdxBPvkgt47Dba8fhEx
Ce4skD3Ezlg3nIK90Lm1GXuoYJcQ+3xKnRJ7clRpBXZPaDwP+5PkszrsbV1M
Pva7nykm7NmpXjb2S1amHfusw0vHfvpG3DPsT7l+MvY+D2MI+9vH/bNT4Ci9
aBS7qyXDj/3Dy4Qg9vFY/jD2vo3qn9hT7U2D2J9zzpHRzYHofrRQrY9Giwes
j9AisSIebVayutHt5SeZ6B5fQwc6lORgoT+2P2hDd8yw16Lv1DW1oDOm5jYQ
9iuimtBze7Zw0fen6ZfREsXEdnSZuf08Oo63mo/O5doa0EfZXwRoxy/aGbS8
OEuIJu3z1KMHAyV70RG2oA6tfMPMRKtV2Vo0n2M6iA6s+H0K7c98lYWmXfuk
QUt7BnLQ+4cWVIT/BcZctHHNASW6M339YbTH5q5B82SteehtrqoThP0owXx0
pI6jINxvlF6IbkyLP45eJk08gjbcYlSjtb3Li9AaX5oczbgSIPSELKkMTVXZ
i9GWi93H0DZLfgm6vp5G6D+oYUI38zRVaPcFQylasPJ7Jfq96w+hS9S1hO5M
rClDf6XEEjot/I7Q7YYuKbpCvql80X8ByC9YJw==
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxV03lIE1AAx/Fls2lIoU2tNGiW2NZUso2WUWtphwsyNQntYpJMCebsVoeS
OJnHPFIr06zZMtuaac5sbJqaM5aVtCS3PPpjNFYoiY4wIiv/CH7vj8fjw5cH
7+Ax0rIS0z0oFMrZf2NpjpzcvOJaHW3vEcqBE+GhX/j/fZpjit4CllZ4BmK/
ypHmYVcuttnZ4F3JN7qwm7wqm7EzlLav2NdVULOxMxtG1jLBn/rzY7ELzdQY
7AGFecHYDZnzGdgl4/KFreBc8coy7Ds7OTbsl9N0j7An1TKN2A1Orhk7rWG1
CnukxD2JfV52uwS7/fA2N/ZVGvlF7LyCcC8WeHdRjQi78Pym9dj52vKj2GPU
B1nY36fyBdh/7bPwsEfb87djn9Jb92NXukPCsI/SSxOwRylpwdjvqXxPYo9n
+/hh/81QpGN3qNd4Y6/c4y3BXtS7fBl2o1V3CXu3a/AnOpFbLkP7/hDMo205
zwvRSVPiGTRXG6tADxWHutBSikCJFlSdc6D9fUzV6B0s9mf0sHOgDp3yLXUc
fSdZVI8Wtk6PoUXTqkY09dTYKPo+u+IuusTTz4rOVEU0o8sUtSNozkKpGt3X
dPwtsT5Q00Lst+fYMLog6norcX5qsQUdMnFIg6aznK/QVwI+aNGGLOkQelDE
1aHfVG00o29ZLrQR7p57ia6frX6Cnsh2DKCZQTXtaH3L9370HC+3g7g/JZ3o
OTNxT9GLD+L70B9vUjvR8vamF8T7pTwmuuvhn17iv22I0aMTjFKiRzS8JrpH
3GwPuvFMbBexf7uM6OJ3HUSXB/kTPSOM/mzJfwG1xV46
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxV0l1I02EUx/G5VjOopnNuEzXTubXCmQuRYbgXK2TQSFTmEjRRZ2tFwdxy
rjebVGhNM1GI3LyQQkFZWxBkGqkxnEprFUVpocRo5sRluohpKy+C3//i8PDl
c/PAOalV54vUZBKJVPNvNt9hfQeb0kWV9tQavae5Psn/lu+VnqmBVrwNNqO3
5DHs6P11PXL0td7YALo7fZKGPjHrT1NDh266ZzTQOpuoBP34buogus/W1oie
3xk2o1uzzvWhr4gF5ejkJwXT6DHOzEPoyuWmALrYYk1CX+c1bq+FLilLjUI3
SO5w0Ktatf5T0OkPI7nol3uFb9DvC+iF6GPynOfo815KNbpoUDyAvqrZpUc3
vGJ2o5tklU3onECbBb3OwWtHd4avNqLf6mq2ovcdGNWjG90DfeiyFqEW/en1
R070HRedlehfXI5n6PU3+Cp0TffkOHpByFSInmOgT6HH3e2Qo5dW27zooYqK
w+gR1bUP6CNqdx569cnpWfSFKy9F6OSJ1nn0RY4sG31D9d6HvufowSz0H3r7
AnqEczsD/bWYu0TYn/DIPvTEIVkQ/fFSIQ997tvOn+jfPf0cdNdc+xq6Zn9B
KnpD4N0v9GB8Wgr6eNfn3+j68uxk9AtjjjB6wlljIvqlIeUGOitvIQE9Reb9
g56pMLPRP1q5JOxOi4SFbe8vjcLOVyUzCffxSUvGLlaz47Fzj1Vtwb43KmBg
66ekFGyKqyyOsN+Z6K3Y6zQrnfC/F8MEbzCtxGIrzBXbsD2sEwRfXF0mODPD
E4NdP6KjYvP5xQTXKf0ET3rwlYadySiK3uy/9IN5Ag==
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxV0mtI01EYx/E1atKFGl1kw1JXGg6xCK1WhiZjpn/K6Zyt9cJsuZaim+iy
qbXhNIfYhZVtdgNNDdekhSuLhWtIbdWksLVUirR0c2FBmAPbJLpA8Pu/OBw+
fN+c5+GwJAqBlEqhUIr/nL83sYKaqDNE7NWoZjJvx/vS/3uf47CxHSwuCoa7
wQ33lR+xxwQbH2HviC2L7gArQ6N12J/mzIuwzxq5POyqOHsLdrosYS325HCe
Dfsia2i6CyzP3jWFvdmX6sBOZ31degtMrK+9gb1e9y4Re9XnnNPYk8xiAvvW
5YVHsP/6OSTFrjMJedg/RWnU2N0bA0nYN7/tb8X+/JCXgT17yNqDXf1lfAl2
EWGxYV+nHZ7rxPm9H15iT+XW+LDrXKVj2JnbzSPYQ16tH7vwRbobO/8sMYv9
cckaB/arhskF0v5X0/qxu2VlNHRlMNSLfkJQVqH17NEu9BnPw0i0ubDpJro3
2rQB3XP9uwHtowc2oVOoi/XogYtNbLS1zdKCjnjQugV9jTnVhJ5fiE1G33Vd
1qJNCs5OkjP71Gi5078b7TqVUocuP78jDT0npqvQYxnbMtCMb3tOomPKx7lo
AaOvEi0ZyMpED146UYGujlJmkeZ7JZaj79llBGl/fk0Zuj+NvR8dOOctRTd2
DhxAd4cLStAjVWw++v30ggwdN1iRi36mdB5H8zjGPLQnwSIl/X9WuwBtn7QW
o/OrL+Sjm73Dx9CciWIhuqaaRurLnPEF6DcavgRdn+shdYHvzlH0RIXiIOk9
ryNJXesPk3rDFX0RepxbKyLty8Yk9ZU/Zv713y0nSw8=
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxV03tI01EYxnFNyaaGlomjxFBKYy5qWjkzKeai0rAm0hQpUXNWKDqXpM3C
jKELRZJcy9suuhmJd93KheuyskRcG6ZZqzWbwxhdRNmchHaB4Pn9cTh8+B44
8MIbml2YkrvOzc3t/J/z955uK4r3vut1RBT/UDO7c+7wfzvoSyMmsBeXUoA9
po5P+ghWbSoJx647d/sk9iyh3mYB9zkXq7HHJgq6sEfeT9ZiH5xYLMPOk8f9
xC4Yr07Czuo/GvwJLGt4Eor97cuvCdh75Tt+fQa/SBXnYTcyEt9jVzaoqrC7
8g0a7DalpB07rydHiv1MjWIEu+bgQBX2GfLmKez9nle52A3aCDv2Zfeys9il
rLBV7P68K0nY0xUxfmZwTgIjDnsFTRyCPaO0k0roDYVU7Evdwu3YiwPn6NhP
KdUB2MtJwUzs3lMBJOxkxr5k7Nv8KtbQ7OxENjo63OJAb6WVZqI7lCE/CO9n
JznowNqwefShtJICtH3DjAVtyMznofcz95rQ89axUrQnjTyN1odJr6G/ZFQa
0Ry96wZ68lnWBNqDYRWgi3ofjKELRZeE6M7GlFF08bioBv3d87QOHWnl1hHm
ldv4FN3k9KhH63woWnQrK/UOmrtx+TFaUnlRhF7YszqMjuKdEBP+f3fgEdp0
2XUPzV9pVqN3sa43oX19qSp0LNvUjE52mAfR6y8EtaJ3+wwNoNPdoyXo7pWO
fvTwsSgp+ubroT50mh9Zhm559aGXsA9WG6Hfqg0i9Hp/mZwwbzunB71FcbwN
/fzbaDfaWW4m9IU3dEKPYOa1oylr6i60kW/5138D53TYmA==
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxV02tIk1EAxvGpSwlrTjZsbW5z5rtkgzUrpHCupJiok40QKinUaDQaYS2c
oULlyFtsYEqRtQptXcSVUS4o1LWylZTYB0kxXWPNNTUVi9rc1C4QPO+Hw+HP
jwPnwhEcKd+niaZQKEf/jH9zlltluhK3+1VMaAtf6Nv1vxfN3z0s6Jf6exM8
aNG1ROlG6ITKuhZ04pPOgB476VSj//S7etCdwnYm+nD3xzl08+nqSS704Jms
VDZ0+0O7DT3SYlSjJ3wZPI8+tpxRhc54KitGz3n9/Cb6o0RLJrqiuOkFut1f
n4S+tyviRu/ndYSS8TxybRg9vdniRm9msJkcaIlI8gZdULdfhG5jMR6jZ68r
kaPnJiXeQq+d0qrR5x2LZnR+391S9DC14Sy6cFteOTr3svUUeuchQw36u4o0
DfpmWVEDuuOC5yD6SYLagq4ielXoyuTb19HbRtsU6L3pKit6a7BUjj7bzrWR
zn88mIl+sZJ4gp5dppSiH9NUPUOv5eWL0Me2Sxzol5yf00j7C6gH0LvYUSno
2oWFt6T7M1g46GIFZwh9p/H+BvRhy/gHdD/BZqLrz8lG0AtKfHR0hi53FH2P
JJqGnhugjqO/N2jj0aW2mgnS+hn6WnSOtceNPvLrRyx6kGb3oNO7aWvQvY1G
L3pO34EY9ACxyYeuLxqKQlfor06R3p+no6BnNE370fk7xKvYZSnsAOl9ufEr
2BWN4mls4Z24Zez8AcEMyUPcCPaJ+lWSK+sKwtidctcstmnFtIT9lVP9DftG
oTeEXcjizpH+b2seyV1LD0iuSu0PYq8/vHX+b/8G7imWQA==
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxV0mtI01EcxvE/JtP2Yg6NFsu2SSSS5Zy3aoVrztU2cumWzpbMmnM5pm2R
jlpFros5R4JkEpMubpBBYsNWwxRD1GoEoWYtuiyJhNAKEWUYMbtA8JwXh8OX
DxzO4fxS9BZVdQxFUYY/6+++MFmkZ16P2+2zBL2HUmdE/3vwRD5VCt21xlmE
LjvGUaE7qIkVLbRm4UsneoAb7EdP5FSG0T1DvXb0mDEpuwxaXTspRl86LipG
H0vsYKAz8j43ohtE5umD0JTiYQ96tGPiEXpsU9YU+ry1tA29y/8sgt5+rdWC
PjsSYmmgLyVzS9Db3g7kEH60Lxd9SDqqRJds+5WMXlW7w4heHgrQ0E9erDiN
rqjsXiiHVqpqWtFNtKvT6EvBtlvo/c2ycXSbJ/4+enanexjd/i4yiP667rAf
PcRvCqJnCBvuoktcb6bQN3wM3ECvPhL/Cb3PTm9Hl9G3f0VPS1e50NOZ5+bR
WT7bBXSHbTGCzhToz6B/X+6Jon+IUjbC5QOx2E8rxFbs4K5MOvbe/UlmbEOU
nYDtttQYsc1CZxK2byRbj11WcJmFzXabdNg9fN56bJdpRUv8T4yOg938YE6D
/XNInoIdN7uplPDzcxuxvZo7Kux1txWp2Bl0YzHx/711adhVT3RKbOtN7Wbs
s69a9mHzXqzdgt0imFFg58d1b8VWSE1y7Cv3EvjY9T8SZdiPPQcyifMawnuI
+9efEmCvanwuxZYqHVnYy6tfFmKrGZZsYn603yTE++XSHOzFKI9woZqWi80d
NhUQ81XoJ3zcOyrGdlIlecT93vMJN+8M//PfyM6vVA==
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxV0ltI02EcxvFpB2NooUKSwlSMZQ1r4KyZDBVBLxqlSWuJiZsra+am29K1
GKbNcpVbc9qm1FbzQGkHa0RsTRzZNgyrQTioYR6YlJmITgsdQQcInv/Fy8uH
783v4knmi4+eCieRSII/7+/fIHTI9MaInK2a/DgjdTb7vz9m2XbowK7jXxwG
8FdOixj7A3d1FXatJ+DALjKvJWNnyrvD28Bb7M7JW+CYk6pc7EXjkT3YK1UM
Bfbz9zJF2KeXjzzCPhx6xsIeKqzwY5/nBKOxJ4oWNurBXYeavnWAB+6U78G+
zA66sXctpbCxzygDfdjpnHYh9rHuX2rsdt2mK9it6Yti7Im0ERP2Y/W1XOzO
zOjn2Ec9eXnYJ5LSRrG3+Wl07DeYh/3YD1BXKdjJp/vmsVsKarYRei9/HfuQ
WhKGXX15IKId9yQcX0Gf0fXGokPpdXPoSFctBe00Zkyi431pqeg3vJ/j6Czt
Ch3to1jeoifiPjPRQ1MUN/rhflIOumydO4xuahXlo596WDZ01fuDbHSDwmFF
ly/JitAJ312P0fs4NA76hZTdj479ISxBv3Lm9aHPNmWXoaNsdy3oT81WHppZ
csKM5jV6BWiqSXAbLdlsrkTv5ts70Zp3VCHaVFhsQKu9onNo+1hqB/pJsVKE
Lp1i6NExYdwatJkm0RH2EdwgQW/3+bVo3UizFC1trNag2cZpGVrJSmlFd+5N
qEPnKteuo1WzGfXogqiFa+idHoYc/ZocUqNXb8ZfQN/3JxF6xcs5QpfvKm1B
Gy71KAj79/ZfJdw/w76IHlwkE/qHwcC//hvq7+lb
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxV02tI01EcxvE1cE5oREqSEYWSo1ysVlZC5pbXaJk0aNkqyuUgtM0Xgpdy
mYi5S4hGNs0sGU0kyZE6a5szBDOc23QXF1tTqTbFRLdghLjQ8kXw/F8cDl8+
b845P06isIwnIpNIpOJ/a2vfTmY0xrdHcyYCTQoXPcD+3wxrLtMKre6aZ6BH
cVNl6J+PVLqd0AMZPA96/uJdOfopjTTJBv1rYTULfdQlLUa/PceOQjd1ULrQ
5TE6iwNal2KYQefdHGxHZ9hSKFPQcav9pegsqY+FTi06nom+xMm9ir74Zmwv
urvKWYP+w06K2KFvbPpfoH/3KH3oGpZDj74wETuKrppdcqKTzed70Jt3ly+j
V18JtaBHb+sjTUPbH49L0c+IXXHowfvPStGtsj3J6OVtzGsEF2pT0Y1HhRfQ
yRJTJnpymMpGrwuXFKCfaNg4hk596BWgy+KTDqLT0hgi9Mqd/H3or05WS9Dv
fardhb7mmq0g3G9/Iw1dESp7gJ5wh09BzzuU3YA+RfVuYrsTxErsbD5pHTtd
EWnGLrylD2O3dW60Yr8e/x3ELorUP8e+3tK7jP00rHqJHaZZFrGzNDlqwvm0
+X5sX6xKg20O0b8R3iuvtQfbkF4why0qOdeL3eka+Yotd79/i502LPFgn2X+
1GLXdxd+wX4kDrzDrvVXzBDed71vgHC+y2NO7Pl+rg5bIEh3EOYZ+TiEXTfu
ncbmTO74gB1yd0xhxwxm6LEn6DU2wvyCBQbsi91VVmy1KNeIrXzSZME+PXRg
GHtabJwk/PeMFYL71/6YsXWJahP2yuFLBNdyc0a2+i+Mx1bB
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxV0l1Ik1EAh/HV2MZy07Was9ZkU7MYZlhzeaHVtFoF6RpokAo1pqs5Mikq
rYtammIOF01rs5yBKM7E1kIJEluF3yFK6YzSMrYoaiyduS2HZRD83wOHw8Pv
5nwJlcWKgtUkEkn1d66sZtPKoO0V3nwRYm1x7fnf+2sG0ujQwsFaM3rFBOUe
+jKJLkU3uNk/0ZeGUr0R0DXr36atgbYfPNqKzsnjXUe3Tl0rQC+obnKgC+l8
EXqUhBlEr+/U+cKhn1cEEsKgvekxr9AlQ57j6D3y0rvoLu+pcvTL0ewS9Lmx
yTZ0gVZ3BH0mv2kYvTFbsw3d1sH/hq6Qn2OhN/ofUBjQbdKsX0zo3pKL0eg3
HnZPo8eyPonRE+e1g+iFGbxD6I725C70lvq8XPTTlOlm9DsZE0XoltRddejp
3U/K0Ll8biX6GF1Qhf6j9lgZulWTakT3iSfOoFN0Igv6Kup5FXpwgNaGLiNz
ctGXnB4b+psvFgW6wb74FL3YFTqMziSnONAj1Rv3oZOzX/ajV07NpqEvZra/
RueXHkgh7P/D8jh6a5xkJ7rp5OgkulHcnIh+fzz+PfrmnHIROsO99iN6kmY4
Ht2e0PAZfau6OJbwPttH3Ojk3WoB4fzVHV/RnQ4rH51Kkn1H77+1g4ceY7R4
CPdD8Uehj5h6vOj5GxYiCf+zr2UOna6M46Dflp7woVODV9ehi22eBXTVBSob
fUaWs4h+6d0jFnryqNmPvkl/JQI963FvAD2QWRiOPk8dCKL3JRUx0V11Xb/R
lYYqBrp2Vr+E3kl7FobOTZKHCO97lkxwp375n/8Bbn7P8A==
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxV0VtM0mEYx3FIFmbLCyqbEBZuTMzmFDxAuUkHDPBAASq5ag416bDIIrOp
aZOQNKqlZZP1b8tSUzdtVlKKbh5ao3RjrnLWtItYIKFpzhaukxdtv//Fu2ef
fW/e5305Wr2yYBWFQsn/d1ZmRGxgx+ZGurhBEFCUHuFK/u8/0jCpBHxbsGkN
dnvgdBv2g6fF7WngFHcQLQU8UmLMwt7huq7GHsejBmG3fNl7F7tPPjOcCm7y
e6ewx5RXm7D3ZMcx94GZyfwM7JLEPgX2A0I1C/voeUYl9qHmAp8czGHZ2rFr
Fr1D2J8RnHHsr/QlBHYL37aEPZ7bUoZ93jkZIgXnjrOPYF8WTwuwO/01u7Gf
mWdkYM+kPYzEbnT2FmCvL4tcj123OrQU+wvtx98ysKs+7xp2lbn6K/aLP8fu
Ye+m+D9gn358pZO0H0Efxf7dZrdjjyo3D2D3LN1wYO9v0HRj1zZz32E3FGa3
Ynd2Nn7CbrYUEtgXltfOYO81nrqFXdZ/cwG7KUdtwZ5vk/ixC/QBJux3ikVU
NDdJV4GeMFXS0X1bii6ghW1R69DS6GADupUqZ6Br6LF6tDLBE4LO6npzHB1M
bGSh5/Rvj6JVhybDSPfrEuehfRW7wtFBn2m56PdsNRd9VRd6GG04xuShFWeL
c9ClDus29Kx/gwbd+W1qO3rswWwmetDliSa9/5NfKvQJ9mAMusOfpEQvVp3k
o187WvaT/r/WJ0AzvSIFWp0oi0dvrZ1LRz+KqEogddFIGnrPfSIR7Z3oSUU/
tRJCdJ11WI7mDVwWod0/3DL0pXNZO9DPm8JJ/aWXsXPFfwH4DS7V
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxVz3lM0mEcx3FmW6TNzlGjSzLJLJcXU5wU2HAdTBs0O8jIQhw6EzGU5ZJ5
4DWsTInCMnWpA40Ko62VMe1g5VG6jFpQiqvWXDZGESxrlX+0fX5/PHv22nvP
8V1/XCaQBJBIpKx/a263PC22tjaTOat4ig914R/Z//08YmNqOXjyvU6J/V1m
mwX72wQWBbv5+5plFeA7msy+WrDE3piNPYxOzcN+NMTVi93nO78Be4dozId9
gXzhVA042USNrwQzT7/pwn7wnCgfO+9+hhz7jS5GO/aJz0HJ2HlJoS8I58Vi
CvaYq21+7GUOz0w1eDhn7To1WBnGH8R+6tosGzuZRuvGTh3QirDzbEFnsGdc
SCzBHpjyuBA7mx7XhH2YQT6M3S19ZMSucWlTsC/+SbdiX9TJiCX8z9wwin0P
/zYNuzGO4cLOME4twe5RsNzYr3y6FIDdETH2G7udd8tbBXbGrAhCB/fPn0bb
vFso6Mii0gn0oQdRIehqnf8Vuv1X0ib03j+iEfSoXhqNZvj1T9DiyKEEtHBW
a0VHxCu3o8NV2+6iB/eruGhef0UvOr3EvRtd2ppuQqfNc6ah1TKDAX3dnboP
vdqe34GOIgkOEN7vbmkjzDfiEaK99s0t6M6ZRBF6Kye4GS0PjD6Gju1hXURz
vznFhPsMZi2h9+3MRn8tkzSip23FUrQqVNCAnnwty0U/XFp4Fs2hM/PQPcL+
ejQ/a/wE+nIlU4Mm2XfJ0PXl9jo0RaAvQOeYdLXoI/xncrTkXlEN+uUPRyF6
h6mgGv1l5fhJdPG4ugq9nGtRoMkDN9Xo3CFV0Zz/AsJVHe0=
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxV0V1I02EUx/G1KHMFy8jwZU62XWhikYUJKubczIsSfFkRZaLZUDIpE2Xg
cIiYc85ateU2pdpso2kthaQmuTm1MbUNR4rFdEN0UmbzIrXGYJUXwe9/cXj4
8L14DhzGtVtFfDKJRLr+b3benDLfDLM7LNsbnnHJluA7898Nj9+fHwGfbkxZ
/QBWmBJN2MsNNBH2vSlJsWawiL7BwF59wlqH/UfekGMCHMifG8euCjxsxu7z
ph2wgJuPWzOxG+L1+dhvk6ShcbAxalqM3eYqsGGvr2SbsZc+Fz7CbnPI/dh5
KgkfO+UZJ2YUPKggZ2LvpI6ysQv2CY5gJ12o5WOfdYo3x8DF5jet2JWnFuaw
P9F6tNgvhjGHsauyMkaw250RGuzrjdQ57Lw9NySE/3WqNexTtRv12OvDD4Ww
P+i4WYE98l4/1Qoe9g8UYWemyuOxCxdlHOxB+dYx7EuOlVTsCblb6diryO1H
sSuzh85iVyZfpWNvyuIVYpdGcQ9jV5P9l7H3lLH2Y5/UdVdgL01cJmPXz9dV
Y+d6aoLoT9Edd9Dpuwc20eqtnwL0619dfnRJsqUJ3eaI/IYuXw62oGvpsSvo
mum3YnTuqtqLvs/9I0WHytrd6IamRRn693f3PHpQUSJHM9bEs2iasbUL7e5r
c6HtlHI1ml0840TLWNs9aM3klY8Evzv3FL2uZU2h41cqNYQewbSjY5IKetH0
z4U2dOBuuI7gNOMEWiRU6tGSryfHCfeN2/UCzaEsWNHk6DwD+gtNP4r2jNX0
Efbb7rQQ7hMn6EebTDIz+uBS1Uu00dU/gqa25Lza8V+itezS
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxV0ltIEwAUxvGpODUd5Fq1LqtmhHsYMygVTLEMlYq53FiFpbScm0GlNR3V
QqxRm4lZGSNtdnGGWU5CrbkUNG2MsqUgKma1nJsWKbScznYtH6JvD4fDnx/n
7dBPFHELggkEgvDvLO9BJ2/q8b2w3W2VZe+DGbbUf72X3p3xO/Z/HyqP5KPL
dvA70bX9Id+DwHkx5M0ucJmZo0D/+MIjQ++kzLPQi9ihQ+hvTOFmAriKHbrR
DR7D6VOhn+S+Po7e8lDIR9/F/HEffa45Yz16/bOtY+idlwatfmjhHk+EB7ri
bUkHul26lIjee0GvRJemVQvQV5xiCtBfJTEV6HqOOAX9jHZ7MzpVTaKhz9Q5
jOikRwN+H7Sh1jiFXtvKt6FPNNo96FHZYhN6/kj7Ki+040GfDr0wch8DfaE+
rhGdfG06CX2+SXY74P509wF0yq/zV9BtWYs56OnRPgk6/UZXIfq6mzYRuu5d
XCn65yrSUfTiZEk5ukt0+CD6XaLmOnprQVMGukA+XoOed9Gagh6tZKnR+13O
eHRNg06Dnik2sdBvZSufonvjuQz01IS25+jahtIYdFVa+kt0iZxBQ8+0cLrQ
FfRcKjpli7kHvXd1GAW9xujrR7/M2LASvUWuN6K376yOQk90UQfQr5JyItBn
rds+BNyLJER0d+y3IfTInuEQ9HPTomH0cHZJEHrHnScj6MlzWX7suIj2MWwp
Oc+LfbaychxboFO7sYcnEyawK7KJLuzRXP0n7DqDaingH2bWfAn4n2P7ndj5
RJ4Zm9pFW8S2zxZ/xbaMkhawq8okk9iGn2sd2JuO5FqW+w81XG2W
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxV0WtI01EcxvElppk1zBq0zNXKXQ2ZxOYupktnxDaTuRpZK3E5y0hnMCJx
Zi/mjBFZqXitzLTAzdAREwupzJmZzCJJwsAiLfUf6lhzVpjli+DZi8Phy+dw
4JwfXWfI1AeRSKTcf2t111b2+dhNoVLq9On9yeyp5P9tMiyL+dBXZIr+JOjr
tDUOdM1Bihp9Q50jWoDnGa3f90G/v8ooQ1fe8VSiM4zqMfS8sxGJ6Lz1NFYC
NMXNWUiEDr+pMqArL5XY0Js+3e9EP95+pAD9Bd9FoE+KqXz0iulUuhC6QSwI
QrfM2lToLj13VAJdziwuRX/5sawdvaM3qg39zOJrM3ot8+cgen/cQx06Ob5g
Bl3KG0lFp3iGQkTQfu8EC7266gQd/by/jow+TMsXodeU9/jF0CU7YzPQVyJC
v6AXKcZ16PTbyjfo0SF2I3qb5NhT9LvEkBndXhHciW6R5lShD0hjWtD12upm
9KLPNTXol8MsdnROmsiKLh0/3I3O1njK0E2m7c/RZ/vuXUBXLPpeobsfCwvR
dyz436LHdDXkoT+ZEXxAJzGd2ehOg2sCPd1YnIXulT+aCvjf1lE1eq0tkgiY
v6znEPp8xtw8OiHdJkevf6D+gW5zEWnoJ73pS+hZtN0p6H9yvv1Glzc6k9Bl
XM4KuuPiLQl6Q0tUELZgcESInaMZCMZu1B4QBNxP5YVin+v+tRe7Y2t2GLZm
6Wt8wPuJo+HYdPdaHvZk866N2OT8zDjslOFnZGxr4eAebM+NhAjsdXOnYrFV
XdZN2ISGzsU2X+uNxM41LLOxKZJ3m7H5Sh8Le6zUvWW1/wJC38oJ
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxV0F1Ik2EYxvEp5QzFQmWlYTqtfRzMEp22Nl2utRzLxaYZOhOt1aaZujW1
ZVrkZ0kexCbmRuwgllQjqAMr/MiIGJlBUqGY8VqbtiZiNVJkm+VBcL0HDw9/
fnAd3PRTtcozoRQKRf3vbfweRlr4Qyv14LwsebCJ5Rb+b03SCbYOej02LgO9
4etmO3pwsmH4EnS1eYGmh84L26pE97Hjm9HjbO+XjdCSq7Zp9BqFsw/dt6Lm
XIBm7YyVolvG+EZ0XpyXgq5bdQ2jS1p7Ry9Cu7qi/Oj3Z+va0Pd6jmcYoAuK
XHJ0wYBUgy6SVu5CH/pUZUYPfG/71QidLE8dRW+hOt+g900FXOgm/4QdPTSb
R62H/mnnd6Cb0rIY6IXtI1r0y1kSEXq3O0KOPlLhUKGLmQQXPXuLQ4/+dFsw
EX2o9kon+p301Ej06oLifvSx8py1BujrhqoH6LOskB/oiqgvz9FvVubPoLeK
Z5zo8e7ABMk72j+ip7iWx9ATPX4CnUdQB9EnG8u86DcymQ70opZXPnRijnsX
XTguCZDuy0+woucvrm3Cvv3CacIOqn0R2A5iTw92CCGOxua8TenCXlH5t2NH
y55cw/YVsBOwab2vm0l7rik69rt0hZHkXhoDO3L6SD32InOJjS09atNhrxdq
OdjPZIoabFFuzz5sol55Dnv3vCYd+1iGVYs91+TnYusGmGexX3Yr95P2+pdO
Yz+m1B3A/qPxVmALMksE2N9Wd5ST7hlGy8E+/0hfhm34cE+IvXDSV4pNt8Tk
kvb5/SrsW79LRdiWz+Ul2OFJnYew8xiHi7HHY8zijf4LAf2Odg==
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxV0mtIk1Ecx/EZisOEnL2ItmqTsjTdVkylKeHSSg3t2aSNvNRC18qxNUuc
0sDIEnIzh3PSUraplJjgrW3NqZlEuELWwJWLLEpIw7LAxYoug/JF8HteHA4f
vv/DgcNJqFAXn91AoVBk/9b6Xjdlo3Mt0YLlzQvssaSl7P/Osltog+ACwnbH
BTYtZZqwm9eIJOwP+fqYIfCa0ul6ALbzXbXY03VOEfZjjbPz2KfvCkNOcL1s
gjMMnuLYerBn5FU2YA9U+MTYV326GexawU4a9tfzy9EjYMfA1zkHWJrKyMX+
1N3Rib2dN1mPvTFNfw47VyK8hz2bQ/Cxa8Sil9glM6pN2Eu17DD2gaiGFTv4
21B+wij4doDlwf72QvgQ9lEGpR871WGRYn/h9eqx8x7VXCadz8m9hD3C/9iI
vU/DKsNueOPpxy5UpRzFnhI7Pok9o5vLw94rnX2OPUkbTsDeykx+h/3nh6p4
7PPCP1+wX/cXRWLXMhS/sT9bafpxHzyxxxSNljCDn9FVQXM8+ru6dhFdvtW0
Df3LGAqge7qtiaR5d6kPzdnvY6Pjig0etF2UmU66339lGh3ZGcxCf2yhj6PH
Fqk56JJawoE+pWjJQ++jxg2j3VH6QtL8DmIALT9AE6GXvZQ+dEbJXjE6ppDe
i7YNvj+JTptrs6I11w6Wo7VNp7vQh/MLpOiaM/VmtMy6sQIdy3zVgU6s1svQ
lal17WhmhE+OFhiJNtJ7hxfOo3d/KjOgj+hcCrSHuHUTvf24XIl+ciKsJ/2H
q6sqtDHUrENvCRWpSf/VwG8mnWe1VqOTA9QbaOWukYvr/gu7v7bl
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxV0F1I02EUx/E/KQ6NFDe1C3GVRAtHkLncJNINqlE2TM3ZtJKGyXKBrVw0
m9M5DNPcYmmpOM1G600c6WoaKYr5vmTSapEIgS51uWmu2pSE8iL47eLh8OF7
cQ7PLmFRxsUtBEHk/3ubM5Afuq9TR2K7FwYe/9zrSPnvLrHeswAOl4dEYf91
VSpfBM8dHr/nAUufSH3YnQf6YrCbq+wiJ7j60UDnKpg//HISewpnIh07zUPQ
v4NHW5xrP8APvM8U2L1TR59j5x+Xj2PPO7tdiH3KlRC2BNax23dil5+8ycNe
cUzoWAFf+LhUiX1aZDBi31Ee0ePfPQrsATTJPHazypqBXTcgDXeBD3Ktcdht
ymomdm6FJgg779O2HOzkNJNjGdx4OkuGncRwjWAX13bUY7cLVtqx+yx5Ruy5
tpI67EfGng5jb/2TpsAeyx6cxq78wirEnn9r1o1d0BxwBvvD4CTCDZZFq7jY
LUPuMOzxl9Us7HYjnYo9+wZB97s/ikLHfkpvpmLv8r1LxN57vZ6CPTn7PAf7
N74iGHtBydoJ7LxkAYGdxejIxN5SFuZDi6K1ueji2jsr6A/93UJ0/kjvIjro
a8Il9ESqdhbNrKEUoZffr8+gYzMLitGUK4uf0bvFSTI0uS3dhvaONZSiEzdo
VvQ5rkaJXo8XWtAk855KtGTu9yjaRYiq/PY3zQyhC5m5NWiTPnQQfegFSY0u
DVH1ow0b1+6i2xSMPrRzv0GL7ubGvPX7H7O+Dq1OZL1B28ok99GpDeXd6MjA
iAb0eNzqa3RPuqYRvZV8+xU6K3K+Cd06yTGhc/TU5k3/BQCkgqs=
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxV0VtM0gEUx/H/qJYzW2I2uxgMR6ZZYk3Mal6mjWbESJzxEJWDcEOzywuK
c0Z5ozQxizW0YUUXmEMqWEVljiAEwyxqs2ykuTQL2XRT0WE3H9p+PpydfffZ
zsuhCU/xxCSCII7/m4V92V+RwdQsz0zzhlC3x49k/O98ZmofHXpP8QVFEvRb
jeLoJmhOGZlAn/9RMYSevotXzYD2/Mw7FAu9c210JLr0eaIVPcx9uCMRWlm7
OmYz9HdzFA9dRkzI0MdLS35vg6560upCn3yvfIjuog+Q46Bn9fYSdMd5QR66
KlnEQE+6aGtEH5V4ZrZCZwVu2NHjq+ts6AcmyqbRWYalKnR/jo0WD72up78I
PdwwnoNeJ1TvRa+6yT+JrtP6aOjGs0eU6C0yGQndw+Ya0J0vpkcSoDsrpE50
feV6N3rE/TVf0an7dWZ0M0cSQP/UKm5DD27QrdgCncKmNKCHO5ZQ0Llh2nL0
d/n6RHR/0FmEvu+WNQ09P0UiQPeazrDRvaUFXPTd1M98dImjMRtdy48Woc/F
9KeiG+cOlqBXZ1EZ6CGrmqXo5RxubMKi/8xUomffyaWgi1nNtehMY0QU+mt9
2SX0ytvycPQG0dMr6DWF9aHoqb2FavQCPn3Zov946jXos8x0Aj2OnKJFP/fL
HcQWzp++h01yvgpgy6dY7djXTJQp7BahtQN7R8+bCezkvrEH2G2+Xj82I2A3
Y1+1RPqw7V8Ej7E1NdfHsC3DjyzYnZnHRrH/dH98hl17gv8Ne8DV3YndvlI+
jG26q+hadL/twxC2tZ1qxd4YmjuI3dTV9BLbp5r0YquLB20L/Re5X7Ns
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxV0k1M0gEYx3EkC5ARLctkFpgL819qW3kwSCsrJzqnoKUzD0IikppRsrKV
C5Je0HWQJXMqWmGibi61lhkVL8sGzVJUlpXSSleNObLm4iBWHtp+HZ49++6z
Padnq6RSJCWTSKTiv7OyORqvcNBAOVBeN9tUQczt/9c8DWEsghYLM5fKoR8Q
R3hi6BBjTgU68a7Khq6+0uItg34auSpZAs1nzyvRtZ6IXvTAxHY6em3Mm9AT
eE8j6D4J7RkLPY0+FCYToceNOOzo3/k9ZHRfqplZDF2pyB2SQz/W3c1FH+QO
nEdv8UXr0I3MmCR06oaZV+iTPVEU9HCT6Df6j2mOuxTv3QyKl0Kr+k1d6NKN
hfnoO5KFKvSfFEcNulv/qBD9cFfHbXSqV81HpzWmWtHT2iVb0OkN/mn0+iYG
Gb06JciPbr988JsMetHdxiyBHo+2udB9dxhcdO1C/jP0l6aaRHRW3kQPOiU8
Kh3dLaU0o3ufRxWgx+U56tAF5zpL0TtiFy+hj14YV6JvOiZXoN+yDavQeUWU
EvR7WYZ6dHP3wHH0U2eqGtETuEdF6PoQcRt65vpJAbrfUt2Jrh9lp6AT+1y9
6GdNHD767uyLD9FNhuEE9HHi+hP0mIzgXeh2ZbAV/f6Ak0AX1i6/QJ8iGFz0
frnaiZ4da4lEz4lofo0+nz61GV2hFbnQCxhZLPS95r7J//7nQ3gYep/H8ha9
2xsfit4gvvYevZXQrkPPWKbPoJft3LYWXezK/Yj+mf2Ljs6Tyz6h08wBGnqr
M20W/VDiHiq652pgDn2Ip1uDvmS98QV9ZIy1Gr0taeHriv8ByWHKAA==
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxV0l1Ik2EYxvG3JZsiw6BcKcooBraVUxuM5SijuUQMndMNrY3qddHHwcJW
1EAWDDNGH1SgpOQ2p/NjlpnCypq5VUppWwm6UjeIwZat2FCjUkeWB8G1g4eb
Pz9uuA+e7eQ56UkKQRCqf299Psg4ohKaaAec/BsMGztY8L/J/IPn70OPhQy1
PdBiUpvSCv2I5ZrrhlZuyDGi0yvHK9ANjiGmEVpOPfapC3qlRdKIXvBNfho9
eYFOmKAVSVYKOoe6eBydFMg6O6F5dcGn6Bs/GqTohO55ohl6xq6lomue8crR
a/aqXVZoe27sLnpLs0uPvjY54EH/pfQXo0/EQglt0NyogIGeNp3ORxdJqr50
QAfqXpPo3h/jDvSXOWXX0ZcGOE3opwoz+tEn3Oka9BJG/SQ6bWtRBbpvxhtF
t7Nq+Og0pTLZAu1uZmeg0+3VLPSuK0cT0NkBmhDd2zcSaYc2yoxl6GHxjjl0
ta6URA/urnyLvkko1qBndXCG0FmHevVx9/t1NvT996y30a+as1vR+52yVvQ/
i4w76Kn82W501vvMBnStqXQQvdaXVYc+zHjnQO/NzdSg+1RnRtEvM+bPopsF
Qje6aOZCDXpxVeUU+nzjYwW6yTM6iz6WckuOHths+ozuNKxK0L/uiQTR/Zbv
Jeiz4ZEw+k6+rAj9jZsZRa/fxxGhX1JsW0LPf3KiAL2JOfgTPXpzUYhuefF7
GX1aPyVAf7hlIYYeSCP46AJR+1rc/jU1D736VSoFO9SWlhf3vy6WJmAve1a5
2If7pFRs7kpKNnZEnJWIbWso34Wd1/YhCdtQ6GBjy4elyev9F6qekF4=
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxVzmlIE3AYx/F5lDOtmS1Mh8Iay8TKQVoNEbWDLefSOVuHs8WW1NKYtaOY
sqBIW5pkTtQCJQta0KTDUa2ZB7GEMWkvrGluOZu6ivIAb2fli+C3F38evnx4
eP5UsSyvKJBAIJz591Yns71X9a4lJCPqF7N+LGE0/X/ryrOYDuiuSqV3FPrW
mikn+k5nNQd9b5laPgDdeDiswwOtD85aQj9d2JyKTk5qVQ1Ci99EWr5B+34+
HkMnpfAK0BfYRdlfoBUs4eIIdPO4VY++w8BtRZemvlpGrz6Un4c+c/c3ewj6
D/VFKHrh1LYa9IUe0wc3NN0cbEPP1dir0J9nxq51QjPCzh1Fd1HmmehJDB8N
fdOlCCn6xTuUuWHonthPdehe3fE+9ND2NhN6soz/BH1eNetE797dXoluYASs
oE8QE6Xo/MUYigtaLZVx0Ucmb6ag77uSnoyeMaDlor+UiGLRBUaBBJ3saCSi
Kzi0y+hbNaaZr9CsB3FadFJFgwe9qlje5OdpIf3opXK2Hv3ZU48FvXO6y+i3
f2CDCV0zvtyNTr1e1IY+IYq2obPNfQ/RazoZn9Hrehn3/O77Tg6jB9oVtehv
XQYvOiuqQoueHp82iX7jPe+a3/+tMXPotWZLGbo1+pgPPVfZr0TPchOCsG12
WSk2vZ5OxDYStMXYqhJ7OPaPws1nsY9cJW3EdgjWSbDD3d/J2AW8UyJszmvp
FuxZHVGI3ZLfQMGO3BNwAjtvvzoOmxmUKcDOEUZTsZfk3Xzs4iE1DbukqZyH
vev8Izr2+ogLOdgHt9+Px16Zvs3F1ndJErDFHwc52B2ywMTV/gsVIBVA
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxV0FtMEmAYxnEUlWylZgmFoYAWi7EixmZBqRgCGmNqm2bl8JDmckbGlFna
Mk1wBqXYIt2wmZYHnLNsNEYL29KV0VyTwg6uRodJZrNV0zWpvGh7uPj27rf/
3vfiYxSqsooDCQTC0X9vZY7vT2gSXSclm/vZ5Dj2x6T/zr9GWloP9manFTDB
GlplzwawNmPOzgBfdcWlRIFPn21hYS9x1U9ijwx91UkHe4yeTDLYydDGY+cu
nxrHriVrRmLBV/ZIeBTw794uBfas1ING7JXd1O8xYDZd/wX77ECwGTuTOCLc
CC4SmjOxS3Y1NWAPd3PXYA9yW8ew3zxOddLA1MOvAzeBFY4xI/ZpUt1u7LXb
h5TYgxK3lWG/lZ3LxV7ULTNhHw/JDsb+XJA2ip3DT57ZDBYdaP6EnR5mt2Ff
UpesooKFW6vasQu2sFnYiy3MWuyRlph92B32mkLszJELR7C77qemY/8w267G
Xu8U87FPN7bpsB8TSujYvZM3OrCXhkeHYecYflr89jtMy9Hg1Sdu27Evkk3z
2N+U/nmCXS7+9Q67jex7ib2EZpzCftL31IN9Rpf5GDvnrXYee3MU5QH2gc/S
RewF9om72CuC4wPQxN7cQXRbyM5QtCZgsAfdNVUXgW4evWNGr+1kUdC1jXkm
tIHIo/n18o5WtJM3xERbvyn1aMc6Cwt98aFZh57L4XPQwzZ5A3qhP4uL/jGs
POd3zxrBRxepntWgM2SaBL//aLlcjVYcMgjQiWfMVWj3jry96EfJC2r0pQJv
ElpnOl+Bfv9VmIJ+MSFXoWOlOWK0vi+9HC3LF0nQ3mpNGbrvnk+64r85jHcc

       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxV0V1M0lEYx3FDiRy+F2RuruUaG81lm3hRxlTUZa2Xv0AEhCiUw2ot7c3M
NmleqMxGpKlAUtNpQ5oNaeXmXCtYUyonDcUWmUTMIMi2AFt2UV60/bg4O/vs
e3HOnmeH/AK3lhQXF3f631m/+d4hve0BpTi1xaCt3uUr+m/jp0LzMbCjpsQt
BZMWX9cS4BXr1j3Y81fCiZVgoVHTVQUOKln3sROKUjL2frGPwQXrJJ9bJeAK
K2cAu+hHSQr2TOm5DB7Y4iIGT4Iv2U5dwx7Q0TnYm72Zc9hpfLNfDL6XI2fy
wfwBnhZ7kjD+KvbBNxwCu0s9OoE9NW0uGbvGSF7DfohW7xCBm2b1rONguqpN
h/28I1qHvfSDvg67vfJ2H/YDSXsLsdMD81bsNmMkHfsqI+8b9nZnQ1AInr8Y
ThGAZ+UCO3ZOoCkP+0sa34Q9PZt6BDvhyVFjD00GFdjny25ewR4tqVJi947l
S7EvNdztwe7bmHAQuyc0NYJdQHlRgH14iDGJXfqTvRO7rPz9W+xLWdwtMf/v
o3zEvtyyQMYe8TkD2CeUj3+dAH9ly1axP+0YD2K/PjVNQhfPuDxoGYWZjC7Y
FHahv2/upaNz2dEZdKKLuR2d0TH9Cr1tf4SBHg6Jn6OPVlN3owmGdhxteXaD
haYqL4+h69nCfWjPk8VH6K5OUxHabrc/RI8mtJahlZHcQXSPz1+Bzmr+bUC3
nwkcRmfrmXq0332LQL9rNPeily1uHnpsg6obTTMsCmLm98WkiZlfn06Ejm9M
U6NDf+gSdOqIuROtuSOSxux7rUOFbtMqatDOs93tMe8tlMvX/RfdeRBx
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxVz1tMkgEYxnGwA7OUyexgpSStA2mtph2oxcxiS1spQ1iaTuurpAP1fc0Z
Iq3BjYuZkuApJMg1q2UhA9PUymm6Jk07TM0yTbYsiqKloujYLC/ani7ePfvt
f/VyCFJ0KoBGo538e3PrzF9iOVDN2OutH1htjBqN++c9ijvHC8EFbca0KvAx
1WP2NbCDOFhjAJ/rrXdgL4zbT8dufLheWgQOJpmyG2B5Ua4XO2u55HMleCzP
dakYvCz102nsi133fmB/pirxVYCzLnYe0YL96jM67Azetibsa0yXt2PncfpY
18Hqw96RcnBPfw6B/XkKqxS7uKqrFns1PTIJ+9PxKx7sX0wqJvbaqM3RJeDI
6Vu9ZWCbNYvA3hDqN2N/kVFWil00GUZhb9LGt2N3lWsE2FP53W7swx+/hWM3
D1WwdOCglmFfKXhFgi8Wuypz6QB2UslPwb6V2teMfUxUR2J/L+WYsT+K1mqw
azw5Bdg788OqsR9NplPYHRJ1A/YN3rJ07MJfM13YF0wEJGJ/y7ANYqduRvCw
68Wv3Nh3sFu52LlD8hnsgnUdK7Frhd0MPVihC2JirxR5QrF/2KQMwH6ofZKN
XZrlnUL7pme56EA/4UFTgZwY9Ow8yyg6xH1hN1qS2z6E/mn3x6O/hxf3o62t
gwlok4z2Gq0cWJWMFkgWOdBb0l+K0cy1pg60LHUqDR18oq4VbbDVZqL1T2Ja
0Dt3jRPoSGdEI9rS9i4b3UxK7ejffOIsOm1koRU9/43hPFpITTxA251XKXRe
yMb7aF10bA56XGy6i5b3mHPRZHZSDbooo1eObpyIvf3fv1/7FHP+A+aC03E=

       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxVzltIEwAYhmFRmFpjC2s2UJEpOQnFXBJLps2RkYdcLm0hhOUhhRlrSEIr
EkkralvWlqWhNWy4QhtUHmBuDknUuXbQbU5WLjLbKimVDWdiBy+Cr4ufj5fn
5qdVCHnVoSEhIVV/b2uFUdcMRmU4u/9n/DPX3sVD/1rBCds2Dv17qnNuFloY
u2FBr6wajUU/0UFvnoDObf9wwQk9yEhInoSenxbZHdA2abkOvV8RdQRdbmfk
GqE9pY1v7NBXXlkN6A7l3SL0PVRe+hR0+eWshRlonWbgAfqjDVkTenSK148+
QVcno18vGcwzQTuD+tlp6H1ebxv6ydYYGTqZm/weXdUWXYCuZFDj3kI/1+8m
oQ/NH+WjawUKpw29NVuCrmogPUWndIuG0X+Rdjage7q4PnTWwMFC9BcZrB1m
6BxeYhJ6avy9DPSs0kth6MdXukvRN4NLC1booG24Hv3L7QPj6CNJtDvoVPOu
PvSaNLIaPeJ04X10rnxEj96b0tOIzvxYPYPeTvQL0M9Hpn9GZzEJZegCfcEa
euLK6zz0H553BAt0RYI7E73AHE5BP0bkp6KbtEs0dNNaJA19MaBORb+5PEtB
H6Pzmei1LT3b0f1tZA66QXY2FF1c5stH16wvr2NHSQM8bPZDziq2W5xXhm0L
HP6G/d3oP4N9Ls33CTtDRajBllviPNguu6QO+0mfaw77sVcuwu6yEB3Yonx6
A/Z+rsaKXVRZLMa2swdM2KvqmKvYzE7qJHbJkKzpv39TzGPYmbUvm7GzL1pG
sSPd0hvYEWqKAXtTRr+FXS/v0GF/rWuRYOcoTmmx1Y5e2Vb/ASa4+6g=
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN0ltIEwAYhmHdUed06gwjo9SaBStM5lajNRe4XIU6x6QpZiEdhl5sgzmm
DbdEi2ZLy2ZkMA9pOmNdmJ2wFjPSQBo0QRNPzUoJ3dQyV2CuvAi+i5+Pl+f2
TypRyc4TQkJCzv27zV23r3iy26mi+xYndwv7a8b/7mil9RCgL3LMRXHQx0zS
CiJ0DcfVxIRePhjFI0Eb4rtmY6HTfix40U+yuoTojuWyKjI00SO1x0AfnfPR
KdCdtfIkdGN87w30GLupMxpax5okUaEVAWc6+h5buRpdRY91M6AL8tQedDe7
UY3OUHezw6AX+eoEdOWlOQN68pdv76OgBVTvIPrL73lX0TVyIS0cusIVnoXe
MmjNQo+cMNHRsw9pjOimPs5YJLTzQE4venNtzwN0+obtE3rvYX0lOuPpMI0G
3VDDl6GLEzlp6BlLjfvRR81sObo7kUtHr75O1KKLEjw+Ov7nE8JN9FBrigc9
NbX0Ibr2zOpz9CFp+Rt03gShHV2bXDiOPqPfYUH3jh33obPEWyvR7wg1QfR8
41slenfyb0YEtIQfVKCf7qHsRJ8Ktp1Af2Hv34eeX2c5gq7z8/joQ7qONHRJ
7e1M9OiN4RT06V++HHSHa2E7em5doQJ9rd7HRC8oXTqLLuK8ikBfn36tRC/L
lJDQPfopFXpDaNUf7BquQoct25sbwO7vEBqwrSOOFeyPYbbL2OIiyyL2gLb6
Cva8YHYemzS/ZsbuC7R9xr5WQq7HJgcHZrCZ5Ge3sCdbBJPYroS4JuxTfso4
9iPu7rvY3sfbRrF/pvvvYQeLNSPYu4r1NmzLKukDdt6Fd62b/RdEqhyy
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxV0FtI0wEUx/FNtGWkbi0VW2tmKtOpETOVJHWtzct0XpJhgWwNJaNo01kP
ZcxMizHRQZsN7LLcwvZXcVCIrg3LVPChuxZmF3EtcEkNZ6HhtHwIfj4cDl8+
L4ezV64oqw4gkUhV/2Zja3gy96suSk7aqYDxUo47+3+3l9fysqAb03rmSqB7
g+p2ZUMzjFo6en1l/Cz6lOi9pBjaOiDQ50BT1z2EGDrruCyDB73TmheK/ts3
9xyde0ivLoJ2j0dJjkCf7dD5C6GnW7hv0Kcmd19H37HC5/Oh7zsPMNCT5EIC
vezKl0ER9FWCtfUotMMskqIvSE2V6EREfwh6cvO1HvQmdfmzAmghV72Inmvp
UKNHx7K5AuiG1c889FAK7Rz6HbklGJ055jCj17hOv8uHJpm7JtETHji70WMK
9pOF0C9W0i+jR9jHEtAVJy5K0E2xT8ToxQ9TuOisAaUS3WDYQkdPKoxpR1/X
2n/lQf9hRPWgRzYEz6C782+MoreGD46gt6kmZtBlYl0vujX5pxd90iMzot+9
wA3MxX9S/S2b7tvzNBydPZt5Hr2VPRyH7mEtV6MzmaWp6M2usAp0eeVNHnot
v0qEvlTTX4TuiJzORv/EelSBrhoqP4hetOaUo5smhjnolGOuM+hSf+A+dJ8y
ox5d84PKQBd8fHkJvdP7mr7p/yp7E7piPj0E3W6gaDbdn5xKQU/kj7Wh06VD
ZHTXYZIefa3k8Sr2ybhRIzbre8oydqOOcRvbR9u2hL09jnoPO0zH92Jz+ggL
to38dgF7PtHXjU0bsc1jB3m8BHbdh6lv2NE6og/71mLmV2wtJ9620X8BJVzb
CA==
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxV0ltI02EYx/G/0gjXhTksm4S5wpYz9aLUWTM1MZTazC1tG1lpM3RY8zgz
3VabtpOHDmTKTFpqExtkuJiFQmZdWGgsTcxoQ8uMgavmEQMtL4LfLl5evnze
9+p5aDkSbq43QRCif2fjDvg0ssxr25xwtiBOWB82E/+/49g/3ldAU4bZBXXQ
Tbnbeq5CD03n36mF1qQylJXQkt3PhvXQpYTrSBV0KF1GRX+Svu5E916JKtNB
u3kTahn0klHq0EInmm3b5dArQUuZ6EmqkGZ0f5VmUgNtjHH7KqDl+Tvz0dNG
WVXoTkOvF3pE6rwd3ftnRZsa3ytczGvQnLRbbPR7EQs69NjVxPUb0OENvR/R
TzscVnS900G9Dp21d0SKfsWL4KPLx2WH0Z9mGG+in2opIKHbMxJee/x/vGes
BnrtMmce/cHzaBP6I9KBICV0ydYkOXqY4EQy+pTFxUcf4P7KQ+caZ6PRDx29
pEUv8/sagL5LRzahL3xp+VMNrWX5vELv+z4+hU7tap9EL9fx36Knf6P8Rqcx
XBb07IM1JBW0wZpnRC9W79uBnsy534CeZQsJRR8cEynQOy8+ZKJTTIZCdD3n
5TH02BTaBXRrXSsPfSZwIhNdJhacQxcGdxxHn+sii9Fp/ZJE9MrhoRL0JSWN
iW5gmavQ5esdkegfZG+q0c83OOnoTWfotegpUfZgdKnf9G305tKiQHRT7qZm
dFFkoz/63VFDK3qOOt4Xvbzd0obePZBN9tiPLcJOdJ9wNwm9Pq7R7DF/8qwX
eqG2uBt9Thqzhq0UL/dg9ws+r3rMu2W/Fdt28t0y9iKD+gK7yEgsYleqBvs2
+i+2yAfN
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxV0ltIE1Acx/Gx4aXIhYhLttQmulpjmUabs8QlWQPNwpjO1AbLFaKmD7UW
FUalM4fFKsTa1EGzSRYmYu7i1ubc2ka5FfOW4AVqiShJF02iLB+Cnw+Hw5cP
/4fD+dMl1flSIoFAKPt31m9dTcbmscdh/F3tzq9e1qfM/62TbRf2QevHBlc9
0KdvL2S9hLZSOynopRo/rR96OqLhqBv65sf2WXSiRdv4GtpPD282QB/zFE65
oNnZqnQjdPci5xD6b4fWjz7/bq7HCe3VXi0yQcckcZLRW5LzRtHLV4mGIejP
6kSBGb04Nwd9Yv9KN7osnjHngFYo9eQBaNOMoQk98iRJin6EzT+AXs909aIX
ToYvDaLvVv9Cj7tV3YX+50xchgX67Y7pSnQOc0qOPuHy7UMnCEq60Q3XnWt2
6KGErbPoav5xP7q+R0K24n/Ph3Sg76wyctG9F5XX0ImJVaXogdjGIvQCq68W
3f60Nw1d9YXVjk502ajo5nGnGb1LXLNmg76smRxBp9EVQfQtwY5F9OiFYR96
eZmI9Ar3WUoxozekJ2xDv9uwtxPdLd3DROcIvjej59N0PHRT6kEFem6sXoC+
TA/K0evCRQXoM0vvKzbMqwMS9HFuUIwetcw9j/6THCpELx59JEf3jFBz0GVv
om6gL62Rs9DrK/sb0SXBYR4670rLPfRnGkEqupLifoge5q1gof/4INSiB+qY
SeinQk48QedxL8RvmFc5utDvX8qkot8RDbxAb1qpjUZPYWT3oSvOsiLRnwfO
GdFTStIi0L+J2Rb0mMNtm9C1q622De/PEYaiO6l2Bzopr4CEznjQ6lr3v6Xs
yOQ=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxVy2lIkwEcx/FnTp2xUtqyGl4pybSaZs2TyTTIUBBKEzqM1TZrnSMLhkcD
WQ1hCxm1h8LNJU5XNqo1WEqxFZXRDtkomthhYAqa6Cpn6pyVL6JfL/78+PLh
nyqUVtVFEAQh/nMrmxNjTjxkpJX4q4JttG1j/L/dr7R5A1v/tXafQBUNrj/Y
/fob+CCH1EeBqzPc5u/gotz2F5HgScOM5h/gXrFumQp+uyuvcBZcKg+Uo995
6RlDL2tgdkeAn5utUATB+/ldseiiiwRzDjzlUe0VCnhfII1EH1nFikEXM9xr
foLvynJpCfDsj0uN6L3GSxx0h9/wCX2/ZO/gL2gBVVU4D82LlcnQe00tanRW
bH4GejiYO4TuyBkfWYbmt1YkLUBr2BN6dJa9uhZ9mvvwGPq90JAW3Rn1dAv6
GXeN879/UjcfhhZOFS2itxR8cKKfKppJX4R+1pPYiZ6k9VaiB/Mim9DPG7n1
6O/Xlx5At2hOXkOf1LUWoIvu2yzoIROZgC5jHPGgz6zmUNDjkm+Mo2evZU4s
oVM7wui+wLo36AruLUYI+qyU6kD3+lzp6KZ6qxm9h1aRj67rDrejSyQle9Al
m+1q9C88Xw06I/utHH3OkyBC3zGaWo9uM/Gk6AMh1XF017vKRnQ9uXAY/eim
E5fRR5erq9CzcjuuooualeXo8Z+jSXQKW16K3rHdqkdPsWcWoQ90Wo3oGkXD
TnRx8Ya76C6WgIN+4cnXB+j0Og8bvc1YbEPPlPalofuFGx+jT1fGJ6M3iZUO
dAN9mIWezNE8R7+pCcej7z5d+grdfV3GQCfoBif6lKIkDn2yzOJZ8d9DJIJ1

       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxVz2lIE3AYx/FpaOVw0y7nkcdmNEw3j23OqU23JiWWTDLNjh2VLXPpaloD
K22pJaZRmGHm1ZIkcWIL1GI4pZZMB9ZeuGQwibB1aEEMy7LyRfDzxcOfLx/+
PDwR8pKcE54EAuH4v1l5je1BTIdubdpJ+Y74XdHv+f/bZS4QREOrqysihNDW
OldGDPQM9RpdAN1lsrAY0JkPU0Xp0CX1P32Z0N7lw2Vp0B82C23oil+iQT70
eGHm9Vjoy+69RHT3u5uMOGgS7ZhyJ/6/VPYC3cnmOFKhD7Rxs+OhP5KbDqJP
mpcn0CVsxWwKdC/xDT8Ben9F/zn0tyk9j9A9Fq6S0YvcknUsaJrDz5AMLVaP
StBVlFtS9G+COj16dn7eJvSwceki+imT0cqDtuudPDa0TwOrEV0f1Xwe/agt
Lhe9iealRycoksPRdVkds+gqm3MhCfpPoI3Mgc4782wM3avbk4eu0SjvobdW
VUvRTbLOcnTJ2T4tutZrfS66MPzVA/S75CMc9GDDFhP6F8nhIPQcxfQMemKV
hYBO8s34jj4UpXZxoV9X3vZJhF6aiLShd4V+DUVvovePoDdQa+PQg+c/93FX
3VspQJcVPm1DD5haFqOXUuca0f2LI6Xo0gH5FXSRk6REb5cTy9EPtdgvoP9Y
flmE7qu7r111f8tFKXqWXXUDfZskMA99knL6DnptQc2+VftLW9vQi/MHMtD3
iAK60Q1D9Xx0meZTL7pW7J2E3lm//Qk6WeSfgL7m+fQgOnO+Iwa9eSvRiF4z
0kNHZwyPj6IvxkZEolt0oWb03e2/w9A9/DZa0B+nc0LQK2V6K3rIhjEK+pxw
aWrF/wKwYa9O
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxV0mtIE1AYxvF1MxGLCnNdFjpabstZZmHkZiudlmKFsazFCl3q2pxu2uac
qXPVpGKIOiQUU6QFpmVDw3RYiFYzmi5teEvE1DWXY2hXhJrlh+Dxw+Hw5wfn
wMtLFkjPpq0mEAip/87ynXD4zvHkh+uPDYnejRYz7Oz/PTHZ8EgIfZST16mG
pgovm65Cj50eel4Evcs7v1UEvaDpflsIrW3wuieGvsiImy+Anpz7lJ6B74/V
09GpAV0UCfTB6mD5degOy/5B9D06UX8+tIdwX5YJTepdCkc3xHJXZUF7a4yP
VdBPk7Va9DQxbx86tTfGg/4zacGUB637WiGRQrN8SxLRp9O4A+jE2IgFJXRb
7aUQGTT/c3QVupdFqkFvSPhyEr0vldmPPjx4aykXWlSd4pcNvTVD1Ym+2Kjg
omv5TDV6pr+nFH12Z/wJ9PF2xSv0vshQP/R0S8IPdErxDbsC2mxzknOgtzsn
TOgluY3x6PLFOT26hjkjRe+ePy9DL4y1l6N3kEfOoNN+fTeiq8/RwtBn1dw+
9AKWDxG9NYvtQC+f43jkOO+9Lg96farBgc6/ovO7hvOmLw6iO4pO0dCdw8Qu
9KxvFyLQg60jzeg+9bZ49MhxYh36s8BpHnqQu7UMfcrXIEQvfF96E30m+pAc
fZ1Lp0RXUJrV6GbfSgm6/2v6XXRaSJkAvS7ohR69KkbEQ5cICmrQcwI3JKJX
2FQG9NoD4jj0lKg3TeiWbFnUiv//yFrQe1ibWehNa2+3oz8JY4ejfwzY9hJ9
Dckdip70m9GDPmPdwkDXcwbM6EbSAyp6R9tGC3pNS+Vu9B1H3NYV+7FpKgB9
1KX8sOx/ASBsgdI=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxV0ltI02EYx/GpbEGBYYiRoTZ14Wo4Z+IYzSMI6li5zZDoQI6EctNd2Eoo
LzRpMdyMWsnUZof/3LJtzuXcci4sjSTBhYK5xCJnsInpPLGsReVF8PPi5eXL
B573vXioYpmwKpJEIl38d7Zv70RI5NPvyv8dkatwM77l/e9B7XHKU+i1RPvZ
IWjyAyKFgC5rmeO5oEOZDWl6aGpOo3AQOmicj+uGjp5tr30JndkxEkQvuC/Q
OfG9+AWHAVrD2/zigC498bXGCJ0W/YuFPufJin2G/1vcujsAHeNkm9A/hw0R
6CVSGrsHuuvdxxt2aDcjcQB97yt5FLqmmn7kOXT37luafujmRbYG/VhzMhNd
4qRtold+qJ98Ae1bcfFN0ILesQZ0xTmbDn1UKs5AF4WtfnRNnT5gg2YJBQwz
dCvpjxG9wZJUjR5e9degM/idT9DL+/xsdO8F7jT6cpaagr5KlpAt0Or9dd4+
3NdDygz0zRGOFb2Jvl6B7rK1KNHjFkLX0T85Ey6ht+3xdaI3VemL0WuXfgyi
L9TMH0XnrF2bRnfQtDHoJ+naFXRZ1L0tK3SC/Q6lF/eVqfOhl3PVB9E98SoP
+hueOx29OTXbjW6zFuWjC/LqTOiN47wydDNBfYgeOxs8j57bQm1Fny4QSdED
gVNN6O5RdT26ikVcRV8eHbqJvpq0IUGvvLKhQr98mylGj6Tw2tC9hwtPo5u9
U13oBvkBwY75xCMDOl9BlKD/1Ly2oHN9U4XoY/IiO/pwlZaLnjPOcaGbkv3Z
O+av9AyjK0v7WeiydOItevy+dQZ68QzzPfr3jvY09JkzFRPoS77HqeiGipTJ
bf8LeWpwjg==
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxV0WtIE1AYxvE1ouEWRjZGCd5RqymBpeHc2DTnzPLKmEuLNSmdi/JGRhfW
ZSrBamZJicPRmqlEtGFMJcNUKDLTSFH7sHTTqZs5dZdas3Dlh+DpwOHw58f7
5bxhRWV5Z4kEAuHM37v5Fm+eNhJH7ltjrMfMs/81V92RPw19WNtM9EJLTPm3
ZqA7L/osHuiiyeoHJpwfnZj5AW1Qx981Q9vDtzm+QxuLGytmoa19bTT0ydqS
lDlo2qQnyw39mlm4xQIdvCpqckGHRnp06CMqicMJzeBrsuehBZd7hegnEjVm
9MzKkBEH/g8rvGQBWs+szkQn7Uswo5v8X31Zg/YTTOUsQo/X/TqPbtMvdaEn
vRFtR+cpk6lW6OfK4JeruA+hqhQ91n5DjP6Z1t6Nbr42Q0PfO7XVhz4dpxlb
ga5zpXFs0LlBjEb0BrbrKroidX8hel9gTSf6o9bfUejcc6UW9HRWmscOrZX7
BSxBDyU8HUaXugeS0Dd292vRo45bxegUKvc6+vi7DzXo9ULbKfSMFX0rOlMm
YaN7Y4wD/8175BHoZP5tI/qdBiIZ3Y+27EYv39A5l6EDLyVSvkGXSU9+Rb95
UB2CrtljHEKvCEqNQxf4k3rQRytzj6D7d/e0o7fQbXnoMu2nJvTuZLoYncCJ
VaAXOg9dQDc+NMjQo9dDr6C7adlV6LZhUi06XzQrQX8/6FOip+woEKFTc4Ka
0KXNTwToiZFVj9EHQ59loe8qCOhAnzt6mof+s56sQ1dEdHHQP+6UGtCXiWoG
eoaD1Yv+QkKJR58Iu9+PfmzReQDde6/iLbqKkkFHH2MuDKGX80jR6Mp078im
/wFjEsh+
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxV0GtI02EUx/GlZYIyECyb5tzWarbNZboJ0k1c5WV4W+lkpjNvzGStVqSL
LurEaE5I7S85M0txXqppI1iJGXNkFENMRkZUppYmUyLZWKmj8kXw68Xh4cvn
eXE49AKluNiLRCIV/Z311+mxVywYNse1Ppa4YiK+HvrXWQcq2yjQI3rCKIDu
Wya/DYa+3NGh4UNbu72dIdC/F2mqaOhL7nu/tkOvsOfKo6DbWWvfQqGLYt2N
e6E/5bitVOiJ0BpLJHSCIk0XBh0v/bIB3ee0XkiDnr7RJN4DXfdZ5ED3Pcsz
8aDbesw1dOioeWUYetZQYAADOlrLa4mALtdfbUCvipNS0bfUrfnsgH65beUh
F5rbr1ahF2awE9Als+N29Dfa4AUOtEz9iseELqb7N6ELbZQqdEdf+mH0yUdy
G3okkbjGxv+21ICd0PqZk4PoxhFJOrrIK+gK+tNMby16mWXpKLpv6egwevWx
C4HoHxb9vqPPKpPnduO9zYKQXdD51f5D6HpRmxC9famEQG+ovylHv5Xrp0LX
lZZo0SfCTRnoqWWSXnTucwofnZFkeIHuZPpQ0FcLdFPoJ9RxJHRzzEE3+r5r
zQvhuN9rhz8LOl323o6eSbbQ0Jmr0xb0bv5cFPrMfO0A+pGNlUL04p9dd9H7
GQNi9GUPtRE9NZvIR1+ptdegfxwTKdCVnfcr0C8mL1Wgc4x1CvSZ3AYNuic4
rxA9Vp9Sj+5KJEvRhwYFzehE9vUMdKst5w5606bhpP/ue3y8C31SczsevVPR
8QBdLdu6H93gmDKhn5NRY9BZ54kn6O9O9USi57WMPUNPOdPLQZf/IEbQW9OC
WOiDHNfouv8BzGpcHw==
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxV01tM0mEYx3GiIwsoD3iqISnztKlhTi2ZYLaSGgnIEPurCYoGIuKhtpYz
m9rBDo7CsRQdZZNmdZE6dGsdbjTzwuZsKSPENpVhC9dSs+SivGj7efHs3Xef
d3uunkPKKomKTCKRSv/N5nutPeu21rqbH5TyzVYbv8D73wts4bQUekUYoqiB
phwgmDJojTspphrakvFKkAdtyBmj6KHt/BFCDv3H0bG9CrrZr1uWDz1f2RWg
g3bGcbnnoB/LllMroY80VtAJ6HXjjE4LXRo8OYHuKRm1VUDnSr0NBdDBgdl0
9BVfJKsQuiKWWqeB3ukbHECPGHIuqqHX3GPHitBXH6nQd+XqbOidFNnyBeiz
HnP0eWgTmdaEPl+c2oZevfE9HN3Ho3nR1ZqkkXLo3vovJ4rx/312Dbr4t8SI
7gllRqGHfd3nRCcPX58rg7YuPglXQMdQpizovnJTAXrYxaYy9GeXFUb0pcRI
DrrUUfMenSI6RUJvmeasbdm/fndKBW3e72MpoRMedPWh53Ojs9EnWOwW9Hsf
t2nRBYbPSnRe59Qd9IBEfRb6jYLZPvRkRn8UOp9fNIoufqmkbtlPtLrQZSLh
SineR1j7Grp3MHMWva3n+d4S6DlbwDi6f+oGE9281DGE7mq0HkbPFvX3ovPc
n/joFkqaCb11sicHPSKIdgvdz8MpRP8VyKhHb5Z2qNFDqCl69Hzvah36yWS5
Ct1wibiKrv2gItDPvHPdRN/hOi1Bv+JoN6AnpK0K0EPS2x6ix0dKj6NTZxwW
9B958nT0o+JWK3qD/Wcy+ts9T1+gz9tDE9HHMzIH0Lstb2LRD8YphtEZtdNs
9Ca6/+tN/wvRuazL
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxV0FtIkwEYxnGd04EXUxNqziV5qGgeytJVGs2KwBlfzElaK0x0syibYlFa
FGppTo25Q36bc2pO3eaaiYOigy5a1MIsD2Aq5hAPLY2SLPJAWF4ETxcvL39+
d09wZq5ATHFzcxP9vbVPj+zUfTPQEh7r2UUdkdPcf73EVFGroQ1vapkPoP08
HUI5tEMTPGiBLhnYrlJAx8xxDPeh5a7dViX0SpBUZYa+eZnxRAWdLV1Ut0FL
R0fa7kL771d2mqDdjcdv10BXceROI/SvVF4yCd3bww9CP9Ac762Gtl5LuWCA
dhp1VvQfC3E9rdBd7d1HNdDvTr3ioBc6+sfQvcbft7dAH46eT6+FFp5I2one
Whg4hD5yjPu8GVpQyj2khV7P6E1Dj0iPMaCfngxb1EPPOm2UOmhZhrQR3c4l
U9GJrQQfPexihh59OLvfCz22wPoZ3WS+ZW+C7i4JZOugFbaJUnSLD0OMzmiS
EOhXJjZq0edrngagx30i36I7EzNn70GLfF1L6FtWqTZ0kn42tB6aOkWQ6FG0
czz0AeHXfPSPsXtz0EWi+mR0TTGzCv2OL2sXursnYUJXr7A3oCdUer9EfzGk
/N0IfZVSPobetRw6gy6b+vkdPc/D0ofuQxbRGnCfS9Qu9EA7n4kuyfIwo8+0
VIajs6LKatHFwpR49Gc7cirRB1mveehLZeR19IpyjzT03L4veeh1fSFZ6DeW
BWL0hwv7JOitdKsQvWbuTAF6gOciH101/KgY3V9LT0TP38atQLdFTHPRx210
BTpPcX4P+gc/jgbdtaqIRj+SaG9Ar3YR4ehBJ+0t6CGTss3/7cs+aEYflROb
0NepkzrW/A8sTdrZ
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxVzVtM0mEYx/G/ecqt1hY1dHYgUGMDNYkLZ5unLFuKTTOHtWpT0JwHshNW
HlqaJVoeZi3TzAstcho4LwqldCatUqGQg4maWmiiZNa0NILyou3HxbN33332
Ps+OJEEcfw1BELx/s/rW9VKkZ8SuoaaztbFmX2PI/2a1D3r1QXPotYZZ6KfZ
BlE/tJvOWGSCLl80qwegcwJHD85AS5fLbEro39s8GV+gbdecSO+glzszaNPQ
skzBhvfQsVxlwBT0/czOJfThpNR4I7R2oeWtGjpSU1zyGdq5dLJsEDpu/IHq
E97zGArWQHeZ93uj57bPTKBzVH4lk9D6QwlCLfTWQJ+VCWg2O5zQQT9K2SxE
fxggy0OvdrBYx6FPSqXf0NOp8xXoPeVuR/XQFBGZiR42VtmBTrdIVB+hszJc
SEPQErnjZfS44E08dJp/pi/6yGjiE/ToqvipMWhLxanv6Pl6vyZ05XnFrg/Q
DVW5aXb/i01p6IvEGxb6EVFkPfpzr8cEevZsuBL9148O9Si0U1HQCnr93UYx
+rnDRdRh6IVu0lV0t52CSPSLVvkJdHf23jQ7Zx0LRg9qCr+B/tJFQkGXeTY3
og9m5zujM3zaXqBH76ueG4Emt4p06D8VXVr0mwn8OfTT0Zpu9KSJdMIA3W8W
t6KrchQb0WsY7nXoax3u0NALm22l6BeOW1no1PmQPHTXti1h6KkUuQCdVrMu
Bt1flZiM3pI8nYhe0UNw0QtCe3nol17f46APZD3LQj8gIkXY7U/RC9GtPO4e
dLqNdQVdHcHdjc6sNFxHf1XoyEQXksdvoa/vi/JG/xoVc9vu/hJtO7qgh1WL
zv9T4GHnDjUNq/4XBJ0Guw==
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxV0GtIk2EYxvEhOudprtI5p3vd1mSaFokzU7E56aCZW007ICObTqE5jV4T
QivcMhRhZay0TDtAmASKYRqignNRDV1ILckoJ4WGukpXOs2p5Yfg6sPDzZ8f
3HA/vLwz8gI3CoWi+vs2ZqTi2uBCq2cK32SO2rZjUvyvH1Cq4qnQj8ebH0ZA
T8wGtHtCfzK7koXQ3RkXPLygO8pjFsKh00aPpHhDj+kHXgqg/b0WT/lAx1Tk
d26FJoz1p32ho3a6d/OhL5+NVfhBT3v2WHjQP9fvJ9Kh+cHGJS62TE/1h+57
UxmH3ntRZ0SvnbikC4PePjGtYWDLleMENLOX7r0J+u7azAH06yZuI7osbLmf
A52k3kVshj5IaMXoJxekDejehqtDoegl2dQt+L9qiRKdVsjRoOtEw+sh0HJD
iRl96jbZgl4tcxEB0Oe+VWejf3QUFaMP2oq90N0Cjnah/zpkeM6G5rWlOtEl
gtIr6GTE09hA6NeFhgx07TGiCP17UhUT/YfM3oy+xLJNBuM9eyuH0bkr+3rQ
m3eLnOhDT/Lq0F905hBM6N/xU2r0e7niVPT6kJo0dFWjMB+dnPeIRJ91ybXo
M1a+L/qNdytN6ImOlnkWtOPW8W70BnbuGDo3vcGCvl8ZakInrV8/o88NdLaj
H9aQi+hlr1bvoL+1KmhB0P3S0Vr0vjYzC30kOrQCvbDrvRB9cLVDg86mPopD
X/tyPhddKpWloquycrLQE9xnMtHttuQ09KCb+hPoBQz6HnRtnTQPfU70TIQe
MSIuQl9OEUajpzeRpejy1kwBuo9lsRw9QRzCQQ+f/qBFp3F0THS7JLrmv/3a
MgZ6oJ9Tv+F/ABoHx2A=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxV0ltI02EYx3EnhsGytMKlRTQRl7kkFQemOHPqNs/bSlubMzfNNTVr1HSr
ixlIBBm0gskfhkqRiStFSkUwWBptQ4PylEtKcxabzrM4kG3lRfDz4uXhy+fm
eeClSmv5Ff5+fn7l/97u7N3wjNd3BKYdaeccqoxdYP7vbVZoygXolAOxqgro
bLVrKB16geT0yqA5qaKYDGgSufulFPq1K+hOJvSHpWVFGTT/+N3nWdAB5hzu
VegXWfZ+NrSSMDBLoYloUR8H2nbSkSOBrjF+bOVCWwJKqkugdY1zqmzo1Pr8
FjH0ziN2cg705/XEeRH0N/ONFfS4QiMDfSyp61kutP6UvPkKtKcqg54H3Z+Q
HIiu+FLQh/6nOPi+EHrRaWPkQ09wHIHoFNZ0J3qEdUZ/GVrCPEMpgA5yHo1D
N1gJNbpHPvq1GPr2zO8x9JF0/j30+NmBqELcp9hLRw/3vlWib509by+CFnOv
9aNbJjVt6JETAjf65o+0cvR3PdvxPGithEJH19pMcvSlY0/dl6DXSGEEelU3
z4L+pFT0CT3E6TaguyQ/V9GbSAwVOpG5GcqHppIHeeg6668k9A4p5xx6cJtL
iP4qqjkEfXGbV4fOfX9r6yL+r2W2Dl17veU7+k2ffye6wrYyhD4s6zGhR04l
vkFnVTdMoqvm2QR607jegU6s+R6guw6G76DrwpLr0B0Po8kC6Mai6Ur0E6v2
MHQ9d1C4Z3+pnIY+TRrJRVd3jSagT5mX0tBrGuhM9IqN/Qz09scEF13cS6aj
15piBOiz3rkIdKFkXYTuztOEo5+m+WToUfrhw+hmTVkVuonaQ0Y3KmnKPfdX
J+5DH/CU1O/6X5ypWv0=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxV0ltIE2AYxvFhIw/rZDg1EmGJBTKtIB0FobOZJQqbdrHVxdxURDNFKoyY
qNOddKbNprUtDxnJcmR5KHVtxRRXWiwJa9OW5rRRExqpmXNqeRE8Xbx8/Pnd
fe9L4Rel5/gQCITsv7P1MmoKnGta34QuUbe3PWY+/l+PK5eOCqALLXbmPeiu
5I9jpdBBetqrVmhHJ5FRBr2tY4rbAh1WlHi3HPqglUJuhqbP7J+sgA69pprX
QOcZvnqF0A+8fhY1tEFt9q2CDnBzLSro+p99XvSFQMPcHWjmeJldBD31Omcn
ekby204xdN3cUPJt6KXKiDwJtFnJVzRBf+h1BkuhqQMuVyP0aAfvKfpaamQG
Oj3WeEYGPUL5MaKEdpYEWtBnBxNOo4sn2CnV0LILh97dwv+2C/TohJPDWeji
9fSIGuis7ykEdGZoixB93bh5vwHvZTFoEp1TFcdCH6jmRMmhC6JZRPTOFOIV
9Ms6o0EBLY1qfYbO/rIqQGf06pbRlc1SOvrYUnNMLbTe5An4z9mzfHR39jfr
TWhuiU2B/n7vr4fopDefjejM8NFy9Iu8JCd6hId8Hn36EmfHDdx/e30ceqoj
Mwa9Z98KGZ28qE5D97OTftfjPUqS8tErShs/oZ940lCF7nM4awi9ZU+/Bt2R
m6hDJx2Z6UY/JfFrQs+fijWj64W1leiDhdM2dKtKV4yeF05woZvJDB666Xi/
B71v81g6ui030r8OutjNZ6ALp/nB6JaJHhp6m0p2AL3StJuKnip6HI2+/DKT
gu6rXaCh27SKEPSr51h0dOqGYhf6i3j3WfS0YeZ2dP9HNhb6au7zDewQeRgH
26kxr2Bfl49wt/oPV18khA==
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN0VtMEgAUxnHSQkfLheHKhy5qGKVoTShmoGjGIkyXrqHY1hRrsyJjWba5
SluaCjnpJrMybW5lVsPQ8JImXkDJLK0QQUtXis6ILJ1iS8qHtu/h7Oy/39s5
PinpcUddCARC6r9Z2n2+FsfFx25c2emqmZGgsfD/3SzPWaeBJpbxmJ+hXxzi
dNZDc1mZpcPQe25OxTRCZ7RzfIagk+fT6puglUKLzgxdxhAtb4a2XjbkD0KP
jPkzW6ClJY2pJmg5xf3AK+gpkSxhAFogdItphe5YzU8xQvPuu4Zqob0GaNkf
oU21tZ5t0E9ic1UfoCNPPBtEXyiyTL+HjleIi9uhaYKuSPTCShqrA9qXt+JB
P7RKsLMfXW075oEuu1d9pBM6kW7O64Oe3lU8it4gSSGhewUYE3TQjua1ynfQ
1S+TdOjX/KjB6FuItm16aPEqfe9b6A3SvVfRz1r559BlFPIQ+o4edyp67qxt
axf6wZPmXmgtXSJF95JM3kKfc6xRo0szCEJ05vPDdvTxAPZ69MGnGv9u/Idt
+8Qb6F8UeSI6aTRLg36pnJWP7oxoK0T/sZ+iRufXq5LRw3+eMqMvNi3sRjd8
UyyiO4gib/TfitaNBuhRcpGjB1qvYYWhf7+TNIQ+SQ0RoWex5Vr0BueXM+iV
f2yP0KOpWTL0YGfcdfQa+eYK9JU+igvowzfc69D7anOOo48LovXoNcxlieie
LWQTegTRvg+dH3Deil4XQg9Fj+XdnUUnh5UHokelKV1e472+Bm1Cb9Jd8UCP
n9dS0I23M73R1fQoEvpDbq4fusd8BQGdnd0aiF4i7p7DLigIZWJzZ6rs2Ok0
Vw62M48xgc34RIta6r83Jj1G
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxV0V1IUwEYxvHjSZ37yMqyEy2VmRZRzlRCSzYXqWXGMtNIWDqHxmrVwRQt
0wy3MmGLQSsZlUtYyZSchkkUxUoGTSXQStGhQ9NUzHJozq9ceRE9Xrw8/Pld
vjwZnZpLEgSR8/dWNvNVEoesZ4jiVD2ugPCRuH99yEH9dPL/d2UNM2Qb+Cyl
NE+D3+EeLNwKHm25lvwL/N3Q2Ykt4C2iOesseEmE8QYFHiZp4s2BV6WeidoM
LoncmT0P3vx5j4c/eHPfk1sL4Kd4jtGN4LsMSbpF8Nf0pRE/8OUBUr0EPsV2
uzaANz7W07/BJRP2AHRtb6NoGVxxOz99PXhgno1wg991pz1aB272SmhCl8vD
ZnzBC4rkJwnovlzrafT7wswx9B3jy7a10C+0MXke0KnbPyWiv8yY/oFeWpPy
kQOtYxfKSOg8rT4LPefIvQ50acjQPBu659wm/hpoK49+uMrHnlagt6p0iejf
ap296Jr4ZhcLuiFYHeoJfX2vwIzep/JQoDuGTRfQj9Z11qFnfikLRy9gXR5B
L1WIXUxog1bM9YJOj25oRdfI2o6hR0WIdOhElagY3cR6JkeX93sa0e0aowjd
SeW0rXJmPxedOW6cRCfb/RZ8oM/v8/H1hk6rZtjRKx7YdqOTWeVv0dMHgw6j
H9CIjehUhkCKXj4Zq0b3EaYUoc+EBxaiX2Qq1ei11R3Z6O2WJQO6tYt3HL1F
MNiEbqYXBejd9In36G++7uejl+kVnejBfEsQOl2R7ECvNOX7oU+1sr6js+yx
3ujDVosLnUogFxn4X66SxKaEz6ewI3W5HGxZW8wodr202B878apqAPtDTFcA
tiv+Zjd2yJWS0JX+A5L4TBw=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN02tI01EYx/GltUlqdnGixEYWKtSwhs5c3mYza8tqrryh5cjWtFoGalGh
rsvCMqeTAvdCmziMzQXhWg6zIm9USl6mzL/CWGxi4m2JaXOV5Yvg9+Jw+PKB
c3hePMHnC4ViDxKJdOHfWb9nU010eQuFo0lZIGfvn0z43zs3bDYyoEWBg7Qs
aH7Qxkfh0OXdrJwMaC9xEPsANMU5/y4NOvR9Vg8T2pvrwz0DvaPlKTMC2i9o
YlIInV6UJ4uE7lDZNKnQAdY9r1jQi1GjpQJorow8EIXvV6ivnoJOavM1H4Se
upVWchJaItjeGQ190xxecwK61dFbz8b5lirfpkBHL7RLDkETU3Pu49DVTWeD
Y/B/3RIPvfYhqR89QJfTzIcOsxP5sdDO67/80KU2sgt9Rtcp50FnNleVxkFf
XDaQ0bP35a6gf8yYVh6DVs5lSuKhq24oQtHvyJO/oLNCbV1HoQWBdkYCdJFr
bwH6Fv34PfSVTZ+p6GWiPjN6kyHkUzL0M0UyjQPt0LbeRf8+OCRCzx92JqKL
l6ca0FnXLpHRtV9dFvRGnmHgCHRBeqFPInSlXVKP/tv4PBa9rJ9RiG7Wr+aj
lyy/SEK3DJmU6B70Bhq6J5vRhj4W99qVhPu7Wkeg632NY+h0fZwL/UHluXb0
UcvpgMM4v+J2A/rL3K1M9LA84j4639bEQ1+T8qToHV4xInT/MXUG+vjMn2J0
KcfERXfwqRXodcWXmegh42oVOhGu2oVOlX3QorcQu7ehC6ufmNBDMmc90Jfc
kb3o1uGJH1zc/8dvhtHnK4hp9HhKghW9WzNgRffOHvmGfsVfN4K+1qNYRA8U
p/eh03+Wu9GVjV2d6LURJs/1/gtbKdU1
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN0GtM0mEUx/F/1pBWuik2m25JoTQ0Q7OF0y01prVgSUaFTCyNciZILggR
QlJR0sBSh1pYOmczY6Y5WZt2U5crW7G8scJuRi1XdtM0Nlz5ou334uzZd5/n
zTkbs2Vpx70IghD/m+VX9ZkeTbZ6J+ojrZsamK6E/z3f15KbAy3o49DM0PfN
FH4u+m0Ptw66fJAamAeddVVhqYG2cX/1SqBrnR2+l6BXRshj8qFjGaPN1dCW
Yl6NDNrUJOKZoF3ZS2OnoI0Bs0FG6GTeQ08BNG9WsFQF7c3q9D0NfTn82mIl
dAPr1mo5tGx0xhvdSan4ji7qrgo/Dz0iGBtSQCvZc5kGaGJ3gOEMdO+8rbUC
/xe3xSuhL1wsXSiHTlU9eYu+dyo0HX1m6GZhIfSnIu2wHu9FFa5SQee/qUxC
j822l6EfLUl/VAZNjZt3ozu2+BxE99gtOUXQByQvv5RCr0muHEE/GUYyosvJ
BZvV0KPsD9vR62m/1egS/cR0CXSOqPsx+tpMTiP6Amernwaa+bOfj85M/ZqG
Xk/vWoe+TymuRmcP9rw6B70oIIbRg9uPXEePsIe60b38+Qr0xp5IxlnoydnY
Peh1Khkf/VDC3Q3od56zNOjtevOiDu9Nf9aMbknQjaOHRcsH0Fvz4nvRFRkn
3qF3Bprq0ZVxTg869c8uDXrbR/J6LXSID+MYelNWcBS6MZHCRTe4dqagB4U4
dqDfi7kiRB8z7Keh05x8KXq3NMMPfVxr1KI3mhwEehVZbEJXs9t/FOM+M3MW
dP+Urmn0Fo6wA92lm5xA58ZbbehJ70kj6P0OYgB9eBvjAfoNjeQp+uFv4TZ0
6dSKCXQS3W1Fb4568XrZ/wLWTYtP
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN0l1I02EUx/G/opkyk7ScF9lwoi0QlGomuqUhGbbZRCdqLVG34SJDKwJL
MTJ1kZETmpIEM5fNLXW6nNM2W9tMHS3NN4waC+amxULJi6Wx3rwIfhcPhy+f
q3N4Ysqr8oT+BEEI/r2dueu2NLOlLyij5P08aynRnf6/T1sopG7oKNpx+gK0
OtJHegqd58nOnoMuNrtdPdBrtu7GWWiPKaZDAc2hUlzvoL+laeKV0MNcu8AG
vffD+XYVdJvlSMBb6Mpe1Zfn0PNhQ0YrdNKAl9IPHTNFlk5D7/YXnRiAVlQU
NExB31T8PKWGztQ2NE1CB4Y3pAxCK4s/P36D9yrvIw9B11hnJiegD5UFutHH
RUt+6JXM7Sca6NWvUrYF9wlf5ryALnXO9JihTSkLG+hqSREJPaEy+M4wtG+W
essEvWKsD9FCt9KP/noNHVkVK0bXc+VN6GPNi9voZ+JlZPSHly/wR6AbJXyN
EZrIuTGBnhzKLEB38BajddC8S81/XkH77w+tRk9SKQbRs7K0enS5Z58I/WB0
vt8odH5dThz6o7Dyk+i5Gx/XxvG/j+bXoR9g56rRHTKJBr0qJ7sW/ay3xoXO
V19koSuZwvAx6E8tPAr699VnDPR1y4LXAC1x3uWjC66L59Az4nLF6Gm1dDV6
AZXRi1601dWKnskQT6J3etquoickVDjR79kWC9Fjy0J96N7E1HR0e6Ei4iX0
8rV2GjrXU3IYfeuKKQI9WHaOiW5IaSfQOSvjHPRO6+a6HprKVZai2+06B/rv
zdRq9CjV9Cw6mfegHp2uDTGjs34YWtBFMqEWPTnO0YFO+MxKdLkoSI7eRdsj
Q9fdZ/ejq2jHpOgB08aRHf8LV+ixPQ==
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxV0G8sFAAYx/FLYifpJmuxU10prV070mmYnaFUilx2q9sdsTsOrdvIJTLp
sHKn3KKza1qWdE20dc6JNm5nldJmoVIyKcmdc+j+kqu8aP168ezZd5/tefFQ
0oVMvguBQOD9mZV9Y5Mry6vFPYohDxZ7B00y/rY+uuvWKO1fq46zkkng6kWn
agz8rWAoyQucJVY1jIPfNu0s8ARPuR4mmADfkEvq9QDvp7V4fAU/mVC7lwje
ddAgmQQfLLT2uIMfk9yc/QbO1zw84wb+KJBM/w4es5UXsgY83KFJmwbv8rN7
u4KHFRaI9OCtNULiavBATnS+AfxQtcPHBf/3fjB1BnzcMh2yCjyr+/l+I7ig
qZ1HAKcfqHOin+oz3/sFbVQ0qGehM5JYVif09sSAFBN0pep+MnpjSZwDXdr/
unsZmjPmd2UOet+8LhQ9tKpu7Tz0hx2Kjp/QIUNNZehBhXmx6No2XzM6t6Js
ZAnak9vGXoB+4+Z9Hn2oePcTdE6NkIweUE4h/YCOEjlfLEKv7wk+jR4vpV5E
z+FPPUA3JuTR0XkSnRG96QvL7ICWESOpZuhtsfwOdJ/DWj56lYheih7uqlag
Px3OSECftJ57hb6QeWcLuukSy45Oiqk226HbIpQUC/TmZX0/eqf4cRx61K4c
JTrfpslGJ48MVKA3GyyV6DOhnzPRRe8alei5Phnx6NJ2uw59o2xPMHotj/IJ
/ZqW6Itumjti/u9+6oAL+rChnmiFjihhz9qgs1oY/uiko2Uf0f3lTBq6Zx/1
JfpUopWBfkFO70RvXYpLRL+rvdyMnnw2nYs+cnWxHl3NTslGT4ssl6FPFDNF
6BaPdRXotmcnStGrRouL0HuL8iUr/huoHG+N
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNyWlIEwAAxfF5H0hkTsSybPNaWUubm7mjzZRNnce0NMN1SeUxoprlxFiS
lTMVbDo/pMbmNWjZjAprLZQSXENnFlho4VBrJWtiJGLhRvkheB8ejz8/UvGF
vLPuBALhzL9tPOmRtFT50IcXHtxlzon7yv3fJaVdISHQV5crr2dBnw84khYK
vVR/qkQIrf41lrkNulZulKVD83PrKNuhnRbqgABaNWeY3QHdGNjnz4d2VIml
O6FpZIEiFdpKpthI0DM0GTkFWjetZkdAS7LHp5Ohr8wGVUVCp0ZsesCDHjH0
tUdBv2bEq7jQIXahNhqac/Rw60FoYvZUZwx0WdFzLQd6K+tHDQX6Etk0zobu
Lw3N3QV9b9LbE13XMhq4G9qcEiZkQa/aeSPoVKNJw4QePmE8Fwvdpp/3QE9X
i5zom98dr0iCXiB61e+BtrO4SweguZ1vfPZCtwxpKtCF0VVy9GaR3h1dwLAu
oju6e9sToV8mG7Ko0Dcm3jLR9SuP76MvhDXMM6BZYokLfXKRqUTX/b6cuQ86
pyOfj24aLlChN+oL3dB5600f0Oc+jr+iQ/dSG4LioNsTUhXo4olnQvRvTcdy
0YPdZDXo1t6BcHTDIdIAOr9j+WcCNJ3g9wndL99iQndFVXvEQ1evrGvQT/e8
oKBnFLHl6BcX/IXotYNZYvRytrYcXRm0xkHPLxhRoH92epPR626rutG9IjN8
0fvpaUZ0sWfbMg3aZ4vfe3SHemgGPVnmsqHfpXWNost7Mv+gj62GPkV3rRED
9kPnWX170L8nVoahr5WJWtHLnzTFostLpm6iD9ZKk9DvWK7J0GP0XD76rUa6
BN1c6J+HLi3+chK9z2YTb/hftDChMQ==
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN02tI02EUx/GRc4IksRpkCVqZqzayIpWw+7KkprM1zXSats28NLW12XTq
dBd1GSp2GQ3EYq7ZRefSGOY/mZkGNpGSwpyZrXTOQEJSM0gqXwS/Fw8PXz6v
DoezWZB/JmMViUQS/XsrvyXapaBZfI48vk7eVLN76vD/JtzzSi50LEXSXQ09
QN4xwIP2qiCqddAlZzOnEqDfCIO1ldCDqadGEqFjYvaatdDTJ7Yak6BtHGJW
DZ1/i3ySD50lcSSqoDuTuodSoHNbLa4y6MDVnvDz0OY4t04JffvHTHkadLMt
hF0KvZ619CQdejmDQy+Bnv0Q4LgAHZ4l9i+GPtYbNiSAlv5qD1JAz4uWnwuh
52RFkUXQ1EI/gwjnKd+XWQgdTHwUZkDX5VWZ5NBOeX/gRdyvc8PcVWjBW4oD
PVvczUZPnXqVnQntPZzYUQAd0kv7jc53TtLRTeHf1FnQ9V2y+zJot3znH/Rk
GSMUPeJpuyQb2pIS2SOFzpEeHEP37/Eko/fPqA7kQLOMuuUr0C0Muh69Sa9o
Ro+IeulB51mZ59CvRbnDLkHvqaKtQW9nUIvRn53udEigG/oIAn3B11SD3lQc
/xOd3pkbj06jHg0V47097AhCX2BPpKN/HQ34fhl6o6GiDj2Uy+tFtzdqutBv
GPwM6GV9W76g1+4nS9HbrGZKLt778cU49M9E7Hb015+ad6Fz+Nxo9MZxFxWd
pHEL0YfFksV83AfpkBI9oGPbOPrdQa0ePU8z2o+ewp9sQeeuS7Oi106oX6BP
2m42oLfWaN6hs40J1eh3Rihu9KW2iiJ0LxNjEV3B9MlBL1X5eufhPu7Z+eja
9/a16A9a9Rz0MR9BEPq0s4CFXvmIwlzxv/Z5y5M=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN0H8s1HEcx/EjKza0aysryUm6dJUbqeWWc6qLM7smFUsauUqZM8yKhdZR
m9R1nbsQh87purorKsyXq5Nzk4t+cF2udCE/qtuaLjWy8kfb64/PPnvusc/e
e398kvkxPEcSiZTy7yzcjGFuqVS9JIzK51zsoY8x//eabGN/CXR/LNXFAJ3j
Vht8BbrIRhBd0Kk9TaeE0OQCWnUntCK6I0sEbb38UfkUeu/cllgxNPO90KKF
9u8OWCqBLh0PDOqA7i5UNUihKc2/7xDQFYYYSjn0xqB9rDZojrgmrwK69dmb
6VbohMQPbZXQufsPPGnB/R02jNyELhQ9lzdDJ7H501XQryXxssfQg7QCWzW0
cyNb/Qh66sv8gAxaXDLX9xDa1JWtqoGez3JahD5xNSKjFpr3zYndBL1+hd6v
DjqEp5U2QhOR3kb0OE/3mQfQ2t3pJ27hvMBPyeg9fs129NFJ1rv70AL95Bk5
tPcPdgL6H+7Id3TPmdUTGnyv4SfV4z7rSOfQM2wcA3qkjbEK3Ye/lqrA/zP7
a9XQEWRJProohX4aPY25ow/9mIPOC50/fn1lA3QMLWHwHrT6qG8ietulYjE6
N+RwFbqM8uoQuoezwoReJnvrjb7Y9bjbbZyvYny9C+1otYeiV+6SE+hly5Rp
6PIAnRCdUPZK0E05USfRu9UN7eiU0dlwdI/aPCv6nEhMQS8eEzgqodOLhkjo
2zfNUtD3hFeOqKAzX5B3ov/MrTOgb/P7dRD9fEunBt3FbE5H73UfuIF+jTYs
QJ8d0FxAT2NsLkePSKVnoOvDP6vQp6aCE9FdX/q3oze61kWje5GWG9HtlrhQ
9Ph63RB6pjSMjm7Jj5pEt55l+aJvPaK3L/hfcjzyrw==
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxV0n8sFGAcx/Fz0plf3e6aRdSpRpnIruOs3J12UYsddlRiItLPYcY0reOP
OomSkgoTS6wmTjqsxVbnhuiHcF33w526dXfyo7hOXJQ/Wp/+ePbsvdee59me
fT2S06NTiQQCIeXPWtn7crpqXJtJnNCZMwRbfx37b4+GBDpId/zrUr0w1QY8
Y/dwcS94lH/YEhE8sndY0Q8+6vJISgB3EJB/DYBH77R+tgTd+Ioy9xrahq6X
WaBj3tEkb6Gt2QGui9BuKlbGELRzN0nwE7rsNGPxPbTXpRbreWh9f3naCLRn
Umf9D+hNSV3to9ALFkWyCTqvWj0pgx5yX2bOQd+rXLCXQ8d70D1noSUXpqgf
oXdJH2/9Dr2lKJOkgD5AH2B9g/azrNOjDwStTpuBthLFtSuhdYOmmmn8/9Jr
OSrovSKefgrvHzR5qqGJ4eMsdOZcax/6tpYbdZPQxbKRxDF8T5JIQZfxDhnR
L9+MLfkKnaukndJAP+2+S0F337xKg15hd7R2AropShquxf+zMzLRX6a4idA3
TBR9MEJr+U2O4zj/vDoBOt+Hegw9mFu1Hf0qSSlC9w2f0Rqg71tdWfjvfB6t
Cr3A6U7wJ5yv+o4j6N6S7Dz0iJoIGnru2sI2dLHwvEEPnTLva0CnexnF6M5O
L1w+Q3Ni9xSit3qXhaI3ZgYmoKs1hnR0nryAga6yON5Ctz83Rka3NQd3oj+I
o05/gc5KaJOjZ3F0b9DjGA1mdHGYxxN025h9VB10ZFnFbfQecY8POtm8Ph89
oWc/F53dcfEkuqhu8TD6ELuZjy4/sXwWXanJDkEPOp6Tj66q7vRDN/AF19GF
s/Eb0dUlAbXo1Q1cMvoaprgZ/WHlQSL6cpbz8xX/DWAbD6A=
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN02tIk1Ecx/GheENca9i8NLVt2UqfeZnlDPFSTbHQkQuWZtSypVgM2SSl
8LJkFbIZurB8sb1IN5bDkYZlKwkNW5qaVthompuPtmUX0YR6EWr5Ivi9OBy+
fOBwDoc/q7RSfMGHQqHI/q2tXULlPTQ8CMhWa5XanOTPWf+7Uc5PokDfNmrf
H4aODJqc8IGuY+Ydz4a+oicFftCDCvVGBrRMJ1MGQCfLlc506EViQxUE/W2+
2X0Q2txEKw+GFnvvhqRB2xKfckOgJ9WtZ1KhXyfOvqRC19gfT+3H+7mihTTo
Vv7VcynQ7tRfxu3QTe0qKh/66EfTVzq0nG+YToK2jwvDQqE76G/6EqEHlgaJ
HdAeR5olAVrgTxIM6IIObh8P2kXmR4RBs4X+bwnovLnra+gsy9nNeOjAqrWB
cPy/6pkMdKvaXR0BbRpP18RBn26oZ0dC64Qlnn3QhgLvIPqN4HgRupobc2In
9M/Y3qG90EQmw4nOmvbPRi/KtUiY0IeYJ0e40PcXzaPo2tJPxehT62MpUdDS
pMW1PdDk9+E2dIHfcBv60L2UFXSVkMxEb+zqPhIN3SPoWY6Fvsy2taA7ORYj
ernB4UDPV0ik6JoftREx0LMLQha67EuoBF1Dhnh347wxfG+hl0wU9qLTijuH
0LOkTxrQzbXHVtGj2CuF6P0juVG7oNfnrFx0er07B/0a0U1B9xGduoTu/m2Z
5eB7X602o5uZlc/Qo5+7rOg63xd6dHtn0Rj6Qp5ChV5Daj3o+gpRGXpAXNcm
enhNggh93vaBwYK+ObUkQB81phPo7+ZLOOgV2/5koWu8pTT0wIsHxOhV/a4N
Np5nCjyPnt/8aBmdWtaiRL8zM+pCr+N5VFv+F6YrgBs=
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxV0VtIE1Acx/GhmZRiKhrKKN1SgnCVSCRzqfMyqTVs3nLamrPNS5rbFI2x
hmNrOUHEIs3SdISXohRzszAVzNwyLTNLWzpkomYWkRq6adLKh+DXw+Hw5XMe
zjl/UqYoQehAIBAEf9f2PtdcN+jf4RwZ0lwQpApeiPjX43mdYVRoyURYkgJ6
6dl1Kw1aI+nWyaH3fVqSR0APRTUzZNB9lvFxOrRK5L5LCu3a77UZDX2FyLGW
QIvTKdZYaEd1gFsxtPx4yps4aEY151QRtLO+vPQk9NYU8YEEWm8pc2dCJy4a
D4qh7atTytPQt52+vijA9wqmTSzop4wY2SXoyAGdVzy051Q/Mx+aRRGEnoFe
bCsKyYP2qzfEsqG72DVHL0KHmirCE6BrvdX0XOiXUayARHwPv1eQAz2RKbOh
Z0RP1mZD8+mi3iTo9UCNOQuaeStLkgxt6dMeRq8cu+aTgvf12VkphHb/MtOJ
bn+n2xBAu/nl0s/i/Au7xejfb7ga0B3mQlcvQG/qGsJToVtchHL0ssb5dnQn
pcIDvZx3cy8HuiLV3JYJbfRIKUHPcfjIRi+0DY6iN7Cmt/jQ34rF/mnQhyS8
dnTqmjkPvY4yL0Qf7r/6GH3k908yeseQaQU9mUteyMDzHDolHf/HzeUR+qxx
vwC9WMm+jP5+x3ANei9Ny/jPqdUGdG/mfV/0u3Gvl9EHBv2XedBSWpfPOewk
4yv0ydGqE+jHRtJa0KnP7/DQhT1NanRyzO5S9A9EUTa6It6zHr11RcNE56/N
PkG3EQzB6LT2prfoctWGL3p+o/Iz+ti83RGdZdb+Qp9R6X+cx3neI+3hQgdK
183otVUBJHQuv3UE3WPaGIx+JOhhD7pNeoC+7X8Ati4JqA==
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN0ltI01EAx/HZCHNJSlkUNUpB5mW2VNrLnBraZZSUppUQGmbT0LXWLPFW
praZ87q2KbrNy5x/natWurWZt7kSQY1lmJSB2TDMoeFDyQylfAh+D4fDl8/L
j8PxTeMn3NhGIpHS/52tW8CmzGgM7tHl1JL54dCFqP8dmK0KyYEWjncuDkCT
33t55EIX5bcGvkYfWdLnQd9Jdm8xQ/OcGdRC6NVd46dN0JvDt1LuQzNYdGov
dMBgo7AYej2359BL6Cb6iWsl0BmT9BgDdHL+PVoZ9FlpW9Uz3EPbM/EIOslw
xaWHNl0yXxDjvtix0m7oi5sfXpVDm6VNQTro6/Z2cgX0zDmdsxM6085mSnDP
wd9vCOgB7eP4Snx/AdHbAf1HH3e5CrpZRrFoodWTdE419IEflfZ26JL9uoAa
aFpWn0sDnRUevIaedJUVjn5bvm6sha6gThW0QTvqOdw66M9hyVOt0JTUMA8p
9BrPehy9S2VpRk+M8Na2QEcx7UFPoJn7Ug6jS/oTu9FPek5rmqFtn3z8ZNAs
wfNQdJP8XQ16i4o5poZ2ikJ/oZeOW7noHc65BDm0YIfRE138lN+Fvswqtqig
8+KzXOhfo9XZ6KnTCTEK6CpvmT+6o1ApRjdv/HQo8X9VG0fRRzbPEOh1ZLJb
PXTt9kg+upj2jYl+Kv0uC13B6MpEt7GVO9ELbIQCneLGnWuCDimiWdGHViQm
dH1K9iL6KjFRi26PNHo2QD946+Shz4ZEHEUX5L6IQ0+fYsah64KXGOjHhj7e
RE9jcX3QRSOcMvTvatd6I/RDRp8S/QhR4EC3+Z7vQRf1j06i7+6nj6Ev+Jkt
6P5pObPoX6wMAn3vSuwyunDVS4E+ON+3seV/AYdDyfQ=
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxV0mtIk1Ecx3ENm6wrYtjwEpiXkQZpWUowHApdRadmw9LMecsYWrbUvKAS
OYKspi2NLBRDzVR82DTRIbq5ZeoumtlymeY0sqdaqdtc1la+CH69OBw+fDlw
/ofjycmOSdtgZ2eX+net79aJ/EVfwpGptularYELof/s1zni0A5uKlwRrIG/
c/bZE2Bjo7NoFXyC0MpE4F5/YrMJPD/oFd0FFkXVVi/jeR6trRscwTbG/ADH
N17S9YATL9APG8AFBx/PSMAU/dzxr+C18xpJH1hMp5WQYNfXq1f7wSHSpclF
nCdas1UKpi9NRH4C7zVPlcvAVTdj5z+Ce0K5+kGw0G2/cAGc0triowA/4iUl
zYOL/KqiXoDNp5eYenBt8C/OEDgz1zdkDjw+VJP8Ekxrjw//AO6y/IwYxvfl
UpNnwRX8+74jYC5Lc2cG7+cuM2B3MqWo3oPZWX1PR8HUL5Vu2HlB7XFKsGQs
LHcaXG2uX8Ge9CBr+h3O13ePrwJLSW8WduvDrO1qMONZuVIHPupKqcDOqZKf
wk4ReNprwCeXdy9MgW0J+VzsRaXfirFb7cVq7HzmjV3YKw5d9h8Dd/BZirfg
azpmKXbbJjkPe91sswo7y4GzB3sezWfnONiU3qHX4v9Zo5/BPuAV1vBfT3Sr
wR5QSGRgd9mRPIZdnlAXgJ0hiKW8AhePP//9BtyWcyQYe1Fekwp7yUZ+KnYX
i3cDdnZ/wm3sefVkAfZwMbUTuwfZG4fdyTisxX7L/ewB7HKL1oL9LlnpjF1q
zKBNgK/TA02TOL9/cxB26kVHHfYrwYpI7KPKzwPYPeLJdOySFlELdiHBKMae
w2YIsW8pmxVgP2ZIK8MedG7lCXat+7Zs7N2Z1V3r/Q+kCFWs
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN011MElAYxnFEhYisTEMStWlJpoYgTeeGUA5zadM0W2BaxPBjoOnUWpaz
LpwrsEhrIy9UbIvmhaa5LClKnZuWK2YSJpUp6myt8oPAkaTlReu5ODv773dx
9u7sDZYWZ+QSCQSC7O9Zv1WFcyutneQD18L1al70rOBfS5yk3jnO/zaHpabH
gZdUDE18BZ9mc9JjwC+WN/R9B2+v6FZywYmlzsIFcBtR5WSDP671nl0C3z3e
3sACT57X77ODd1jO5keC3zBVJy+DW36eOh0OzvfV853gEcbMqjBw38Q8rxXw
+E/SPiZ4bGVWjws80jgaGgqu6OQkroLXi5mtu8BNbzK71tBTKYdDwNtLVz3d
oHvdRO7B0KMFfAER+swizbwTumLKJXGHHnpQ8iIImiP/XegB7SJ3GQLxvbYp
mSe0UHzEGAAdsRaRTIKWhb5cYkBPdB0MIkObX48w0XVHi6zoisowuT+0pXZS
swHaZ//9pzugx1ndAgq0kcT3Rx8esFnQV4sWq+k4D08l3whd1v/+lx/0iZPZ
8+jLIwGX0MWBMXIqutrhgX7ePvYBPedzm4YGTXMuCTfhf5fdiUY328J16B2D
9Hfbcd48P4IXtG1PYxX6k3LhMfRhYxMLPekZV4ue5tcy4wsdE5Izh87oZGvR
GbVRezdD33NYJej869556NSE40z0UpK0CT07M3LBB9rec+EtesGgz3N0tklH
3AIdrzSo0ePksVHol/OnZOiWH8Ui9OnbvHj0gaabVeiMlDo6+sMZUwu6Olfn
2Ib79KisH11MSRpDF3xpnkT/mJGgR9dcuepCb6QomtGtLhFtK/QrsaYGXamJ
Y6FTb2mL0aNr0oTosd+kWeg9XIMIvS7FcAh97Nxdxbr/AZH8JmU=
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxV02lIE3AYx/HhnCaZIh7DWIqxnFZLXZh2mNPNttma28zbea+1BRuK0dRZ
sznKNEwEC6xp4gZDRRJNPFosQ8xjSod5ZVFkYFE2tQu08kXw68Wfhw9fnnfP
PyBPJZY6EAiEgr9va/o6JrvRu5yZ3iRFdSnjffQ/J7W6ZAWAVz3XaBfAr7Jb
m6ng/pFgUjGY1uJopIEl65F+heCvLJtqL7ha0aZUgrOr+CQ6uIGSYz8Hlj5Q
y0PA5LFKoxxsFxCaw3A/4EalDJxaEt9+EBzBPVYjBd/VlteFg90XKvrywctV
OnEE+Ayn3iUPHEJ2t0eCJ4tmSnLAFfSmoiNg+ciyczb4+z7d9FFwuK7ungQs
Slv0jwLb2JbiTPAwvU14HCz4VJWQAf4tsSiiwRpzGDMdTGx/omKCxzlecWng
lMtZuTFgh47OzFRwjmSFGQs2XTHoU8ADTi/dWeCe4AZLMnjdKJzEHlNT4IR9
zqzTssE/1Z8zksCs61pqHNg6TbecBgeWsgaxD/iE7seePtHDPQHOf+hlTARf
LO8cxa7ydA3C7iH7EcsBK54mdYvBzy/xurD7eTB52Bmrp3y5YNegwCURuCy4
VY2dfV91Dbt2YHEKO7m3Nhz7RqJ+Nw/vw0z8IARHab2V2DXDYgP2oEJiN3Yh
b0cG9pWO/jXsfdYxCnZVnyE0Hjx//sC7BDC1bftZ7G9tCx3YZwaTG7GPTlVq
sJsmbKPYRbfnBNg584Pf/uu/blKx84sK/E+Ch76UbQjw/3g7xmF/nRY/i72i
+YUM+526sV7sjxrdrmLf4zN+C/uz+jdG7C1RFA12cn6JFbv9Y20u9sdq4jz2
WcEmFzt1p8mO/XBTDAP7ukG/jQ/eXDq0C7vQPETZ6n8AqSEP+Q==
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN030sFGAAx/HTlLjUukiUc6opR0zTi6UQZne2Spm3rSsveX8tL6c7F5Gk
u04cd7koV/N2uTCXQmaYE+Xl3Eq1G+kkTJnG5WWt/NH2++PZs8++z549e/Y8
liEJ569sIBAIYf/G+lwp7qbUN+q5rjnTKl4ennT5bwMLjjoIbHjE0UQO1ptj
ezJwPd15qAHsPDURGwwm/opUyMBj1ukBYWClxuK3FDxMlG2JAGeakBk14IZR
MS8KnHIuabES7ErcNhYDrrO62vIULNjO1Y0HxzLbayTgL098dRLBWppjx2Ow
Rh47mgRmbZxbKQcXGzziXgP/MXLyLwMvJmZRUsCyQbFSDGbWM0tSweFNiuhS
3I/aNp8GfjZbav4Az+cU6JAOVhP3TAvBHt5Hg66Dn5ul9ZeAzbuN41jgaMVK
ZzH4rVQUwwa/+mg8IACP73fzzwCTh31ni/D9NCc7cPD+Gi6ZYhfEcVaxX1jW
+hWCh94VvLgBbmxfktwH76hWhGaCP/ykrxWAI3qsdbPABLk2GDuNVSvCPjVP
GuGDVSSbvTfBEnXXGezig+wK7CNdbqp74EMahkk22K5PGYJ9Hzk3B3vh575l
Ht5XgnAau44kX4T9k62tVw74m4BzCjv1rLIMu48peZYL3uRt+AN7c+NMGfYD
o37Hb4F3uif4YSfVWmRgpwW6GGE32j3Uhj2Pu/T+Lv6fvl4t9l2aY+XYpfah
drlgF3pdFHY1ZeEy9jp9PSfs/T6dfOxFvqtE7DyFWSt2qcpzIh+c7HHyK3a+
e1Ur9gFp+Obb4BaDSSH204xBKvaqmd5U7Bf5Ujr2vGpKAPYOgU0k9q2dr09g
Z9mzs7GPWaVYYv8+2PMQu6uWrI9doHJowi70Klm4A47vHn+z3v8CHzQDrA==

       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN02tIE1Ach+E1SKmWt6xMA29sI4oEpayUZpM0L6y8rIypaVRYmV1EamRo
OVupIJY4RdfUkTrTRG2bbqtm06lNTZfmpTZJ1M2yhpiaNl35IfgdOBwe3sP5
8ue4n78eeZFIIBAu/Nvrp8/6arYOUOeqtYveU7T/Nm1Z8y8ES8zJbvPgatUf
DQ9884602QSeDvuxsxTc5P6QOwtOXmkjPwM/L9/FmwFbyKSVcnDoJpJ+Gky3
WJcIwdzg0JhJMNtYYVWF71nZECfA9cz0oBr01pHhcTDp6AKrFtxBuPpJB66l
7A2tAzvlqVc+g737Nji+xPcnPehj4LxMiqIB/FMwKxoBLzg5Hm8Eu40qvYbB
2S07GpvAKYLLA0NgxcGTxFfgA9VjeYNg3wjJETH4yeH9CR/BpwWusRJwVVxl
iBZ8guGfJAVH+RYFD4A5In5CCziTx43px3mlSoNawYEyu7sfwCyHCRcZ3vea
ru8DU5/GfsXu+n3Q1Ivz4jKK5eBwtpKG/VBb9zEF2IVZUdYDfjyj0WO3ic/a
iD3DQrvxGqy5wmFrwHESyyJ20aJ26T24XT6Y+ga8z1iXgb1gim3AnpMSb4ed
E1IW+RZc9CtA1A0+G/BFjD2NKgvB3s7ss1eCX9j6zXWBeyjmS9j3+NEE2FVe
U2Ls25bCorA751rWsJOLTSTsHpUt9DZwcb9S0wnW9qfdx57tEJ+P/d5qoRy7
YTX5DHYW+doc9sTREk/scj3D8x3Y6MibV4NrBjgR2MVDuzux86nR6dhbc4x8
7LbzZiF2yyPFbeyn8mVd2BMbzkVjT1pWfcNubc/3wZ7oEb5Zhf+7KnA79iy/
B1Tsk0TKcgd41VxAx97r4DyOPdwgZGFPGfutxq7L0N1a738BgcpnRQ==
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN0VtMEgAUBmC8JCpJmRjhEsLaJKdT0bK8pKm4lS6zLFuSKQss29JWL5FR
ZmQ6tby1FZvihbBWTSZlSHNBM8U0s7G8tsykSNSFReQ9e2j9D2dn/76d7Zwd
Ji/7AN+WQCCcWKm/XdNVy3naTIxqEfOY24IMkf/y+AXXiz3s/5lDJ3MCwScL
Vew+8GPtc01+4Mrs7gY9+M6E0eM+4GnK9Pf94KSjgwne4EU1ft1D4HZB3HNb
wBn+5UUfwAUOwb1M8KvFEvdRcL1KyGWA6x1JZ8fAq1kVVE9wyv1U6Ti4+s3m
RQ/wg3s77n0Bz+p3daaBy/jxBUbwQzdyw6jgOuGj2Alwrq2q1B3vY13+ZAIf
TtpnQwE3W5jpU+BlneZb68AVQ13aafCXkvwwV/CMS2LSd/AmDWl5Df43NCTc
DN7g1DJIBp+ZqT08A56dpde5gLOkAu4P8Ij8dz2rwT1fEBN/gnvHR4yTwOdL
TP4WcMqkmoSe75ZG+AWubCfHOIPz3Co06Ooql0In8Ppe+XkreIlWNuIIbnzc
4PEbfKp9IBy9XytSokc+aW0kglsDaTGz4ImGHAY6tSCuA/2aPEDqAM426nbP
gTfSd/mgl28/0oxet9X0fBW4gXZn4zx4Ku92CnqH1VuELvZ/MGsPvmOwcgC9
7aukDj02ku+7AP7R3pSE7mWkCNGjBJuI6N/E67XoI9IejR3un6m3XwTfzy3O
Q6+kKqLR29SLHHTGBDEX/XWfjoweUOCnQO+k1wzbglv4OWPogg3sh+jWKNra
JfCA1vAr6MK806HovnRRCrpDvSwDnezZGoguu2lzHT3T8oyMftKilKMnz8ZN
2+B8lfkVekh08Fv0M6WGz+gLp5KV6PJq9RJ6yR7RXXQvvoS6vOJ/AK1fHN4=

       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN1G1I00EAx/E111ZabtNqusznhyZlTtM5aXOaObd/m3PlUxbLmWArMbUH
K3rYzIe9SBJBNJ1hq9TCMqjUiAx0xhxqFqFYNhGfKlyFGJRLyxfB78VxfPge
3B0H56POV+aQSSTSsX9jdZarGen8JzTRtsL2yqLw6Zj/btsYUkMFV2XXleWD
a1iCYkewp9c58wnw8RcsF2fwuN9oci6uf2bPZYIdvNvZOeAFrlm7CXy5VuGl
BvvNrhxlgcnu6kwVuLN1yJENNk6O9x8Gr+jcSzzA/fR1mkPgyvSzA55geoAm
Ih28NXjPvDfuTxvkpILfzOumfcH1Mn78QbC/C6fLH6y3zWmV4OkHI5pA8Poo
2YQCXJBK/RMELtxCPZIEtlqWCzhgxi3rogwsjp6wBIN5HwZb9oOpmbc37ADb
B21FBLhM4Ra5ExzUcSlFCn4qX5CE4HkvjBESvI+LSbILnCDVpSSCH20n80Lx
/fKdC8TgUCbFlQt+KwozJIAfc52s2N0EXaP7wDfvixrCwOVEqS92Fa2TCAcX
s6+fjwcPD52yYY80jH3cC5bb00p3g3vv6gnsE3IJMwLcWNvXGwdWVjOqsRui
BsTY7a81TpFgoX72XSy+H5d2EbvRdDIXe2taxST2Ec0rCvaZn9fieOC5A8kt
IrDzSEU99hsztUrsirrNNuzhSWwH7OWnjdFRYB9LVlcMmJhq0mJfQ6KcwS4l
inuwl6gMEdg/6ctIfHB2zfBvId5fH8DHvrKW6MXO7G7Ow94sfl6FPa0poxH7
cud7Nfbv7joL9m5GBg/70Ff1IvbkJQodu7cr3yMa/6OXjZ8F+P95CkTYhVPf
+rBrrxizsJu/mO5hfzjWcBV729KPCuw90lQDdnFzYh72wDu/Olb7XymyRXU=

       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN02tIk1Ecx/H1hCYmaCK5lSV2ETHUQpjBslUqy8jlLW9jc4hKzuvysvSZ
S9u8pDOdqdkStQzN0NKhQ3RCF+mGpWhZaqyZ6RBn2sKmQ7R8EfxeHA4fvm8O
5/yPS1x6aAJBoVDi/63tfXpdItD07DrD8oh0UnnPMf97wEUtZ4L9ylrmO8E5
SrPSD1z79ulmO/hEZTiPBXZz0PFawa8Xj329AG4/TCFawLkDMhob/OQdY7YJ
3M2z3B8C7rKkbjbg+RjEXBhYp0hhK8E+xlwyAvxgkTt6BzzpfPR7FNhzJLKg
FnypN8eJA46ys+LcBl8z3Pfggr0+R3MVYP5MIzUWfNdbKKsEiyY8dXxwHdH2
vgJMuOuK4/B9nIvocnAQYW8bD/aeeqEpA+9Rm/ISwObus7yb4LHVe8OJ4ODz
1rRS8ET/rMUVcGhl4GIxeGWryi0JvODOHi8CL7MC6AKwgigekYGzVqXHk8Eb
W6RWil3UQ00Bc0yfNm/gfQUdWcF+UR3qhZ2lt+pLBTfT36QVgs/xC4VpYIHR
RVMAXnOqP5AO1kfE7sXuH+g/iN0uvFp8HZzJSA7JAGsstUsSsHpwZgq7gMxO
wj7MTI0Rgn+XKH/m4zwZh0axC/sbxNiDRqpPXwVPc77YYy8pz3qI3SDr7RKD
v5EbRCZ43a/tMnbHRFUM9vIx9x3YD/o7dGCvmHylIsEW63Um7DYvrQXYtWut
vlngUuotV+ylPx5JsM8blvV54JP7zP3YWSETndirGL+M2CfHl0TY7R9rXbPx
P1otBGBXmG0isXs6FjhiD+M/l2Jvjs4w5OJ82J3qxP7sDzmEndbYN47dV57U
hN02OM2EvWN6Zz72QxlV1BzwbgmNi/1DDdsH+2iDmIm9fu5j2Hb/CynOPak=

       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxV0ltIE1Acx3Gd2RopltmaWupAQS1WtEhpilNTiD0EU3OYeRk6x1KHK0jK
Qk2YeGnN0jUc836fujGc92uZbK6I5qW8IIWZNI2yOUeJlQ/Br4fDnw/fl/Pn
HCpXyE4n2NnZpf09+5Mv3cwL6yEy591cjd/on8L+WbK4k5gLFp6e5W2A69Vs
eR54l8lgr4MH4rfF+eDPPveLV8HkHzm0IjBHGnrgA9iWYZGKwebBgrFl8APt
ld4ScBm1vW8BbOxbqy8Hi1wy1+fBlyu+ch6DXcumWbPg7uzg5QqwQHt85S14
jBBHrwQ33V1UvgHXVT1JkoGnTBvi1+Ae3UGuHJwTGCszgiMeFTOrwSl0tsEA
9t8a2VWAJw4leOnBaVRvuRL8vtxZOgXWMr+fqAWb3C75vARHV8XcqwN7Rczq
X4C9S0In68Gv/H+WPgdfFRbuNICt1WtpE2BPj5ljTfgeGht7HFwbPenZDD6f
o4odA/NN00dawCqNnD8KPmmKsGAnUUTlI+ALuZlTrWBZ2O/xYXD28q3SNvBh
AtURe0lndng7+PbKdNwQuFWV9AW74CFROwi+6UcXd4CT0zc9se8xDBQVOKCw
RTIAHvbfqsFuPiN0xh6fKDjVCdZtlz7tBztIVqXYrzWyfbEzhhz3sM9F+Q71
4X91yuB2gXmsrOvYSV1Vo9g5/Y322AeUFHI37pfO6uoFi3kZPOyp4eYU7DGT
FvV/XUd2x24fG2jFTiPy53RggofgohqcMJ7/DHswxUWEPTSIlIx9QZ/Vhl3v
oA7A7q2YWcIeKQuw9eD9b5Q5acAhxrMG7L8a3gVjDyoqqMEuodlSsYtYH+9g
54T4FWOPdPCIwW5dqezArqiwnMO+xcozYo9ShB/FvuRONO/3P0kC9og=
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxV1GlIE2Acx/EpM61cG00t3GQpeaWkzKntRSy0WtJhTYLMOU28BlmtdZgx
JbWyVkpROq9SsRB0mOJMDU+mqXiWstxR81jqVDSv1ErLF9GvFw8PXz7P8+aB
528fcZkXZUogECL/rM192YWf0aIwP5S1XvHSg2Xg/O1MH3ezCq9/XSSfsnAD
Z8Y/ESnA7Z2VrU7g6rJzj2vBE3u4fQ7g27w5gnpw8rVZBwZ4Sm/2ZBN42AtZ
DQ3cm8RnKcFHwxIf7UY/yPB/D04vZ+ZYgwvVLrad4BO+Mt1O8LmUK/Vd4IJ8
LY8CXpD2yrMXnLNXvEwCjyaxbvaDpzSQW7eDvx0MePYR3EFU9G4reFuV+uEg
eCUpSGUOrpAXh6rAP7El1lvA09u9yEPg1MYyMRGcX2goVIOX2uXMmoKHVE/v
0oJTBM73TcCNt4LEOnA3eugBArjEfUPxGfxee4zJBnRWcuXwF+jrtOf6X9AS
W8qKHrqu+szAT2iL1ry1Yejj806aH9C64mbjCPS+/pqFNehFp56OUejbNCUd
3VW1KhuD9syln13F89ToYAN0X3xp7gr00QKG5Vdom+q42e/QtYw9lehHlFcD
0aWXAk+MQ7NZmrpl6LHxVA16VKLKE939aVr4BLTJ8Os3S9A3fKy06GpeJhvd
InLg1CS+74ONzkX8DxeEtehEyrFIdKplLN0IHSTSE9G7S87Ho3fF+ZctQIcX
N3ejM/2WgtFZXCu7KZxPa8kkdE1IczS62Yc7bfPQ2g6PUvT5vPRUdKFjoxGd
yTnJRdex2h2ncb64xe5Ab7qYz0e3NmYMfYNeipBmoGfKE0rQ5eyhBnTaxGgC
eptphxE9YkZ6Gp1Ml1FnoJOyfV3Rze8msdH91suJ6KL9Vfz/7tu0jMxBBxyO
kWz6bypsD4w=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxV1G1I00EAx/Gh82lORGU+rDVb2tTSdD6mk9RZ2sx8Gq1WZuicopiTMCVm
k6VmWeDKMKZYLqX8Vz6FLDM1CSONFrkeDLMIH5OaNtsMpDJ7Ef16cRwfvhwc
d9yxsqRpEjMSiZS9Pv7MFUNP1bs1VtHSCKaqMHg26q+15iUVC0H/bMnre54H
/WWdnrUIvZlLOSyB7iUcKViGvpWmD8uEftm4lLcCnWjpOnoEOocyzVyFztba
aEXQJZp+5U/oMdF2MiH01hvcYRJY2uktEYDVzSMD5ugzjOoUMLm+TGGJ3XFl
ch/2BLaTDe7XkSLeC76tTC6xBecQSzQ+mOnP67ADp3XJluPAZWLqoD24Sdhv
2gW+T69qcwB/oZkYseCQieQiJzChb5DEgAuzPrrQwFNTKdoo8Ly9XO0MPv1w
JnUnWPcrzt4VLKYmGiLBelOg2A1sy1MTXLCc4XyNDub7sk5GgGPLW4Y3gC1O
eWeEgwdypa8Z4B81nAM7wC7nDLqN4IRwXVYYuNuiepAJniD3lYeCrVOKVe5g
ekjXnRDw1YW57E3gXL9Ln4LB8WbfWSw8j8nUQOyuq21j2F8lGM8GgS1HFos3
g29GKj8HggPiCaoHONyUKMJ+sYBQYQ+lZI5xwM9yuhme4NEkBwH268SJeuwz
Y53vA8CyuSarLXgfiw1F2A9+e1yEnVsYafvferVch53ea93uj/9LZZIfG6xx
lO/Hnt5+V4E9/6sHGbtI4P4Cew2/pnc7/h+lJDcvsKcZ/zh2TmlfOnb1obUA
7ENXbjViP58vMPqBx6u83mAfajU8wJ6hVVC98f1kX6jGnryHHIXdoHgnxD5a
ZTyGfXqp0Qf7B586FXZRRu2aL7ghjvEIe9Ks7C32ex1P5rGP92zrwV7JG6X4
rPs3gI/uLQ==
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN02tIU2Ecx/FVL0QLWopY4BR1WF5Sp66LdWiIs7Y5nZqXnHmdmJaal9rS
YSs1R5PVRPAayxg0Qm2J1VxmXojUGUUuZ+l0XSaEF0ZUOspZvgh+Lx4OH74c
eM5z/o9XTklC3nYSiST4t7ae5NSjfWNPHBgbyiRdd7jlxH+/Npnfe4GdV/x1
arDRp17tC27J/OKiAlPYImoAWJUZPKwEz8br44LBuYMhA+3gVq1fSBhYM1S2
2Qw+7m+cOARu1n6uawLfVGupEfi+zzhbAV6m8SMJMJk5ypKDr1lt+xlgz9Dn
1TKwyVbzIRIcx162SMH8+51pTHCQ80TVDTBT3t9zEjxTuJuoBd/2+DnDAmd7
anyvgytXo+Y4YI+RaboEvKAVPOOC6QZzfjV41GVBFAfmhvJ1YvC2r2S3eHD5
sN2/CrzaGNiSAB5K6X56BcxwIuyJ4Lq54gwR+FTlAU4S2KujmCIER6/2SpJx
3vTr3y+B03sld1PApyNEpgo8f/nerlTwI7+K2XJw9YxFdQbsxpMvlYENOREN
abifP5Jd2B2jebl8sJhPIUrBVhknIB2cP88SX8T7MXDMgt2qI42XgNtiKI1n
wZ+ksd7YB9c/hmaARWu8+mLwymbsGPbANvpaEfgXNyoxE79Hf6QU+x250IDd
tVP14wL47cGWmCxwlu2NBLuRyRrAnqeguGKfFHtTs3Heab8158Gyd5pa7LpF
cyJ27yzhPPZ2Fm+jEP+fo5WWAw6bmurC3kFtuIqdTtizse8hP36FXbNS4I79
8stJp1wwtUg7WwAeSQ9iYScWFUrsCdKgGuxNPap87N8c3PuxG4yqMOytLowl
7PfGODuwh7yY3yfA/cylTJ8DP0g+zMS+vrOhC7t7X20R9vDmh3XYlbc2Grf6
X74rtQE=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN030sFHAcx/HrFJfGLo00/tBZEXImbT3g6o9qEltIuHTXdWfX0OXhmGg4
jslTcXcezt2RuMtjnY67zJKn1XTItYawEVnpWB2TZpb+aPv88d1vr73/+n23
72EWL4RDJBAI7J3598pXlUOBXRbn7FW8PUafRdp/D5KZfyLBjlKafgl8oSPG
jAH2bvD9NQ8OrxWqb4MfiZfiZ8Ga80RrLtjW8+SZKXAZQe0QB35pnXf1E7jG
jjjHA3/1UrSNgwMM26wkMPXbkyujYA9GVGMKOIJj6fIezDFPak8D6+SK0+/A
cptIQQaYr03NGgKn+H6kZIK9+owb/eD2bq4oG/c3Iat5AzZs0adywA+rmbGv
wT1E3YYQbL1+8VYP+HNa2Go+WOYtSe9GC8b6C8AJ4QNdOvDxU7WpheCSzuQD
WrDrb0urYrB+PLmoE9zLo+aVgIPZOicN+Eai+WIpOKqOPtIBzpVx3B+DD6kl
5WpwvX4XvQysChm8+wK8EpPAL8f/KRg3n4PT+Z4ZIvAwaZPZDmYpK++JwW6x
/vw2cJHzRqgEHBqwVtUKVtPuu1SAfY6u61vA/Qf9fmB33qKSsX8nXaqvBOeP
NjKa8R5tioOqwJtR8d1NYCtH0zJ2O4OSgv2yW1BmNTi6t0D0DExKZZKk4GJj
GBm7a/pCPnaHOxFiFXjkS842dm7lKgX7dMpMXA04mZ6tVeI9LeUasJtomdew
66RmJ2Tglj72ZiNYyZ4sxO4k76zH7n/swSz20iPEMOxSYbS7HCxont6LncyY
S8S+2zQ/0ACeiOdqsI81aXOxn+0JNGEf/mkRgP0VZdZDAd63kLUf+1pLHAv7
CnVy5il4yJImwq5SD7di91uu6MOucbDPxj4drjFifysRXMdeR/xgW7vjv4tr
Ntg=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN0X8s1HEcx/GrbneXLqykwyQrMz+yro5W0zC1Was17daWjlyTGjbGzt1w
srWIjuYoZdQ5v87oiBJhdM6PtLuc6whTHA4RTvPt6OrKH63XH5+999xj7+29
fVyvx1+6sZ1EIkX9fVvTK8t+VP2aGjgmLk3z9p0N+Nd6nmo5n/W/44P2WrmD
hzHSjhaBV8c6mVzBg/jrdiXg549RAp3BZQK5VALef7J4nAEuFtZ8qQBPSqb3
2IHPhaZrZOCOOSbCFjz1AVdYB/5CdiVuN/iC0Gu+Hnxy885BK/AYQYR9E3gL
74ANFdxR701vxvtcnFlkcFFDuqoFvK217f42cEohEd4GHjMg2GOB9lcSXR3Q
F822PWboEX7lRie0UpMi2YTuohutFNA55foyE7TUUPCjG1psqOoloPtoDEUP
tK6JTV+HtksYi+uDfpZbkfAdWsS03uzH/4ngG43Qd7mdsQPQDrVa0Sp0aJ+u
+z0076c+cAWayt1PVkEXxqzsWoaueuPpo4aejuYuLUG3Oz0J/gB97nHH5CJ0
dN7g2UHo4UXp3FfocIWbnwaarui3LEBnq3X7hqCTT/9yR0/UUg3ozPpD1+ah
X2aoq7XQcS7HK+Zw/7YH5yP04gqLMOB+N4Wsg25+FMxGj+oNlqCz47M7ZvH+
GjlzGJqQBDDRQ0Koreg+jOfyGWgai3RiBFoldvNFt5YE1KGXt9OU09CD/pEO
n6ApnLdh6BTyWjq6UaQ06aFriJQJ9KGd+aXoXSq+7yi0JUMegr78lJOF/nu9
bmMKuoT3UIv+7sjhBvScqUzHMegLbk2x6KmpeRz0xHyLF3pj5I5idPPNV6uT
0DOVflr02oTMVnSmIok2Dm3z2SMTvXGNdAo95dvVy+ieRS630EtyJzzQz9yj
F2z5Hzvc9mI=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN02tIk1Ecx/GlopnLLV2PmPWUOuc9LFtbkmmiqGWN2WSakjndWKlZSy2k
XoSXLhaYlavFMkwllCAYXkJTi6Qyb09trbnSjCSrBzJtmG5q9iL6vTgcvnw4
HM6Bv7esIFlux2AwcpbX372dLP8ubneKfq0J9snjT0T963O7Jx++3Pa/C5lm
lQJ8Kl4bOgQeeeGOfxa4oV+XqAdvU17fkQFuS6BcTOBeXEmdFDycyyv5AK6b
m0g/AM5+VqQZB7+0peOwCPwGk1RNgMs/NzbvBb+VQTp+BW+KMQoSwOdcyXQa
vEI8xIgDD7ioKvoBHkBk2cXg+0a5adPg1/zvC6PAWe6zzhZwutbh7k7w6nll
5Sx4r4LgR4Av9HV+nAPfNdj+SwBeJLUybeDis4tmPniZ/W+3RXBGXehkOHjM
cYllCTxb0UlsBddNlraugCbr98nDoE1XB1PtoY3UA2oztFYmGXWAfswbTguF
zv3CSnSEVk29sgbjfYZ3Gifofo+RliBo9TGFYSV0PJVcEYjne8TzztC84ubc
AGilzsPFBfpoaWGOP7T70jpnJrRbp7SAB22dabCgR+YRlX7Q5iCaWg093He+
lQst4zBrXaEbT6mnfKHb8tmHWPg+TqwQXXn7J4sNnWDRXvaBPkHXtKB3f+ul
vaGJ50bRGpw3kpaiL/acGUPvsBcNbILm1EfL3aAfZUYkoZ/MosbRA9Md9Rtx
fmeGU9yhPZuIHPSFsLdP0EU9JisJnV2Vz+NAMzkvNOipY55l6Ib87Gh0GS0x
o6fGbqc3QMv9qkLWQt/0faNF9w7mn0bXknoJevXBxi706T0jbHR9UhSDgBbG
XaHWQyfuT4lEF3RpatBLBgTF6J9YrZnoR56GNaM3mNQh6N2u5e/R1fcWbF74
P8bCVR7L/QdJ4tFn
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN1GtIU2Ecx/E5JRtqOm01DdcmTiypjKFMp+5i3pa6tdI53bRW3mZmS5eh
STCzSWGpmBaGzl4McpAEairi0DLNzAxWdNHwkuVkCZakztTyRfB7cTh8+MJ5
zvPnOYehLJBkEgkEwrl/1/Y9uvPXhrnLkVcVpF01Bs1x/3v62ckIO3Bo43eS
ASzfV7G6A9x2dUurB5viahOdwcJTHfJGsLRQEkMG20kvVteDU6lMCwW8RXSi
1oLFAluIF7iV/+pHFa7nk8qlgVfc05xvgrsPnN9k4Pt29V+4Ad40bJQyweky
hVs5OHJR1+sPVpEnrdfAZXuCnweAnfI5hDLwTslC/WHwCL87ugTcYhGwj+I8
Zj70FoPjp5qMLLCvQZahAduifJaDwEt9rIBCcE1Ez242OEVa560GXxmgu4WC
15Y/sgrAWu+peQ541rMmLx/PQ2BySzh4gq4eyAP/LHnK4YIrxLJgFXjOSu7h
ge8zEgdzwKRbIpoA/Lr9cn427nearYoEu2q8DmXheqLi5mNg5mwTMRPn69tg
igIP6yqsZ8G5zaTRaPBjksqixP0N+b2IATtmElbPgL8yj7TFgmkCj73YiYqE
yjg8L7naqNM4D2ODRAjOFvO1GWB/Edn1ODhpMGk0HawfN/Zh/9L63gf7ekis
Mh4serNwXQF+FNxlw774bmhJjvOjmyoTwB2sJznYPdbcXRLx+wtfmU8D2ycp
KrEHxv5WYxeywtaxl5sp9tj7hwVZIjB9bKgxFc9/mO0l9mSzjoP9j3TGTwzu
rP40LcPnHbxUht3FM+E29jt66hh2P3kRD3sRJdzzBPjuPetKCniXmZuB/dtE
Sjt297oSPXZdtVKD3WDlTWIfd+gOxa41TVEk+L9xITtg73/wUIjducX3rRT8
ef9I6Xb/C0pmRdY=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN0ltIk2Ecx/GdmOdSMi01xKZ5AA8pimUeLjygYBcrRCRlviksLc3jUtPc
nHMeJoY2m9M1rXTosrGa6crCcGmipObIjLGGTgu1C0WhTCsvgt/Fy8OHLzw8
7/P8PYh8ZjaFRCJl/fsO14/JhH3qiEUMh/CmbISao/+b7SpuCwfHJfbOmcHb
FvPNUWDdy1bbr+D4g3iPWHBmeN/AEtjr+wEzEdzc5aTQg0NL6v0uglckor1Z
8PIV2iATLFV5yafB1p6M5RQwazKjZRLsmRz2IQ0cGHFiYhzs7xDMyQAXZTRE
j4FHep4bM8HJFTE7o3h+mq1dNjg78NiKFvziVgSVDY4MZFgOo8Wkdzlg4upC
ugY88+dT6g38v7T3JjW4eIb8Jh88YGVsUYE1fbV7BeALiz7sQbxPaZhDMXh2
cyNLCU5SDlFK8f7eyvn94NYz5fMcsNs387gC/Eo7xSsDbx2tY/SBb7KmjleA
T0aVyB6DOZalotvgxbO6kEfgbnfFeiU45qfS1IP7rboE3wG7POX2doNtZDlE
NZjM0lTL8T3bnKu4OG+O+rwH4Fi6UMDD8/4S5MvABWaryhowQyPkdoFDqhYI
Prhp7MnDTnA5yfpcLc7nvmFBCs79MUwSgAPiHB2xUwsNWuz7vumsDnC7lGDX
gVWv9cMSnJ8GhrUQ7FPW74bdxNuQY4/zdmq8j/OxWeFfD17bYVGxq5NqVNgN
QiO/Hay1V/g1gAWnt45gH63kd2JnLFG7xeg0Bb0RPGesP489aVByDXvCDOXL
PfBYrl6HvYiyy8V+ymbWtQnsa7cdgJ3mvpuLPcD1rqkNfNmgHML+uSRPgn1d
xvyNXU0PSsGuT4mOFIELV6qdsV8i68qwT685GFrB122C1NiLEyS92POeTawe
9r/896Mw
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN1H8s1HEcx/FDuJh2syKqE6akkyv5lZ+ntoorxz+MLJpWW360NuVHyrmF
MWMz/bgtJRx3N8v5dTTyI85pnSRx4Tp37pv52Z0fpwyVP1qvPz5777Hnn+/3
PvbXUiKuG5JIpIS/b2fGEUMOE22mQb7kLgbNkwj853NyK1GKx3/P5r764ARd
279rKRV6xqZMYgedS7nVmQl9S9brbAv9ZnYejQ39bGLB/F7oDSYH/HKhV1Vz
yRToHtQ7qwXQ3YpU6ebQTXiJMcXQHRcbfUyhG7g/ulsKPclXGmwEXa0eC3kC
Pc6UXvIb/LTNWcEFl8rDD22CW0tmT5aDve9NEz/BhS8DL1WA5x5riDXsfLJ7
FThE8cxmBTzZq/zOAwcE5GdpwQKVfSIfbFN7e88S2HpN1ycEX9wIHZgHL6r8
1uvAHMZ54SxYd7DDsB4sO90lmgHfsNyeE4ENfjDGCTAp/GpDI1g8xXbQgI88
sI5pBo/or+SrwWHWXjMt4OPLI7tVYLmRMKoVTCxYVCvBuRsBojZwuRkz6hu4
uePF8htwLEtnrwBv0mOp7WB+RSZpEqwJWfDoAF+YylkeB+8jas+8BUfSxPqv
uM+kMddO8P1gpTn2iTQepQvM0I/S5eAef7oGe6WkKGEMHK3L5HeD9xca80bB
LpSH8T24T6/w1S9gVjHV4h34fVPpZeypv9zqsKsHtxtHwHlpGcG9YE/3YUfs
BTKxDPsqO/r5Z7DEqyysDyxN1tphj2Q2SbF3a9cFw+CgTqGPBHwqW+mPXUcl
V2KvireTfwK7cpjG/XjPW97p2Gn0lTjsZkEth7G3n0huwZ5jfmxwCOw0ftRE
CnYQuLCxcxI4LOxyVowPdrcIRRl2bk28/iN4eqFwFLt39JwYu9VrpeUA/mf1
NVnYbWsdQ3f6H8+FL+4=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN02lIE2Acx/GlM2NqXnmhIsMOcxKKmw6l5hYZbKk1ZyDlsTXFaGFNZXlM
aV7zTXYjqKiYZmohU8smDCmPTKKZoWYuNY+1RTp1lks3yxfR78XDw5cPz5vn
/zxkQSY3zYpAIAj/rt19uYBBS1baRl3iOytFYYuMf9142/dOM+1/z0aVm9PA
9euFrk/BE2sYXSngLy7kHu4Ef1tfNp4IHlpVNNoDXkYPSuKBt6+XeKvAiYx8
Zhy4Vmlj9xpczw6RssEDQh2bh8AziBJSNHiv7em1EfBsy+Q8E5xGXzO+B48k
MYknwJcqtxRj4E3bK+kR4HnPTMET4MwvEttw8ONPqFlT4JWFz+dCwRc4bVIN
uI1QvRoMnrDjwZsFr3YJoh4Dl13cMH0F92y82kQBn7smEy+CDzWJWUfB1S8H
+7TgRZzYfUfAhz8/0OrAuepTxoPgBq97uu/gMv931v7grLvU4R/grW+KqWRw
PmtQvgJOXw4p8QNvnRQFroL3dQ8YfMHdEgI61sD7W8/e8AF3ko57G8GnhDZe
3uDCQ7TMDfAYLm3UC1zDW2j7CS5via3zBM9hZYz9AldKpm56gMeHULSb+D5n
8iTu4Kagom8m8Da+rtANfOBx3eRvnG/8xsMD4AqzomcLnJ8mU7mCMzUjFdvg
Bna50QU8qkp/xgyuum5PRyclW6ws4MaxQLkz+FDqUjt6/zRpwQncUSvm7OB8
U+fZ6ExO+gx6w6PNXkfwEV3OZQJ0RUF1GHrRDluPbs4MUO6HdsgtFuzB/27c
G41e36X4gF7b0fLJAbo0TBBpBS1Qy7PRX51zqUVvSKG4owsHIjbR8zt9VPbQ
cXGcGGto7rThCno4rb0GXUo+6Ycu7lctoX8s7Z6ww/sd1lCIeJ5nuI9OtiSJ
0EXdDefRG7Nutez6H+GRxHQ=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN1H8w02EAx/GRH7tud5QixfyokeTHFKIfU3+0jK2YWWZ+z1h2WujHGmfr
OFdcONWR5MrPq9FFUrlbXY6yaP0hFM4UrsllThKHlT+6Pn9877nXve+5e57n
nufrlHg2PNmYQCAI/n7ro2xLM338hXmQqdQ4vclvkvbPrYIP1FHf//7BdUyp
h25fpFj5in3T7cFq6M5rvexp6OTsvPYK6AZlNE0P3UZ72VAGnXg6onsButnm
W43XofdRBbPL0KftBcqr0M3mu18ZoM8ptCb50K0ErCATsHJGrJSDA4SiTCI4
6oK6KhvsmL8njoT7ZVr1XwKXb2MRLcFNvU8Y58Eb1miZVuCfS6LVc2Ch3rHW
GtzM9/uWDi7Jf3fXFrzLO8FcDBYPDAntwDWTEq4IbDNUayDj/HmXj0IwKS1c
7AQm62Q5AvBxiubRTnCPupKZCF4cHuilgCW1X47Fgy3nfnW54n2L/sSLxfNK
La1yA39u8ynjgzeqxzju4Kclb3U8cLFmQb8XXM+o4EeBd+s6JZ7g+5FdOi54
ucx20AvPc6moOBJMv9ZAoYIdPFihHHwf741ifcB3Gq+QI8AxpfcU+8BpRJUJ
G8xZnSrdDx61Vq6Gge1Gtpf4guOpFkTsrRRJjh++px6V8ylwd4ZptD/4xkpd
6Elwf+SU2wGwB+N1HgvXV0P6jp3JdVYzwbKbCdUB4KS+iR3YR2ZV9EBcT7C/
NBScYaSfwP4sjjMeAnapbLl4EEx7WMDGTlpoJxwCv5x31jDAqXl1cuxHYwrY
2BWdW39jlzQ4aIPBnjPlKYfBIml8Fnaz+jYNdtnzNxbYFxt13kfA1vrhxyfw
/nAeFGJ3aHPnYc8NStZiJ7oyidiTOuReNPy/nBntoIPHQ/hS7HG+8izsgU5h
KuxK3hgVe2Fuy9p6/wOnuMlv
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN1H0s1AEcx/FjNnfDRZwN14ZNeSydDVnLKeUujrqbh+wcladRfo48XOpq
Cd0phLhm/Bo3dqPuVB6ah5NOzbRLD0oI1UIluR50//TAH22fP2631963/X7b
97NzOUbwU0wpFEry+mfjm9rBjE/uM2fX9TQmrfh/CP7vsBxWlS142F1ouQjm
ir1aHcH5hMZvHuw7SYa6gKOX8vWvwbUzRO428EtnxsRzsEi/tssHbDKezdaD
z0/bkiywQ9oibRQsD2apAsDhvge8dOAvS4dEu8F/DcNNWrBFI03HBrvTf4r6
wB0t9XOh4ETGk9QesNZktosD9nuo6LwDXj14MjwCXCn+GKQBr1jLlFHgpoHm
Px3gb2veI3zwwtBnowpcTth0RoMnCO+tbeBkT01mHDghllasBAcGcIzx4DNk
omUz3uP92yMJYPPDIVoSPC/g1ySC2VMGRSPYbWlP21G8n/5dXQM4TeisOA6O
nNJ0XwdL+/enp4DbV53X6sFTrq8c0sABN7YI6sCF3Mlb6WDThrtjtWDZV0+P
DLAuxU5UA75pf1WeCc7aLqdW434d1S9OgP0fnRutAtsprWhZ+P4PJGQlOFfq
5EGAr3UxZBW4P+4O/2xwSRm15ArY1Va2U4z7+86svox7fiZg5oB7bVjqcrB6
rPUXdrpZ0LQcnzdbqsvFe94OZGBvu7dYfArsQu4VyvD362vOA8c9LVJfwv3z
2t9g735sT8d+n6OS5ONemgQFZWBxYZJFAf7fGKWfSsGkj7QGu2eCIRX7HE+5
uRDvHUNfLgFH2WXIsLsN7pNgPzsiNGIXWNHo2LNiKUkSML9/VnURrKCPD2E3
qHgR2C9YBzudBptVLPwoxnsu9xLYrfJCWrAPMJsHsZOhv2OwVxXFUYvAM2Ha
Tdgju/x4G/0f5T17jA==
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN1GlI02EAx3E1mPMaHripdDjNhVLYgc6RppnC1KSmSHaZ2IRc5YpKl1k6
nLnQFlGT8mgm3rrWppNK8yqvtsTZlCxMW06HxRpZKzVH+SL6vXh4+PB9Xjx/
nuf/UNO4Cek2VlZW7L9jbS7dV3xmvsM2gsx3FQfS9eH/bAj2aYwJ/u8gv3jT
FugWVbYTC/p3M0/lDV39i2g+BD3nachGL+gZyUZOCvSP1I4ZN+g0w5MLbOiL
CrkDCXqhIYfCgV6xg3mPCH2X/+gxLvSAhvX566BrhvUxF6GvGunPLeA2Hn+W
ByYoCLHLYO8Q4s6r4PmFBKoZ/FMuoPPBHkNhe76Bk6nSJQHYZplRYQRTJg25
QvCREwT6Z3D52aT+YrDIvtHeAPYXqiZE4EtlHDc9+EDGp7bbYM2MJl4H7t60
lHYXXKKRtE+Dhbzts6Vgs1IVOwWOk/J23weLJXm278Ej2luny8GJZPeFt2C9
JyG7EhxucTFNgPmdEakScKDcjzIOPj+T6/8QrGPSjr8Bu2wb01aDBWRSjwbs
sDeIXYPfH7UUNorntXp5shbMqPIdHwFP1ScF14M9hXMFr3G/X1NzG/B+rrYz
1bh+wFPaCD6o9fVRgd9t1g83gUkELekV2L3ZWduM/59XodMw+BlNq24B18js
NgyBj1onKqXgSg9m6CC4WlwpeoR2Y3AGwOxMxWEZWCWeq+0Hz57LozzG827i
GF+Cry/qhrAHnDJGYo/va8mUg4tMDdUvwCxXiZ0CfPLGB0fsUencMuydXdP5
fWCvlEFqK1guJlp6wb1F0VXYM9XdBdh1pGvkNnArLcsFexZ3RYDdYaC2rgfv
FyX8C3a7m5pI7IzfvfuVYGWJQN8Nlm39UYf9wRWWCHscK3IF+3jQWCh25wDH
2HZ8L6LrTV3gfmvZnbX+B/k3AfQ=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN038s1HEcx/Ev59yc7uSYxUS6/Lis0qZTc44xJsutzF3NaNFp1aWY25qO
UFybftCQyYSmm6KRYoj5OZylQ6E7Py7l8vtCtZ1znfJH6/XHZ+899/jv8/58
XOKuRcSbEgQh/Hu2J3Ni4+blVkrA/GwjPclH4/+vjerTKens/x2Q7ml3CfxX
LOfQHXBqB/1pLLiXTi98AK6o7X8eBW7Sq9lbCJ5NP+kaCb6U35NYAt7AcKHx
wNMGp/gV4DZd3lGh4PELxk8y8EdKHTkIXBqcRdSAj/iGUrngHhnnRurAlZPn
Y4+BjwuYkQ3gUuYy+Qg6g7jbDF7TpFr3Am/J+SBpA59rTWUeAP/ZzvLsBC86
m5DPAiecg0p7wCvleVw3cNZF+7E+8DMiKxcm+JMQoXIAvCfrlM8e8MMlpS8G
wevNN9N2g8vSyeFD4Cfq59YcwMMosu4RcMYN97xd4I6dAutR8CWnTb4d+OOt
9qPj4NfJwwG24OTFGI4SfNk/kMcAL4m67TQB7iG3St0J7no/emYSvG3FuZ+O
7698TToNblBLvGjgq6se1p/B/cThry3BucHyzBnwVtMpHhW8Vi1RfQGvvpJr
YoF+4b3jLLhT4KycAm5b5x2mAe8wF8vM8f9dpQq/gR/P1xaSwUmdBaI58ImH
9kVm4MKXpLh58EwbRRUJvFeSHLoAzvEzyE3B/Qmt8yI4xbJ8wwTcd1C0gJ7s
PsBGD4kYfbaE+x8rziDAA+dJgmXw4HXO2Bbe17suPfqKTstGj7YYKliBbmLp
KozQYfypfVpo7qsaO3SrybxqdPZXUcFv6BhCyvoOvT+zzAG9kc4rQ/ekva0y
QO/QJNJWoeXuvlz0jNwEMfo9XaVqE/qHquUjelB5dhq67XTfwTXonDdJbujS
FMMtdHW32ageukXRPLztfwASdg1f
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN1H8s1HEcx/FbzY/jqHSckMv5fX5kq+5Q1xenKXcKGbeMUcJN8+t0bImd
LfOjXe6Gaay1m9icK467iiyLaVHsRDRFudghiz8Kh5b+aL3++O67x577bt99
Pu/Px+VqTuz1fSQSKW3v+fvuyM+Urb4wC6GlkHVq9gLxz9yKa7vdrP+WLMZL
2qA3Tnua90EX53b1KKCPEWHSQei/mbyCRug37hINI9C/D8w8qoVel0v3H4e+
QlFGSPH7pqSEaeh1gSWxFdAXQo0Os9CHWmUvy6DPWZaV6qF/5MgqbkOvkdlW
G6AfPyFrLYI+ejGXuwrdkGRGK4Du7v1DtQ7da2lQlwOdU1k/9hP6vGhtPAt6
4QF71Rb0/BqSXSZ03vJU5C70iQfa+jToxRPr7SSwavtITCp4pp8ztR/cUiIK
Tcb1CYx7ZwomcS+kJYLpIrmcDO7QXNEKwOEezkwKOP1b08l48LzTUr01+BaZ
/ekymC3tnjkI7o0ubYsBqwnqtg1YrNtougR+k5+3QQUn9/A6o3B9FVbv7cDm
7fwFHv7PYZMae7A1scaKBEcHxwQ4gDfVUc3nwVVbwxpHcOpAo08E2LvXl3EU
z8tD/5Fz4LgMaqEzeMtCLAkHK4JNtHRwQtU2nwu2LxF+OQb+NZTiGwYeYtRu
uOB8GJOcQ3F/wl7tMMCrxf0uIWDLKqd1V/C9dOEpApxY/mzSDUzh8wVnwVr9
faU7+Aklu5ID1sm7RB7gLI3+9Rmw32eDvyf4kFhng52fYT2LvbNVKDwNjmCs
SLzAVvqV4WDwW78gR2+cd49mFvZqZUsbdpXZsjIIbHHnQwATbLpJZ2LXuKU+
xm4rVXcEgncYk64+YOMcjcAuMDyVYU9fHJ1g4/0UXr6JnbacnIe9Z7db4Avu
M8ZTsd+M7VRjf54d1cfC+7foq6nfnv8A+ZAKRQ==
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN1GtIU2Ecx/FZ4pzTlpmhhujEItNWrqampSPQZEXE0DkzlzNvWHnLUrcm
uk1nopmXLoojQWc7c5bNwBJ0eGlqgZdMV5T1ImuR2mXYMNPMXkS/F4fDhy8c
nvM8/3PoiZnc5A0kEilp/fp7P2xnbM7qIbPbdLp3i4Efwv55TNjm/zngv+f4
fNY89J2z+joz9DHyhMss9O5QWcYy9BvfqMVvoB/Y1DtkBXavqUieAns5EGpb
MIct7B0F53IsLjSwY4SbfBisH37l4QyOvd13vx9Mue446AYu2DwZ3AP2Dlmg
eoLVO1gej8B7KdGr3mCeOzOmE0wXjyt9wE802TP3wNPyCvMe8CeLWasB1/GF
JCZ4kELuawVfmzQ+Y4H3Vx1zbsb3qWbEHgTv+q5S3QF/1Aq0h8A2/aEZjeA+
f8+RMPBctuRcPdgU8UV3BJ/PsW64CS51ol4IB2dptJZacGuSbPkoWCKTFVaD
v25jCjjgOKqBUQWWRw40HMf9uPvWuhIs5XXpToA7KIm/y8HlRLL6JJgrtne9
Ck6JWpNwwU48PVcBHlVUs6JwXlWFRAn45wx5IhosWsjYLgcrixjcGNwft8lW
KX4/vg+7+WBGhR2nGOef5md/Cs8vompjEc5fLS0yDvc3eHGiEJz9S595GhzQ
+b5TAm76oZDHg5eeu6uvgKMoSoUA7Lovr10Mfm32FJ0BG0qM/SIw2+QVnwBu
FwWZCnA+Bpr8heBOcYsr9hCfsiXs6QQrNh+8WtqlSwTTjFtVeeCyLWsJZ8HL
9fkrl8GWDrp1Evh8WosA+/T4VCN2g8H09BI4KMDgmwwOlCrZ2InHNQ+w2y7t
1ufiepbHGSngrrS1cOy3bB1asNN5tS8u4v95ZcQxFWw1n5qO3a9Smo/dO8eG
jD2ygXiJXT20RuTg+gkNM23dfwDiF75F
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN038s1HEcx3FdFqmRSF2yixT9Uq1uZ3YuU5TdpvwYUgs34hInUzIWVhwX
HdedH5FLfpXlV/lxfuSQtc7pzjmLLBfNubJYu8xvXfqj9frjs88ee/7zfb8/
+1ozWN5hBD09vdD18/eWlro1/3pj4LJRwqZRHNWn/3lAytxOovw312CS7ADd
jRGksIN+Q7wi3g+dnelIOA59YFOK0gp6v2y5hgLd37Q13AK6wow4RoPuXpwU
ZwJ9eTwp3w26/ryt1hB6OYk7SYf+My/jEwG6q7uL1At6gqt23xrOozPx9gd3
VxGlC2BPX/PkK+DPCXskWnA0Qy8gBLyyEL9rFkwtP/Q1DJykIjR+BwcqeTbX
wfQ2TZ4abB2psYoGuxQIOybAaQrOyE1wu9HMXhX49+ECv1tgw5Rh8Sh4TK0p
ugMOnqwUDINXf5i9TAQrOV9KhsC8F4mcu/g9AbQRBTim6ZxTKs7j0ESTgz/6
RXXeA99/EC7vB9f2NBDTwUvMKnYfuP9gjWcGONVDG/oenMv/EMQBb4ieDX0H
3pZz6UIW2NkjIq0X3FgXS3oIlhlf7O0B20/tHOSCWawWUjfYRGTHzAVbJMgF
YvAWOmOKBxYUTtl2gs/6RNL5OF/3NWkHuGRCWigAh1Qo2e34PuZzg3lgsqUk
oA33U0NdzAen85aoreDKrG9GhWCviiMnRWCd2YGtj3F/Xc5OLWBN3LY17OXj
u72awY809aoiMCH87e0m8Cm5rqEYnLnqXt0IjpKq45/gPji906/xfxdRT5SA
bc8wKdg3CwdU2ONELO4r8Aw/OFUI3qFP0jaAY7lC4lOw04rkKnaWPfk59mMx
sqF6sMSv82gpWJHM98F+3lJWjT1iOnu0Dsy0mSU9A5vGk5nY5y8Ls7Fbhxjr
asGLGYFz2PtkZUXYq7pyfMvW/QceCkbZ
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN030sFGAAx/FzdZSdXpR0zVKqJXVq1jqK3GbnpRcn5LVhuPgjHZWbw+YY
1u7WtVPylpQwXSjrdDE7XV7Ou8TJS5nkmLdyhzhyyh+t3x/Pnn332Z7n2fPs
ORjK9mQRCQRC+N+xMfvZSZo5MgN6WLVAzbVVOf7rXK+XeV60/93FHEqPBtcG
n665Bj6pm38TAe6ues1ggZOLXNjB4Isp4S5R4Nbk0Ve+4PYha4o74CJGcJQH
uCQnvysB3OLeaIEbuNmeMVYKeHWHEd0JPL59QXQX3KpU6+wAnpTKCxCCx69S
K2jgzyntjQ/A6apctg34nKt0IBu8wCYjjQqu3FGflw/ed1Y+ZQluKDbdWQhe
ZnY89zD4mjn/fAl4od+h+wfAh4XPLMXg63LXRjNwstHjnnJwdznPlgJuxbjt
VAlO/a4ZMwFXN44kSMBLKzYrjMFDyaE8KfhD2dWh7eANl+y9a8A/UGr3G4Hz
dUkrteDGTXShIbjOmsypw/0zzI5uAb/4RNQiB1eZVI2TwBnizKV6cMVQTusm
8GOGscQmcKk8+aMe+Jmg6zMK8PFE11/r0IRHidIW6FTXGTsdNPHUC1YbdFC1
IOc39Ly3bLkdmiMJ27UKva87+lYndGx6R7EWunXWv7cLepDiwFyG3krVmndD
a90cty1BO09W+XyCXvGI+7YI3T84wu3B/8ssVCxAL6VW8Xvx/08J6ubxPgWB
fCWeX8+0WQMdszDB7YN+z6WNqPH8nkEBn6GvUDT66LThyhP9uF5c4Lk56JPJ
TWr0y8SsxJ/Qmc0x4gFokn5fyw98n84E30FoWZ+PBXr27qdadKU2LG0WuuGC
UDQEzQj10sxAmxhPm3+BZr9Li0SfLvMoRueUsyamcf8SpsVXaJ5/xE10QjQ7
C/1IkcHaFHSIxpo0DB35ti0DXbmXdGPD/wDXKPl7
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN038s1HEcx3FOHSdMOjrL7Jxb8jPiwqS7y1ics+T8WFrymzi1ZKm5bnPo
roZzuMJGV8q5RE1XbVL8wUZ+XOoY/Vi5aFFGfu+Y8kfr9cdn3z33+OP72fuz
t0PS+ZOpBAMDg5S/Z/s7paF9WH9lzPIfW9h46TfF/NeqhvC+677/O60/wq0d
PJx0lFMBLktTrjWDpx4xZ9SCc3w84xTgQ6aB0rvgI8Kn7Bpwk63nqSpwrVTe
UgEe+G288wm4/7Vu6Q3wUHX+nRfgrCrFtAicv/GT/Bp8JciuSQDe2mJL6wE/
VSl+cxn8hCB3qB+cQVRyL4Lzho2pGnDPtQYnPngyXWSnBTdLXIzKALf18O0b
B0/cKBhMBncvoLp+Bu8cyixPAC8fng2ZBA8j+FTHg3tR9NRp8ELr+olY8HHa
uc4f4B9jWuN54Kt6K+ovcKVSRY7E9zGThc+Dl4nJhAicz2JoyCJ4Ucx9Kgf/
T0+3XAEPHgvjHwfP5+gerYGL5xyngsEH8sQOenBJqaA4CDzJcom/Cd44Msxh
g5Mf11RvgU/EdDCY4M/aemoNoYseENmB0F/vNQiNoNMn67IC8P5NbiE7odUl
Je3+uD+iyHkivmf0go0ftKb9vdAEWpdErzoMbcg9u0KCFjJFzgzouW5R9C7c
B/ZNrTfOp0xdb4bz/P5Wfgj6Si/vnTn0mTijbC9op1LVkgX0seUvUZ7Qkbmz
Rpa4ryQW9yD0cpcfYTd0scQk1gO6o1kxj941433BHTooh66xgpaRBm65QUdl
tSn2QK87zgy4Qu+j0NLI0NE6tQW6ZIlrbw3dnZdy2gW6N2O1H31U7at2hn4o
H822gf6dIKCgu9jf3rEXms4rKz4Anan9JEPf1A3qnaAT85gUCrTItfkqemsA
pxq98pLcEJ1VWGJqC23aSJbuh67j5uRv+x+9HEip
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN1GlI03Ecx/FNyRUeWabNUdqKnI0pmvOYaQ7PtTw3FSszvM82ncwLU0sZ
WqZmOkUkWFZaVtjUJQw2RS1DUSvBqJUXzhCd0iFqKuWD8PPgx58X7wd/vj/4
/qhxQl6iHoFASPh3dr/ZKfeWC9Uktp3GOpHAmvf67yDfdanSdc9FmSX0Nbc9
F9zilgxCP7rqWrsEPbnw/MgodKrYpXYOumlEQ9kk9Dm5IfUL9EcWN+RT0E8c
+er8EfrDcEnMAnStOHpoGHo5s69GB50sVo8PQG/XKkN/Q+/wex2ggu7QWPn4
D3SWYapND/Qq7ad6Irj4WVKSHJyr0dBI4H3GbcQX4MbirFgjsN1Y2Y9WsNna
Yc4hsIT30qkFzORqp83B++3pvQ/w/x9UDhSweC3wfhO4zueUhxU47VJ3mxS8
msUjnQTrSwK2asEZbwOkp8F+32xvV4NDROolW/DEkjK4EtwR5m7CAHc3NftX
4LwtxB17MFXWLJCA3fLoakfwO6fe/lJw5EpjOBOsnXL3uQmeZuv3uYC3mjMW
i8DB0l8GLLCl0ZSiEBytGLM9Bx6Y9X5SAL4qeW/rCZ4puq7IA4/Hmx3wAhNk
kfM54Oqou8NssIJr4SgGGzHIIm/wkGq2IRv8nC/c8cF9k5mQReDLA2dFfuBj
TFJHJti19fuoP1gl58UIwU4/d8w5OH9/FVUA9lge4VwA+xoI1zPA9TV1KVzw
SpdyJh08OV2acxGsdy1UkwbetFFkB+J71E1ZSMX5Kc6xQWB+uiURO3tjwysY
94F25UwKmHtHZxoCPl6+HZOM+0DRTWCnMRmyJHBWxJvKUHD+tvVKIu4Hw40V
Bs48aMXBXiFd/4x9k57bnoD3z38l4oF7dBIy9qdNRCIf30N6Z1U8uHOwSIJd
6ZlujJ292KUfDo4qptXFgQUCWv5u/wsmDvaE
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN1H8slHEAx/GHG9cflFmhdqpzN78rrR/cKdG1MaaSHzU7TihlTIxmOnPJ
77hGl26zOc6J41wyHaXWHUqk7ii1XJHTCeU3c7Y2qa35PNuzZ6+9n2ff58f3
+1Cjk85dMiYIInZj/3v8tynJ3oRj8/5TDP2J/zbw6MSc+6ZVn/S5DOgV0uWQ
NehJ9ss5B6CXsklkksemTaUFVHvoPOfQvWbQX8UsBdlCd2w/27Aduk5NMd8B
nZTxuokCfSaT628OfedH0iE69NMBFsam0LMf9/i4QP9KDXFdB5fwI8cOgrcz
mJ0G8OScyMYDvK6hPV8ENwhWZ46DYznDVjPge1sS4lhgV8fC3h/gvHFJkR84
jdmm1oGzxfPsQLBLvw99BM+n+48HgYNmwzo/g6M0EXZheD+Ca7VDYL94/u5w
MOnnmd4B8PeKNW0EmLZicHoHHjjCjbwInk6Wd/WBK/cppLHgcGK2rAc8xd6q
igMreQmCbvBlE0VdPHhJbvlSBU6xlUUlgo0W16gvwFVXlLNJYHLk1fpnYC6n
PCQFbKcfDH0KzpqqE6SC77ZqHNpxvF++j66DIzrsKArwt2aJLB08fF7m1gr2
degryACrnVJiWsCrhMSXi9ebCluawUz5+nQm2Hgbh/IQLGDyU7PApaM0URPO
d7MJPQ/srmMzZGB6fo53NnhIIZxqAN8QqnNvgU8quHIp+IO9dVsOvu/irrx6
8Ghi+VAuvq9Jz+Q6fF5Wmi4PbMLqSXgA3hPQO5IPNrRcSK/F+Wtx/00BuFG7
VCYBB+96Ly3E9TTR2FEDthyLzigCC/niBTF+P6Wt121wvyf5MPbfg29XsC84
W2VXg790u4mLsddYa6tw/HIDqwSf9xjHC7tNcL8W+1F6QKMIzFJtrHBw4E0W
FXs1YTSP3UrzRFSJ/z9aVuKdDf8B0pDvhA==
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN030sFHAcx/FL5OkO6SIPieOSp9nKcMvTdpPRxoQ7D/OwUJ3V5WSacLVI
mofFTpcoLsIuUSrdiUs4p0Ku1kaeDneUPExFZiH90fr88dtvr73/+f1++32t
Tp4/kahGIBASttffvZDPNszu0PQJ2Jcak0dTef+zi8qAQHH/b36uPT0LetMr
QbcjdKO0+E8p0Bm6MwpX6I7TeTos6GcUNrE+0F/qC4dioevy1f39oSuTOa5M
6BPlvLpg6I00M7Mg6JFCRnYE9J3pZ7l+0DPS/JRx0C07heE+0B8MzMhPQ9dg
8u7ToJO8vEPY0Df7wsOOQM91W2CnQp+2Lklygr72nupwCfpuf69RW+hX9NsL
L0O/uSWqoUC/NeFQkQOdZtsi2Q+dWVEadQO6XbQH1QR6fWD/YCH01aXKj2To
mbxIQgn0WgpXagA90IO7WIrnE4tWidCzbrtWlkFv6OPEa0NfLqIb3YVOHtHU
2gXdi2XPrIIuNTOcVMP3Z9ESq6ErNKO/bYF5Nvn0WvCc6az1BjipUXulHtwl
Hbu+DtYq4GQ+BHsX3yGvgeezQkcfgdPPVclWwG7m5saPwVYOZfd+gDMCiM7N
YC/zEP4ymHLN9+Az8PqwpGkJPK4j23wOdnFaUC2AfZXJrS/AYmOS+zy46Z1G
lBhs/5tVMwcO+uU41Qp+MsWy+wo+JrsQ3AZuHcqXzoIzI4KE7WDTpFMXZ8A9
6haLEpyvw7WeKvBS2yGLDjDnKtFYCV6Jqzn6Gt/Tkq02DV782ezXCc4lN29O
4n16E+hd4O8FgzrY8wvEzt1gpw9yqgKsFyYgScHU4/2BE+CNoo0x7HrFX3LG
wTFKgaAHXF7MkI2BuXvCImRgkYSxF/usSK7Ri/8jwIU9ivNMlNVh35HiKx8B
T5UOe78Bk/rmPLFPDlQPYDdpKHr6GXxA2hL6dtt/AFmWxks=
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN020sFHAAx/G7w8m01isPHc7llrlwHnPXXY6wS8Q81ZnU7Zwlh9YoKqdS
IywNc1tC85CH7uS2dPLQzrM47WirKVyhWg+TOBRCetH6vfjvv+8+7/6//Wmi
c+HxJAKBIN4+f28Kc4pO7jb2Scy4uDrC/sj71/LJ3qJI1v9+I3Q70w0u/ZU1
fBrcSuZ3SwV+s4cdlQiekqQNU4AnLmRx08BZETVt1eDm9Z75UvAaOUN1Fzw7
Vs7PAWdw472LwMnsCmkheJuXLjAP/OmQj4cMPFdbM3odPMs/OLUC3IvP01wG
j+Bu+taCX7rR5JYGnjRLr38I3m8qIKSAl03QG5Xg7IxdzgngXeVbx1TgtACC
SgT+Oj36Xgf4ulFrcSx4HveqrAvce3G3WoDvmyvx7wc/P8A5EAk+0qFpHALP
X2rWh4LTnhhqXoC32Djqg8DtHbwUY+DW40qXI+DKYb+wV+Bp9ZkN/uBChvbZ
OLgbf8cJX/BrMQHLE+A/qAZsb3Af4dSaDpy7GhrEAX8nLB+bBm+fIhawwGeV
gswP4CeZ0cue4BcedG58Atd97sp1B2/lBQq+gKtNRniu4B1NgsJv4A4MdwoT
vKrWtnoO/JTHS3MncI6spXQePM63zn0/uKjPWLIArpVpkhzAqR7zdnpwZe+V
bnvwO9l2PUvob01d9oGLKw7zV8CbB7+q6OCPhGMtP3E/9f1IO/BSyqGdq+BG
A8+N94Lnb0yGrIHLQy21tuAhyXrpOv7PRUEjFZwV1Fz2G/d3FpXagC9Tneo2
wMsCacXW4N9ZGVWb4Jbckkor8NTHBbe3wGsVfW0U8Pb0CAkB2nVzdGYPdB29
iUPEvSTTFujBcwlb6CtMxxhLaNLZo60k6INqfYMF9PvjJmIDaAU5h4geFxVO
NoQ26+SIzaHnCwcr0ZNV6aNm0DMxRGej7f4D0fhnWQ==
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN038s1HEcx3GSTld2+ZW0xMkocpTfP46rUbtZFuIIx50fw4qV5dLPdbiG
ilx+pI44ctWEELqTuFY41cXOZrHdmh+tqdOtcXdJ5Y/m9cd33z32/H4/++z7
/n7I7OyI1A16enop/661u+hNqHfRAIE2TFzdaOo3G/TfFLJRG89n3Qcpu5YN
oXssXmGVQzfZcqNB57vun7QdiQLoUYddVlTQuy8KO5qhV6cUa2ehX66jZ7RD
D372vmwKOvNIVdEL6CPnJT3j0N1JPGsprm/QmC6DvnSu0EUGXWkZVy2FXrsn
f2AM+h+1B00C/XmfWjkJvUOqi+mCzqEqypXQuypnPj2F3q7on56DPt9aPiiC
Ts/6/HYBehmdQBBCV4iNGWrohR0PhALogdqesmV8f9SMXw3dlU64sAK9Xp4m
50Ovej1qqQ/uzV2ILsX1/flZhuCPsUF2JWDHJ7XczWAfEZVyHbw75wfDGOdl
YcjJBwuDj6u3gZVGKs1VsOlkSJQ5fk/izbZL4I7TDgWW4C/sppo8sC3RjLsT
PKVy7cwFB9xZCbfG7hypywEPdz5csgHLk1iZZ3D+pY/P2uG8Nk3oZ4NNwvOG
7HHeoZEvT4ETKpk6B/BIX50gE6xt4RL34XmzbRSkg3ndCzon8KP4DEkamNxQ
8G4/+Fvpdk0K2HOrRQEFnE5ThSWDszYds3UDy5rC+1ngCvGA8AA+T+o6mgT+
vqoiuYNL2KI5Ju53kJrmAW5uldckgD9wfjV7gl9Nz7PjwUaxqRNe4K8ZYmoc
+Fp9o9ob7OXn7HQSbN8u/+0DruPudYzF/8NmUeMLNhB3useA70m0M35gYpMy
jAE+xFMM+oOtWDJONDi5KIEfgL5d3xIFHuplMqhg7+L7qhPgEPFdUiB49JY+
Fbt5nVSCXWZFrogEj1fwEoPwfLtFL0eAxyq5mrX+F+Ra5Ec=
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN030sFHAcx/Ejt5vlyFy26pa6zcPlmE0WIo95uE5t8lATcq5zovPUOQ9r
hctZehDpkiF52LkhQp2Hrth1G9eSrplQ8tiopDTnrCh/NJ8/fvvttfd+vz++
+/32s5OCz+kTCATOv7W5O0V1BRr1kTxPM4ryw11nPf5bYXo+VO68Zcph31Um
9BZiuEgJfUWZTPeALraJ1g1Cz2ttNj4I/VCN5Pko9EyZbwUdenNM4uQMdK6K
qraArm8v4y1C933TddMc+oBDQZQW+gLNcYIM/ctEi3oDeqoJrZ0IvY7DlJNc
tixU1RDXwcScdVsTcHAP69UKWPRbz94cTM2h6S2BSVV7XlLB14mlFfPgnb0y
LQ3s75dRPg1uFDapbcBXw9d/fQC3xqj87MER6tbaEbCM6s13BHtfSK7TgMlc
qr8zeDiI+/M12GrRYNgN/GeXoXgA7D4Za+EFNuw0i1aBU22jrI+CC+1y0/vA
CdnvfwSAN9pv9CvAT0lXclngFFpDSDe4crdy/AS4I/kSRQ7ujpvedhI8XjBH
7AA32S+shYL7XZYsH4M/2z1RngJrIzUpj8ACni42AtzDWJ5rBMf3uo1FottH
c2Xgy0lTjLPgySxXHyk44JhNBBsc4j1nWQ+2XaPzOGDC0lubWjy/OhXKBc8X
U5gPwV55DlY8cEvBuPgBzj9OMxqP81IIP1WCA9tSBAlgKTkouALvY93TJoLL
msfGysH5aT1sPnhZ1Zl9H8ygu8uTwEbbSxzKsIs4umRwtMBaJwGf+c6zTsX/
Ycp8dxdsEMb3SQNXjUy8KAWbHREfvwi+Vv3x2R18z0MdgQKw8V7WQAmYMvLV
KR08Nu82W4zvtXoHRQj+Vq8hYy+c1s5gl1p7+twGh4kTGzLAbXUKURHOn89g
Z4JVBpKhW2DJgQWTLPDgPiodO1ka1LbZ/wIcTI96
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN1H0s1HEAx/Gj1W2nKK6HNZ3IbXdEtEucGrtqimVC5nntnMZ5us11Hu4W
XZLceUo5JZJGXTknaevIHzoaOZKno7GrUJ0w8lCuIv3R+vzx23evvff9/b6/
33ffnzU7yT/amEAgcNavv6N6iRZe8JLo2Xl94XI5c9Ljn41mGSK963/3kL14
hdDHSkUOy9Arhjk2WdBXPBQUYzeYb1KRnwrdV2sTtgU6JXFRngA941jezE7o
/p/NuFHQyRKDzhq6WROjPQR6R/x7d3voF7yZDX7Q7ThUEgO6NklMOwn9KJUe
cAR61Kl5K0/onjIN5Th0Q95koSv0s0FpfB/oZD9nvjN0JzUtzB96i6OF2g76
nQfckWDoMTMHUmyhMwRxS5HQz8VLcynQA+wNjRzop39d/b4Leu9A3h4u9FCi
9rkFdH27NyMJ+grpYqcpdDcRcTUZumRMY0uCLmaeyUiFHuce+moj9NoI3gsR
dAfZmtwI+jZevCoT+nb6YNdv3O81s/QssCXTkWYAp7hMG+WA9TU3m5fBwSfC
AyXgAtlr8QI4rCCHnw/ui2lJnwOrFbHRRWBqm7RyBjzN6qLfwPuPi+enwD+r
fNtKwBOr5nFfwKzAhMO3cP26IdIncEes8EoZ2KRM2jMOpjfJ68vB17jkxg/g
2UVi813wpkeJKh1+n9LsmnvgsjnV6Bj4UucP/n1whZez5Sg4e+sOWjWYLbIT
vAOnG4StNeBYCVk/DJZVKVkPwWn7BMlasLOtlUIOPugxbTEE1izbGD/G/eun
dQ6ASw6tsWrBH4vni/rB0v4JngLfr42S0IfnreWbtA68mXo75C3YfcqlVInz
JyOCesHR4crierBQmcx+A1aZ+2Q+AQuaFkQ94MGvU5EN+P+a21DdDdYJ2U5P
wfv3akc04MrB1CXsfi61u7G3eunrGsGE3O7zXfh8U07Es3X/AX/bCzY=
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN1HswEwAcB3A3Ls+m2HnUqSPUctwVLu+RNyfphhTG2KaUedQVrjtrar1w
mdOJSbc6NXcpN5UzlEntUtjVenAa1khItdWZtcofXd8/fve7333++/2+93Om
s/cxCEZGRrl/a7XvrbpSYCM1DRW7exurAj5S/s3DGvamDf7/Z2u6CUMB3uXh
kroVfC7ZiS8DX66nybzB28rPcnrAa3TPKyjgR9tWXDvAdQHp5+LAic2Txa3g
HcKsOSo4ySooWwAuqq2+mwkek3VDzQe3qTVXscAPaUN1F8C/zuZXFYIrFRL+
aXCx6KX4JPiontJWBr4/YTS7AjxDz/IvAU960dLIA49yC9t1BFzLMORVgwvX
hDYzwCWqyJE68EvUwDwaeIqg5M1VcDKZWZMGvs1ke2UL+NPGOCIV/JTm/thN
8IVbAx/2gOe1OkyLwB8wfxliwTU0wrV2cGMOkxUJ7jiqtBWDU5Y7SWGYj7CJ
yIfgKrcpQjA4rUjtJwGfWXDy8gdXR4iW+sCbgl7X+oJ3+gkLpeA9otueO8H5
1+0kg+Bn0tgrXuCCbgeFDHxST172AC+7WPN4CJxgY+FKBo+u8+UMg3dRDpe6
gw/mNtnLwR0nhn5sAd9t8OK9At8hfNfgDJ5s7yNXgNcXH8zaDN4bNKJ7C96f
EBLjBB4iNzUeA8/MqUrcCJ6tfTQ/Di4ILDrmCP49/EnXBLjht2enPbiMJ81X
go+NO6+zw/3FJplMgfuUS7kk8JL4+cpp8JzLLURb/F+LK4sq8Ljz6e3rwSO4
8nA1+LOA9tx14BncO5UzmM+uHE9rcOfe7o5Z8LXeqWZEcCqbNPwJ/NvkCY0V
uF90//s58BTLgSVLcCW9T/EZ72cdq7fA/+D7UzoPTue52KF3M6OFC+D5BaXB
5nhfQcXxRcz3AW6RGXhiFCvwC3hDL+eeKbhtvFi76n8A50e0Bw==
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN1HlI02Ecx/GhTJ3XatrQ1HIrc82yWBpOXdqxWVbex4qWZVumYk3S8pir
eaR4FDMl0LxTU7TElPBaf1iSS8YK0iCtZmbqklwqloOZ/RF+/vjx8OYFv4fn
93340WKvhYmMCASCcP35t07sNJGVD5r6X1qtNXfz+eb3vxmij56B7I1O/1A3
7gieJPLQR4OX+pTJyOCfiu4uCsGLlw/OG4HXJo4yk8Gj1ww2K94bbaLltUnA
3WcstVrwhOrr2fng8Rr6FQ24a0HYczn4Z0GlbAxcweNGVOL+vhfcVeBDPbTY
R+BLKZOiV+BtLt6zbeAORyjOA+CqCaGuC7xlIDqyG3y7xDi7H7xHW2RoBye1
k+oHwTv2/LJtBleWG/OV4PJNrNJa8KiPDq1q8JW8UHEFOCeYVj0KnhDztKUM
fCqgmD0OTmYavO7hfFpyZBpwfYiffSG4U50mYxq8r0DBzQOnOnsxteCzUqve
2+C3LN7f/wk+MryWLAFfPTDUtwh+0bY5Pg28mzzRuAJ+KCe4KgU8kNMZqQe3
DJaQksG57x6rDOAZ8qnWJPDLaTobI+jew2JpArTkXAmDiPMSeMrioHN1IWQz
6HlOaocQuqlwWmkO/Z1cQYqFTlSpBVbQDTc9CmOg04lJSjI0LfzPPgH0DG+Z
QoGuqXnx+yzej9xsti20tVQ6yYf+csPanwqtjzipjcLziFMZdtBHrfmbI6Gn
KWlL9tBzV3Vh4dCEmf5GB+iH+VlPQqFFc285TtDnfTPoIbj/wl7FNmjHycz2
IOg7piyGM7R6wS3oNHT9M2YWDdpiOMD4FHSXS6iCjv+Lopo3gfg9+CM/duC8
jLc0nYCW0jtJLvj+qgr5cWj+fjPqLuivYlZJAPTW1ZcUV2j2mfkHPGj/BjWB
gfePOtfBhU5REzXoelnE2DHoODGraze01WuhOTox3S6Tud5/AbINs8Y=
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN0n8s1HEcx3FsdHWMtPyYH1HOmR9JpPkthpPhznU6U8iP9cOPcpI0v3+e
X6e6C+v8OCfWNUy7So2VNrdycUJyMiRZbPlxmx/9sit/NK8/vvvusecfn/f3
8/6ax14NS1BTUVGJ//fsvK/0Xuca9O/x1o6aFLDcFrz+uzxmuSfTZde+VM50
HHTbzfADbOg3y4jrDOiSx/tq70H3okgmKNDtVzzpQuitTxez3KE/qU6nd0Iv
86HJj0FPZJUIX0CnNefMkqDLPESn+6F/C6tgG0HnteUwZNAfvjwi3Q/djWw4
OAE9ZCibT4AeelK9+zN0ipK6rnTd9QaBZroE/daWbHALet8Yd68C+rO0epM1
6Gzxeu4P6I3t0tlF6LnmDmwldB39Ec0v0NO1Wqw0wMn5pY1T4A/1/hc1wdxS
s+pxMIf3KlAXnMa0mBwGb7GixvXBoreJGVKwhSdJ2wQs7DBKkICPEwd/m4NJ
2YKGPpzHR9JkCT5r98i4F+zXekppjfdBs5rpBvP0nEztwTrX/GfE4Gk7hooj
uItzybALXM61FDmDDynIle3gaNtNI1ewNoHqKAIvHJyL9AC7VE0R23D/Nz4m
eoO3BxS6LeDLpPshvmBHja9+AnAv+Y2GP3jU2EbYgPetNVpDAbs6JZD44BUr
omoQ+HAdfagO/58HgoBgPF8sr60BB2UJkkLBmZabBTzwPPNXKg2/74+08i54
ICQ/gg6e+XlHfBtcWLRswQCnKJs2ODhv3/R4OO6zKpZWBZ6cliczwZrMKEkF
mOAQuhIBjly2o5aDP73nMyPBZhl5a2zc34h65zlwD9ugtRQ8nPR69TzYXvVd
UglYX09hGg0+up3tXwxeLWhzjwFL5GSHIpyneT7wAljgJbMpxPvN5QfEgi2D
ik8UgOesxc5x4NqOlOB8sDJTzSAenLr0nJUHDhw7832n/wU+rcyP
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN1GtIU2Ecx/GZXUS7LCszaYHJkLwEqVnTNMPKTVQq0dQSzDYjy7ubWeQt
G9rSaerymqTOlNgoaK5y2dLpZmxq2qS8lGual6HipamtKHsR/l4cHj58eQ7n
HP7nsY6MO8dYRyAQ6KvXv3U5UMuvkG3yqjHvUL52Hzv+31xBV2MDZc1z+uzY
p9DHwjSlYuj8ROJcJfT5klBBO3SOf6EPF/rjxJcLvdCzl3SMLOijCnnKV+jb
1CIvFnShqO6kDnqHrb0qGvrZzE66HvpILtkoArrzosU3gtuamYvmfUHQqfuH
202hl1CnKX7QKSKt5U7o3YFOjt7QmyQJ2r3QrWhDdW7QF82CHMnQHzwJK3OC
vmI3+dsBenMOx9ge+qyGdNEFesoZ0ZANdDr9doA79B2vMvaRoOutnQZPQPd0
XWi1gM4/sdmECv1741UZEbpIyR7wh86IKiKZQZfmKc8HQmenxnRugB7QIMkO
ge57zLONAN1yeoYRDj3dpnDjL7B8RvznEjhW5cRdAo8MOARH4fvRHEMXwKet
bGOiwfxiWcQsuEDiQ43F+/kl1ejAp57/nEoAry8Yt5oA93xIDWGCJ80I8lHw
fEt30Q2wydHOWg3YtXig+hZYJ74p/ALuTQpITwOrtcmjg7h/WuySCU5ienp/
Bid7pbXeAecHZyn6wWkZY3ZscAd3S+JHsA2PGJ8Dzg1SefTiPJONi++BOYdU
B3rApJDa0vvg3T6HXbrA7zjN6flg6TPqBSXYdMrgWwCe/XG56j24ftxgKASv
8AzLCvwfhO7FReBUYfl1OT5vPHlXCVhQr9G34zwLtmbwwC+M7vJk+L3CKf0P
cb6c/Xzb8DwwV1uWgSPziNtbwa0EAq0cHHBEMikFxxkrrlTgfLnR+t7iecG2
Z1WCs8qlyhbw3DUrZhX4IIuifgOeGGYxHuG8e3zSScBNeyyo1av+C0E0T6g=

       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN030s1HEAx/HT5Wlq/bq481ympumGzubiTimLI8nRRhqKPJSMJU9bHrZo
5DpaXNddHq7FTq65XOJGxmJE4VrHKZvSA3pYbu6i4qQ/ms8f33333uuP775P
TvHp4YmbSCTSufXxby75yu1w7Df1qxNLqsnsT4f+95boyOVx742eklQKFlkb
rSl8W/wZXN5SUPgRXJDQ6q4HV7A4/uPgik6pMdlno4vtStWD4GeOqCgEuKCH
59oF7sGpiLcHv0yEMuXg0bL6NRfwjtEE7X3wfH8XHQM87/ZKqAjcr+1RkC94
3HF1QCV4s8bfPBDcgrZ/7Bq4SBDLCgOf7FXN5IOHnjKdi8L1hQvZWeCN20ap
Z8F31zNL0sDdhzQjKeC1zE6TJPCFpWlqBngBRaeLBY/hHNRng/PLlUFR4C1M
bXo+ODeIvcYFLwyu410Fp3oYESHg3qt3w8rAPWqmsgPAB1O1PXxw1ux3t8Pg
ZW3RM7fAi3aKPdngqU7hSiH4C+JGERNcZUwE14CH5DZv98T95VQIJeA2WTYf
3MCt+m5KG8BT9jG0ruC+7ZL8JvBUYckBF3C9gmr3EHxvlbrNGdy+llYsB5cZ
KEm7wLtFNZ0KcDr1dIADuI80u+8J+ONFXYQtuJLgSJTgR+kneDRwW2XlyS68
36rVb5bg4aHN77rB7zi3Z1LA6RFjgb3g0qUIRwKcTVjznoE7Zg5/2QrekHyl
pR+cncuYsMD/z3+jGAC3fKp8bw5+SaYTPQdfYcrMzMD5iZlJw+Dqe2nBJuAX
j83SXoLP7Mhr2Ay+hzUkHwFffhBnTcbzbSxijIFPcwckRuDzw9G1Knyf/PN+
JFx/slr/CnwhmbJogC4jx3i/hnaKrOtYhTaUDl1QQ3eFGCpW8D03zV0fx/33
0HP/QM+Xt4omoH+qvDJ+QzMcrMQaaHGGV84vaPO3P3iT6/0XW9byFg==
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN02tIk1Ecx/GxhhcmbdpcBa4203kpeyHhmpc1M6+ZNRWnMxlM0zJKZKUU
85IzrJyboGF4m6KlqNW0sIV5wzQZlaZpmpHivAyzlZnWllT2Ivy9eHj48oHn
PJzzPyxJWuQZIoFASNp8/r3t5D262n5LPq/VTDzhO3/kfxf5kGtI3ltd409J
8AX/wjcP0cA7vsnvHQDXJJnpTuDhuw1vGOB3ZpzyPMFzdylGKOALnHEGH5xV
nFFJBFe8166Fg7c5i5zWfbb6/MEhWhz4wHSheAn8pGXW9STwHLI5YBp88Xax
IA08s37f4Fvw4rGwvCv4fQ5VrwMPzU1hysEjfUIUveAtKqdDCnDDyKsOLfgN
QWh/Kbh5wz5VA86me0xVgnNZxOJGcPfsTlk9eMmvSXYtuOhCvqYZ/PLHQNdy
8IqG+7I2cFFwqLIEfN7BZlEL7tLrF1UE/tKwZ60LfJnyOr0A/Ks1veU5+Ofa
lblreH5j41QduMNRQ4MM3Mqd4DoEHmPl1Z4Jbkw2ro3i+nI1WQru4dadPYH7
x2DXXwSPHY0e+ADu3kySpeL5zsYNz4C/47aoksEnbI/VzIGf/dMzJQEXRgu5
BnCNbGeCGJynbqz+BG79opV6GlypYo4acf9Nz1ZjwR0NWZMr4E2Dym0x4LRl
4ePv4Cm8Or8ocH4ZM/kHzoeqXH0KXNfOXjGBO9pzXCLAM/Rlwg3wvZL4kePg
BeK8it/gnlIrdSi4dnK8i4DnaYovDIaepaf2EaF/ditvB0LXydebSPg/rNWO
AOjsh4xMC2hx1eqGP3R12zk3K5zHq7ZCPnR+TkSfNd7XHP0gD/oBa38QGe97
F03gh+sthT2ygbZITzT6QEsVC+Tt0KV6tdobOsjVWUDBeZY2J3Khb4Yw8qnQ
zmWZ3MPQU8Njd22hO00kJgeaOB30xA76VpWE7gV9SS16umOz/wJ8XPqH
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN030sFGAAx3GlS9S6dkzyktGlbHm3Wl7yljPvJmKn6Yip5aXUHbk7V0lY
lyi66dwlGUZHZcdp43anubudjF0Sk5S3uU4YLVOR/mh+fzx79tl3e/bsebFJ
zopO3a6np5eyOf7NNeZOn8i9Br65mg5Lnte0z39Twk2rXDy2HJgjVhVCV/by
s/2ha9nPM+jQ1xNlCdHQnWN61lKhP2qaT0qCHmZpnhIH3fK9ojwLemV/qiAY
+mqE/08WdM4Kie8FvXixTlACnfbDNdoZOif38YNK6DO6bAkZOq3s8HANdJG+
8dsD0DeCB9nN0MX+45eJ0B3I5Vwx9PVR2wYC9LvVY7ul0JWjTRm/PbfcE/Na
Xwk9P0TcsQy9fVDIHIDOaF5gf4MuGpHnfYTursnqnITekDNiMAH9l1XLhTHo
7EZv+1noE8scxhD04faFqXnoGj5J1w89PeSJ7wp0z/iZbiV0nSPPbw26jUo1
J4de+WFZtwHdsGworQt6RDU9iABWu1x0l4CnlYJYIzDRzTa0DfwuUWRBBFul
f21oAde2NgqMcb9lckoTmNVN/bwfXKU1Jtfj+VyNn7IAM33OedWCZ3n6L63B
frPRXCG4T3o/8BC4ftf4Pj7YTLvWYAdmrBMVPPAciTxqD677Qn5RAZbzOseP
gTOP3+wqBx9hBkqcwE/fNK2WgieLHC65gneciUrg4n3EipfdwXTTU5Ml+D5d
9KgnwG3XaaVF4D1akvAk7j9HRi0EH709JPMEp1gVUQrAij4ThTd4ULUUeQts
sVjQ6gMO7afSOeANTRfLD0zb6SZmgweYFOcAsHfxtr0s8J8wrvo0WJOWnJ+H
6wXMRVLAwnsEwg38PyZ13UFgo4eimhywtf+SWTD4Wa9jFAMsOLhyPgTfv10m
iQ4+K5NWhILtr9BmroHvfI+ThIE9ggzV2WDp0it1+Kb/AmTVtVs=
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN03tIU1EAx/GthMJJOUyLMrMgV7bUNPMxbZsgmoTWNB+RinOy1Grm5trC
FNfyEfaYgkH4IEkdupZNKy3nzMfSaboxsWiKScpEJcnH0gKX/RH+/rgcPnwv
l3POPecwm8dK20YgEDibz7/xpKpqsUG7g0G27p+fCpqh/zdzLtyUGLhl+vmy
6RHokZoeDg86f6J9vBO6bjDYkg99KFfap4TeOpRZ9Qi6MKxJVgPdNp3BrYbu
1F17Wgbdb9mSrID+sfBx7V3o0bKD5e3QL0iZeiH0kdFqkhZ6ida1JQN644DO
aIBe3OXBTIbeL01eHYeeQF7PioGu9JeJzdCfd5QFREDnfian/4T+RV9axoC+
FLZv6Df0ScEi3w96gi+3cTtty01xPmMe0J3uRJPsoAfl0lRu0L1CdKsO0MmJ
UcRD0CmNsVkHoJ9iO6r3QheEUwqOQA+rezBpD/1EsIPHcehFVrtUW+hEUk2u
J/TIRP8QG+i9x4jZvtAbogmiDfAulpsDDee/UmldAw8/fc1hgKmmktFlfP/c
nsxQ8IpQsvQD7C9Kd48APynIuzQHrit+Vh8Jnn+hXJ8Ba5JufmeBv0nEpimw
hZ8wHQumpYp+TYDZHXLFZXC4RhDxFRyTmk9PArvcSDOMgT1SDDUp4GjqtRIj
uHLhqp4DJp018vRgxsCskQvO8iZJPoGbc4YVGbherVytw+8HChKvg93NbNd+
sMHZYZYHNg/ay/vAr1p6I7PBC15yVg9YOSMtF4D762kuH3D9pT5tQjDrz9pO
DZhOqOgUgbVtFLIafEUWL7+N839H8X0PFpt338oFtxp5/HZw4cVAah7Y82Gp
7i3uJ5E5kI/3Z8Ul4A1YcUYcVQDuzjKpW8Gh8Ue7JGBVR3FcC/5va46zFDw4
vmGjAquX7qfdw/NIdetrBts5CioLwZliS8VLPG+h3t1Fm/4Lxs4jKA==
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN0H0sFGAAx/HzMqU5b9e8pexGt+tFJGlROzuOU8ZKTIqNo1DqEpZdRVsn
F7245fXqrjt3EmeRvObCMFFKFiaS0W2U63Cd0PWiP5rfH8+efffZ80qOOX80
Tp9AIMSujn9zc4CJ/o7udd7W3K4054NK2v9mTpGieJ5r3UEk1duBUy9YCwXg
810E3XrwphnmuBw8j+LmuXRgrT99r9ypAF+6TWJNg1tdyyh4Db476G3CCPgx
PpM6Cu7C8KG/Ave9NKaaBk+3/TGhAI9KSVzQgufOWXrVgM8MX/fW91rrq/Iw
Pxn4CfG2SSL4pMRiuRg8/GHvhA04o9vu0B3weUoowxH8F73HlQt+L2i/jTN4
ZIpKygG/O8SO9gCvCO4VJoMvirlUGjjX3sw6Ef/3Q2GKP3jrzXdGMeDyZlZg
MPigbfbpCHCeiX99GPiDN4Z7QsAdQ/waI8Hfu7FZgeBxNRbhseAFJb4aBp7P
MxYkgn+uDPhIA+8bo2exwaud7tp7gkvP5GxJA58bTZK7g8uESfEc8MKV9GwX
cL6He3wm+PEEnnw7eEiPiswFZ7ErN1LAlUR2MQ/cJ4uiIIMvLEcM3ALnHE6V
bAavrt3Un4frq33abcHPRajz88Fd6GetrMA3lCspxeBFIq3QEpyTNMW9D15m
ah5uBp4xK60TgZM8SDQTcIZ5W6MEfFjLOWIM/i2rLE8G/jXyS64RuFDxiF6O
92t3UBvg+9sW+irwfkpdqh64SK9obxW4OTPT4Q800TCH8wS6I6NzRgfN1JSK
a6Ada38PrEALyOLHtbi/05WRJWhRMjW/DjqgX/ZzEbqq5mVcA7TBVu0+Lb53
cMW+Cfpppy5XAy1xc2xphtZFxizPQz8X8H1boDX8cc4c9NDFGw0KaJnai6SG
Plm9y6oV2lUd+kIFfapPGt0GzTe1uTwLXfpssaR9tf8CZoJwBw==
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN03ssFAAcB3CPZPJqYU5rN1IekTcV7jQq51HOq1BaHne1GcUcu8OJ9fDq
gViua5jDYYhE64jlcUIe6zZzK+5IK3GOdXUjlv5ovn/89tt3n7++2+9nFnsz
hKamoqISvzP/NkXKMmwRap4m7u0eZpIWvf7n1aQ7hA733fwlUNOXDp7CnzES
gscTDESh4Dr1Udoz4HKZU4w3eHJHlOYSOGXwrsQRfGWIZrwBbrm9dOYweOmV
AIqWx24eUFXmGIAnvrWqMwY3pckKNcC3XqZ4HgWnVbRfUnruZpPWbSMncPVD
/eIf4Fnp2iQyeLmpg7YE3D3aT+AHTmwpnROBVyilFWHgztb7gkbAh7KypVfB
08/aBPeBuzSGcm6AcyPUZzvBQ4KJY8ngk1q6smZw8QNnNgs8L8KGVQs+ys3p
ygVXKGoynoO30cvZBeBvlk2Wy8CHBbyZYnBOSd7gQ3AL3/zxp+AWfWS1PPAl
z4nYSvBX/mJuDrirsONZLfhqt8/jDPACV3t2E3iTf+M0A3xqTabXBj7/Jzvp
FvhFclxIJ3j1gTRqAji3tydQAH7iCZNJB98WKVT7wD8YvViMAe96N8oYAJfX
pRZHg0taR5uGwYuXw5iR4BMsav0YuEOcHiccnEC/lzAJri8slAeDU6sSNz+C
B1fNMy+A1/I/RU6DH1mjOgeAW5fk5ovBdfd4HKSA8yy/F30G50dY254F56+l
0SXgts1DdG/8L9NkwgK4nfms0As89fIWbxGcwI48TwLfn26u9w1ch+WlcAe/
ZjARvgTef6q95yS41HwqaxmcNLLCcwPXj5Xel2F/wbkGF/C5pkqGHNxsxOq9
E7h9UBllHXyr2kjdEe/bx03tJ/j1hppwe/B16nyNAvzRQmbvcfBcm692v8FF
c9FetuBkZiZPCR742lB0DJwxPq6xgf2JtzOtwYs4v0I3d/wvH/jhaw==
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN0m0sFAAcx/F7KA8xZ7dqOMbpOsvDhSsz1+1slSbSOevBnHksDuesZJLH
m6NwIYu5EuHUecg8NG1ht650w4pQSEYistQpNQ9LetH8Xvz323eft396uERw
gUQgECK37t+OJC8wXbT6nu3FMV96uLO8/836wSNOemy3jqysagUnpM4904Ff
N9aJK8EzI2SJOzjbrWrwPyoHv89TM/aCP+0ro6aCczUJ00zwaPdzr2LB42tb
OtzAWxwnREJw+eJ823HwDQl97BQ4vW1wOgBcttZj6gleESrzDQP/am6oxwbn
BGf/EYPbUZ48YoKTz3YTU8BdrJ2JNPA8Q0WIDLzUVPCTAq5UbdgUgfdSUjN2
gq+85fspwPVWpIr1I9s9wpF/qwEXzDVwl8EX+jyMm8Bn+XVhC+ABTSkNj8H3
Hc7ZnAK3HzAa7gKfUHebjoE3ufMLXoAXsq0KB8EjCILxfvB+g+eJveDmVK1m
CHwhktmpAc+otfAbB89Sk0O7wJeSotKnwGNeRwR1gLcPyQLnwD9U3lK1gJOC
dn1aBF9esvRqBL9ZftJWBx7f3O/4APyhONTsF7i/WhlYDS7jOvWugacNfNRW
gLOJwZxNcKZ4OakcXGkrkpCha9wTQ29DW7vdEelDy0+4SYuhLeQUJyPo3dWu
Y3LoemVHpwn03c8F4XnQIclCGhVaSy2i5UKfrqvy2QN9TNhIzIa2u0Him0Hn
e1yhZkFrmJP2NGjPtEqfdOh5Q8mkFf6DdLP+GnQe8U2cDfS77FzWVejVl3qj
ttCFBK/hJOgzJTr6fugNVqQiETq6SOhrB91aysi4BM3wXj1/ADqteTozAXr0
d5i3AzS53PhePLSl1sLaCXrfjMNIHLRUr+Q9C5oQNc6Ihf7OY2Y6Q68c7MkX
Qaf4W5m4QqdfbjaIhlaJmnPY0PyyKMVF6Jl10uKhrf4L+pPjdQ==
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN0n0sFHAcx/FzhEk3NZ15iN2Wp1mp5SHpzlPCStlZdk3SnYdK3GUNc63k
1oqx7AxdxFjzuHPJ3MkhcXM45PIQDic76tyNSVNMI/3RfP747bfX3vv99t1v
PwqLQ08gEgiE+L31b2dZMHxa+k38Zbq6JUvakt9/C2uzSCa++9Ys5A/tUvdN
14nKbKFf4BmN6aHP5qRauEMP7e5enoJeQux4GADdbOUisQ96MEeip0MPeD1D
kkC/z+lLiYPu6MEj1kAnP6sgPYCe/GdFWQJ9U0NVZUPXtWWyc6B7Cg1nC6BX
9tsrudCftzXbl0N/JUrWp0An6rnCeujOlGwJE7pqh1AgxvnSCS5R0JkGiSMf
oec+Inlfgk6IupI+CP13a8iMP3RprDZvAvr3Vam5N3TWp3WreehfHDSyE9DT
insoWuiN7VVbx6F780Ob1qBbePjU2kHnqcmKTehdoyFyS+h3lhPSCOfh/GRP
xCHoAi/r9ybQv0788DeGTtXLXpKg32Ak8XfBc+RG66PgRMlB6hY4v2cs0BYc
7bpN+wku6l+3ooCDLSsLV8AlGU/LncDVjyvPaMFaQ/mkG9iha+6YBucbkCpO
gfMiU8PVOF+cO9cTvKqp/zANZhZ1LPuAXdmm7AmwwlxhRwO7CKiMz2AbUz45
EJzr5MwdBr+T26uCwSPFw8oBcMC3qKQwcNA487oc7y/dGLgMVtr4HpaByb38
7avgk5rxjS7w1K8Kg0jw6NaQUSf+h3CO+hrYsWHBVwpe9PMsYoCrDNcEreDp
sAOO0eBMr3VrMViXM1kYAy4z3uloxvuoufOx+N6RQU+awCnn1OYscKfYjCUC
C2g8u3iwu1vLLSG4l2ZmkQhWqcTcBvw/ZRva2+C0pVJRHTgj7G3dXXBbCHG7
Bpy1+CLiHlg0WH6zGnykfXohGUw3PT31BnxWLoth7/kvrACjMg==
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN0n0sFHAcx3HcZOx0Tm6128rhZK48FHLX5TzsWrvyNGOx25zDyVMezil3
bpGJukh5ypkI6XYtrF0PTG4tV5cp6VI0VpiTmunIKkukP5rPH7/99t7rj+9+
+32dErOjRBZmZmbJm+ffbVI9P+E/aBVEWdbqkjjGwP/tTSIe8mJvtV//8GgY
eHGobz0X/EWhqy0LnP8r9l0seF67S7wreJTNE4tM8NeJaz32OL9xav858ILL
d0jm4IQPp4VV4GTyXLQpYKtPSoSdLeDpFKp8ClyXYbm7G/yUjC99A56Z8Kev
H7xrWRA8AF4viqgbApco8gcfgIfEZWrGweltMis1OH3In2YEn41+v9QEvquA
ZDSBxxzNLboGPi4w2KyBs4a6VGXgsbLPym1HtnpGnpIoByfYcxvtwNtJH1Vi
8FZ97g4qeIdiICcN38+tJbqAf9G7PUwA17ZkVewD5wRKc2PBnaWpSh9wwc6i
pkjw8JFqFhv8ojT6AA/cVnlXHAK+6pLMCAG3tnc7zgN3YyaXsMErp9yfRYCf
CY7y9QNvWKmfjwEvzM1me4H7Mrf38sHNSQE17uATxKXDQnBHitSfDl6jFIlT
wD9tUOmO4MELcUkZ4Na6yBgqeJ2pjJwD/vZboZ4CPsrJK5aARyx7niWDX9fl
awrAy8sZQlvwS7yeTjl46jF+iTU40cASF4PXxoyNWYLXTo8QSsGzvCfjLcCz
mj1E5eCPbrx02ICuGJ9oUEAzNJ4/f0MvrHBbK3F/V9WEVeh17b3iq9Dpakvm
D+g8p1BWDXTY+t7q79CP9bRXdehtJLsl6FI1jdMA3eox2b0IffC885VG3I++
p9kL0BrPWW0T9J4qcvhX6HwroqEZOtjgwZuH7nJgDN6EduJXC+agB4N6O9qg
iYrhqlnoRQkt7Ra0zOfC+Az+l0rjcBs6VJnBnIY2TtxXqzb7L7p4AOs=
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN0WtIE2AUBmBT0tTwQqJYonOFLmumK2/bmhumZU3QpeLSdDMXat5TmphF
uamzQJk1f2zljYU4NGhKpmgXkzQnSGLOjXKycqk1MxNvIdmP8P3xcXh5OHC+
c7zT8zkCSwsLi4yd96+Whwel9o7YMOeDs6Rqxtfw/5l0LjQ3kbabvfzNgwpw
x0arthzws68e+1SB69mWL+6Au9yWtBeBB7M0Tx+C21tLmWng6wSSvA2cbBDo
2OCPolwlveCCPUXZNHATWV85Cu6m0Rr9wMUc22Y9uEieST0EzpPUGBfAj2qk
6fvBW/Rt3A1wMe1K3Pbp3XxswdXBhg45TPjnJ/jnmTU7F/Ajxk3uF/C+9Tku
Adz3WwNPC17dum11HDy2XWgzBn4pYsY5BDy1nx71Bpwg677HAn/Wt+LSA249
xCy9AF6d65bTCU4+rJ2NB6cyKs8owT0bCzSXwflb5Q0KcKvF5vCr4Ad1stQH
4BVpKlYeePfAQP19cLNCqC0Bzxw8FSgGp5iVtuXg6k1R4C3wyQKRrgL7s0W1
N8C99nrG1oAn0WOiCsF5tmH5deAGb1rcNXAHYzJdBt5lMqkE4CVJ431y8JQQ
EocHzu9/stwEbi/ax0wGD17tmVWCiwnvCxPBW9kdte3gW2UGYxy4E3ljuxNc
U2GWxoDrVEaKGjyS9LYsGu+/VuX/HFximSKPBE9umfrdCz7vPm1m4f8mFNUD
4HbvRNcZ4IEXb35/DR6h1vjQwBPurhGHwEd+Ma1DwRNP5vkPg1NCpY5B4Odz
CM6juF9CHZMCrnUKGBsDD6n3bTgB/qOkJWMc3MTgO5PB2Qb+9AfwA968Dj9w
1yUGeRI8gcTLIoFzV5b5U+ABc10RPuBNQR6l0+AvOcPUI+BCv+hiPfhqk3sM
EXxCthT/CbyMSC8l4HzKIo8Z8GLqx35PcNUiUWPY8b9/m7I+
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN030sFHAcx/HbYScWd3YemsXKtDu7UjKbPJw8dFR2mDFDdJ53cXe55M5J
Uh6uOqXN07jRsU67hlSezUOE8tSaohnqME897DCTh/RH8/njt+/ee/333fd3
jMMLiCESCITo/fdv6n1W8F0GSW6mtVMh2sw55v+W2k0pJU4H3e+/ULXietB9
8tN9T8AtauxsxsGbfrbW1YD7kCUTneDa6QmpHeA9jGCFCly2wWZ8BCeMWYlK
wG247ZNq8GqBlm8OuH/r+ccb4L3WI5QU8OGMpjCS80Gv2Ri0xoD3cgN8TMFT
51ecg8DJZ+ScE+A24fYPWOCq1UcN9uCz5u5yR/AYmuyCO3i9lJDAAO/n8KzZ
4CnV098swZe97oeEgouow0QqeBSvbTkWnFlh16kLLvgepxaAj/yZM9p1OWhb
etYlCThxlqHRgNsbl9KywRXilyFL4FqsT3fywYPMspiz4KzwrchicCmNJP8C
3qgWD1SAvxfuJo2Cn9PhdSvBqeVpqn7wD7/k/nXgk8PTfl3gfqbZkkbwd6/G
g1rAhceDvTvA6WUBzQ3gD9v2mt+Cxw/lJr8AP2XNGB8EH6D+uP0M3KLwYuUo
uIHo7FQluHWazHIcvPCox90ycL0MTeBX8BZfl+tFuH++m9cMuGftDUUBuGrn
0JoanFTKp8rAcwJeRy+CPy2Y6coDX5eKS1fBy+YVynvgcfpxxb/BbeO7ezPB
0xsjrq6DU7y5JrfAu/StNjfBa/U1RWLwa+aXIrbBE+VjrJvg7cnskj38H5IK
KyG463y2kgi9uG5GF0A7ONHzdaAnco2CkqDLh/zYutBR/plKLvRzyvaSHrSn
TGiRAG1JMow+DE13NH4TC80pDmwzhC6qr0qMhg5dyFinQItEaR4caOO8kxQq
NI+o6xAJvVWnJptA70iHPK7gfV822zCF7tGL4oZB88m07iP7/ReW8sRT
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN0n0sFHAcx/FzHpNiwjxVyiK7uHQip3MlV5vHcyUTI6K1bCelja3b5JpZ
08Rtdi6d546wztEZzvNSzsNMntJodjm5lDOcdp7SH+0+f/z23Xuvv777/k4k
prKSiQQCIWn//Zt8tiW3W258Ka9o1OUmfYH+v9fu35gt99N1vJTCpYHfbmUu
tIKH2Dk5u4D7EqIaR8Etq/Y2zMEt46oilOCtzdbLWn9d722VTmjBZfrpGiW4
rZ0y+PBFXafaqI3GwR25rF4ncLKfnUUv+ALX9Oo58BQTsmEjuFlwjiIAfCzK
dqYMnD9T/IYFHtdyi1sAHsnhCBLAKUGWmmxw/eGJgVTw2iMq18fgpLB2fw64
vcjK/B44XdRDfA5+3YdREQN+NmP3WBF4J6F2Ohw8Z8q8pBxcdmC+NhC8JvNk
dj14k9f2ISq4PGdzWgreUZq2QwaXOatE3eCaUIc0F/CyxvWNAfBqG8/Eo+DM
T+8HxsC7Jq/IrcCNV9LdvuL+8xcqzcDbbFwdFODSOsaiAXjCl4dVKvBIyc+X
OzRdez5tlq+CR/PWBRrwthk93h/wsFg2QQ1eOe5O3AOnm9TIlsCLVwYdDaE/
kDwGFdA7WZRFU+imoY+uc9D58uxkC+jTdx6NTEPHLpW/sob+rpfU/hnaVMh4
YQ89X7mrGoHmqFdpx6GDXk9Fy6El4m2xMzTBQ2zQjz6Zv+QK/ZuS/qMH2qOv
TkWCFm75EDuhnyW6tZChU9y9w9ug+RRZBAV6bWJ4SAqt77Uu84YOyc3KaILW
SOhbvnhPvjpcDG1v9uswDbqC/Y3ZAN0QfEZLh+YukzLfQht1WHQFQM8tj/aL
8H8kFcYzoFfHFD7V0H1382evQYd68OQV0LyYYWoQNP3BKU4ZtLJAmxEC7SPZ
DBVCR1x+VxwGTc174lcCXVjPFjKhBVpqoAD64PmaXNZ+/wW4fuHk
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN0ltIE2AYxnER3RxjWWOS6cRjE9NqzvI402ymaaEbUglTZJ5KHGk1R5qm
tQzbUsJDTkQlQTfTFBN0GOZoktGypVKRpulQ0XloHkZNlOwifC5ePv78Lr6L
93UV3OClW1pYWKTtzb/3KKGk+twHYriv+I61Mmwu7H93Hrm1OxSy31G5n7Iq
wGt0oj9T4IomTycx+DuyW6cJPCFKTk4BX9ghMins/SaEHmbEgD9omZa6gfN0
aUmnwe1nKj/7gzcEkJtdweNnL9rGgCsfxy0eAKd65/P44IOhXu47Z/Zb/nui
VQjOsA/iLIMLAmWOReBpjYPhk+BCAlH1BPyVUU75CL7Qz5LWg4+SmE0D4JSq
zPo2cNtM8WoXeN9ynqkXnE9bWG0GH/fsfq4B7yfdrH0GXsMyKnXg1/TFs1Lw
E721tEnwnCWDphict9O4NA9enbUVkIf/F9b4GcEVXM6pbHD2caXJDC6jTXcL
wJ1LWoOtQvc79wujIxF8zM+GQAGfGxmlc8GH368k24HLDYbtaPCRiWOxTuBv
24Y5Z8GjvM7rPMCvepPWg8AZoqINb/D4nMpdFriIOaJigQvHK9J9wM2bq55B
4Lbt6W4M8OxRfkQYeD+1j+kCXp6TSIkE95gVyBzAU23WZDHgDTqxrx34U/8N
TRz4Zk8I/SD4loKkSgAfWnG/QAaPVLZkJ4LXLY31EMAflh7SJ4Gbxx34lnjf
0xnOAvDFK8aQXegObZ1HBnSgRMw1Q0s287euQwfr1uUmaENBV5UQuthXS92A
nterrXKh2XHlqjXct5YWfRuaqtVLl6EjmtZSxNAnW6ofLWL7FHDzocXtZW3z
0CZnjWMh9ABRva6HHrn7Wn0P7+Pr5eQZaO0vduR96O0fRYYpaKULQSGBpnEk
tZPQb36qDaXQL9KGU79D05OtqGXQ1i/Vsd+gRYGX6NK9/gs93YoS
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN0n0sFAAYx3Ed64y1UMhu4gg3L5G8FDo2ycjLectImPeXK0qJLWmXa1ek
83ZelrLU3JDQDUdFCheOKxy6VqnO+8u6LYbVpT/a/f549uy7z3/PHnJMWmA8
QUlJKW5n/u3W6rW6/iGi25mwCsJvV6nr/w4sy5PPOys6K4qa9A3cdpSyTnBR
tGyQfegdOJfzvZoEftY42LQFfIBeQTwKPlhofq4KXD+D5u4FnsVj8fPAf1zz
iI4Eb7ZqsEwHL7y3TL8ErnG9gBsBfvijPJMJ7lQgMfAG/2LOyi8Hry2VMY+B
i+albVzwWPbIiBl4dOW0Ch/8iBpxTRc8aD3/hgCcHNEvUQXvqiqzmwSfoPXe
2aIq2sxnt4UU3NLYXrYMvkeael4GLpwUq34FT5ZOqcjB15bEfWPg2k2Lm2on
FO0cIjYUgLukjgbrgD8dmdF8Ca7XelqfDF5ygV7UCi6a6A63ANdleFdwwW03
LPfbgwvqGw0egs99OE6jgn9yIpE54LQAR21PcDXhRc5d8FDJoWR/cIK2JJsJ
bn6VFxAK/kA63JcD/vyZ33gk3idF5UomONtLZz0e/BabwUgD1xQsddHB6TWs
hSTw+rfp5hngo/LSJzHgjiT1U9ngYwbRrRHg1itzWrngjUXT6qHgszl/SvPA
t91MmgLAxQtaotvgfe8rynzAhZ0dA4Xg/ob8V57gQ+EhuSXghjOOpu7gdolG
W+XgxVE/BVTwXbPWzvfBY8MWa53AEyITPGrAP//y5TmAJ4pZpMfglMnUDVvw
9jaHnjrwyyfbUqzBrTgr9g3gw6k96pbg+1bVcpvA/Tpdpijg9A5hdQs432tb
aAIetBlaygO3iZlfNAIvsWuOa8f/2qtuZQgeLurV6ARXHrhZrA+ukRBb9QJ8
1ShfjwRuQ/BT7gbnctN7DoATgym+r8HHH1UydcAPjjCy3+z4X4BsXbQ=
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN0mlIE3AYx/F50GFgh6lp01TyyDUmxXSpNbN54aSciS3veQ1Fp86rDC00
nJjSKmxmunLoVl6QaUtCs2RZucRjBmVmxcLyNl15Zy9ivxd/Hr583jz8eaw5
PFacLoFAiN18/yadGtHu17vVw80il8TyUNP/98B7xqCBu7b/XBcKnMF7DGPf
2YKrKyneRPA6/lAqHdx2+yuWHnjpau/bEPB45wdVE3Rtj9rKZlLAi5ZWTFTg
JP2ZiULwjT3NzZ3gSkVMXwW4o106ux486tEOWSP4kFP9FhH4qTu0gufgLbnJ
D6+CSz4LkwfAR9dSaRngEatE/jfwMrJBbQz4Y7GX+Bd4J81GHQQewlGv6h7X
dvk9yjQDnGbqX74bvO4Ipc0Z3LLjZOYB8LTQqqOH8H+IppLD4G1KXjgR3Fuv
xuEYeMzFnaRd4Jl0X0MvcJKKdUsfnM3QDzsDPh2dI1w6oe0SQaJZKHhCkfX+
GXCluCkgDlwqCXBUg1sYyTZSwE0ig+UfwWuWh6k54BrX7x0D4AVhXM1l8Khz
6y5vwJ8GufoUg69njFu8ABfpjJGF4K/NaUnt4CpmbbMI/DxBYd4Cnp96o18M
7nu7wb4BnBPOE9WBJyoYpbXgxrOKbY3gcqWNjxh8bu2HXQt4V6BRYAX4lOu8
Rg7ec22f9CZ4+HL3pQ7w+5IErzLcv9f42UvwK8R4h2LwvGWuvAfvI0vKLARv
/WqcqQRv//SzKR/d2W+xH1ymY8bMBZcQt7oPg+cTPK2zwZlUMvMD+GRaJYkP
zhZkOIyCqwR5XB74fAh/8Au4S0C8Kgl8aaT6tBr3m5ziccEtp5jicXA/qz5q
HPhwSWv3BDhFOnaQAx6csNA1DW4/tNctEjzb06BiDnyWnJMVBl7NHPVfwPu3
clKxwWO59BEN+JOuC8Eh4Jpotf8S+O9q2eJZ8DXj9Lsrm/4X6b2sqA==
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN0H0sFGAAx/Hb/eMtLxvahUjmrZu3aecmlyuslpdI5JTUSY0jRkXpOi9X
OMfVmClxtWUd/iAsMpaXyEs3FleuGTo53B03rnF2afFHu9+zPXv23WfPnhdH
ZsaFZCKBQLixN/dX8Zf9YUAX7hIrRPSlwP9NHP7BIgfoO2Q+TVoGbl5RfucM
OImaKsgEFyie2zDB08k29bHgVXG8jDzwuHD2bxp49rQxtxJcyk8tdMHzlZpb
TeD0Ri7VAtyaFnOsD1xN9jbUBeo7PI8jnQa3XChdlINrZaZFK+BWAwm9U+Ct
dLWvDlx5zb60H1zHua09QNP3SPOsfyt4uth/9jB4rwv9sxD8e2SGwgM8oYDj
9BR8gvvCgwbO5zFCCsB53kMtoeCqh2ZO2eBthvcfMHC/kNGeDC7WDVffBO+n
sNbiwOM9w02zwan9spEw8O6mAPkj8CL2KO0UeMfIVXceeM3x8mAKOCXSZq4K
fCFEJyGD98TnmgjB6zZOKB3B32+5dYnAa+fEbBL4uqBY8Q789ExBsTm42kEo
6gYPHbhHNMD7uXtqB8DTPlqv/j2pbwmnaW4M/HGJGWUb3EgWfP0r+OJG9C81
uFeSiisFT3xJUq+AX2qOilgA95ocj5KB15kq+uXgDM5Bw1nwpJzNRRW4JH3G
9Bv4Wf+srk3wZ2znxEnwsTZakBacYxekHQM/J9YW74KbTzVIhsDtWId4RGju
xrqmDzq4cTXMALowXnG+BzrWmDdlAl2Swpd3Qqu4miMW0D816o52aMvcHT8r
6E/Mi10t0MonobYk6JQl2/Vm6PErOWJb6PkPo9EiaMJlRaQDNK+MsPwG/8dH
8/YoNFWe3/Aa2pU5OO0MPdjjWl4PvdyeKXWDjiKu1dbifwq2OsnQQTGyiRpo
+wi/LE/onW4f12ro7bu7Rj7QfJbdq0p8//KffN+9/geFeYxo
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNzW0wEwAcx/G1U6OF85DqkuSKaBeVZTWZpxLzXJKHsywyPXm+1K0lErtL
XRZHTlzdpZunqYjhVEucPGTlzsNwZNhtLkWKeUgvOr8X//vf9z4vfrvYMf6R
RAKBELF6/35wBH3Yp4Pk2EYX0ghOcsb/TjspFXvYrzWrclP0qONal8zF9keB
V9Q76HwENyljZKWBZ2tqG5WC7442lheCK5MsYh6CJ4k1ZmrAh8lGWtfB81tN
WzrBRYn7v4aDB/V3xMrBk+f575jgxX4vlhfAg9Xq94fBky1zeLrH1trxm+Yn
M/D76rYlM3DP1MF2XdwX9GdSwXMHTzQsMaAN3+xzA//NEmapwHPEjT8CwRcu
L1Nl4BnURnkUOM1XImwHfy5c1LsG/uzO4kgj+HSIc0o6+G0fK2kl+Bd13xEB
uEapS/xTcLXosVsxeAlXVJcD7tCpqirDfQPXYj54vHNXSi34H6WdCQ+8WiKr
l4CLX5pTEsAf1fle7ATnZpIkHPBTCrKgF7yVZykLAw+cyLMfBe/1so4LAC/3
tbmiBG9mkLme4Oe7GqxmwQu81XMu4EGqoRuL4EPx6TI6uF7VNFvDYa03myZa
2IJ3b9eaJIMfmpJKKeDhnBUdA/CKC8q+PeBc66uybeBOms60neC6rJrTpuBx
oQLFVnArbSLXHPw7o1uhD55g4XaGAk51M6VqgysJHhMHwO+59rSQwIuaig7a
getPxT8hgg+Wiuj24DsKSqqXoBPZ4vVO0LkU5sZ56DBlt+A49Io6NH8Wml4j
n3SHlvxcd24aeuBmE8kbuvBVaogKepfhhhk/aMWAO38S+uwWRnkA9Ifg0fEx
aOPsz7QgaLnsV9wI9PhdYl4oNM2TuXcI2pZD6GBB27CbSQPQ/rz+Pjb0IjNc
pxf6AT3jbST0axb1aA90162xVA60aCSGL4X2aq81u7TafwE+VNDX
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN0HlIEwAUx/G1ZLVIyjK1FpblgYW2oROb82QW2jC0FAXNA61pXjMnlVfT
5VIrj6UVuaTSSPPYxlKb0sycB3ngDGm6UOeVYZKRUK40+yP2++Px+PL56z2r
mJSgOCKBQIjdnH97QV+3oh7c5jX7o5AR5j3n+b9X6WZSDtPQ6ZNnTjHAjdJO
rhSAD3j4jRwE3yWiKZ6BJwp+9xHAN7ZQLZXgW8kqyryXoUfG8h014AlG2rYB
8LDZGv0KeIaxf6kcvN7Vo4Lsbmgy5VO5GNx6v+uOw+BMwiGZEFx94y2HDv4y
gj2VBh5tF/bGDzyQyN4dCd5kNmYeAS5seU5ngxd+SOGngFsl5rIY4Ba2PSQ+
eOdQMc0efI77WVYGrjph/N0CnKsKL30Cntnfn0kG1+XZ1knAfYNJqjVP+E/7
AEkJPvEtt3sJvMo1SjYA3h9wkTsJHuLBl2vAyxxD3qnB0zdi982D6y3Oy3rA
g9Tj2hXw8Ihel3bw4SOBe/6A17B5fhLwCdvxjm0ehvZpzpqpBb8QSp0xATe9
Erj+CNy/VVFMAa++2yYqB38xVtphDW5i3i0uBLdrzcl0AC8qGDbjg0u424fo
4GnUrF9X8X550mt38FvTjV5c8L69jT6+4PV1woV48CYnYTIbnDXIWYwBz+jl
e58Dz9YueoeDryV9UYaBRy1rloLBC+M1XyPB6etu82fBbVych+PAE+JZx/zB
7280X7oMnnM75BULfPnnqCIVPDWbKPAEn67Uv+eBM3VEEQO8qCn08XVwcx1j
kg7eeW3VORecQpXH0cAT8lrK88EdHMVHHcD1vHCFEHzR9rSZPbin7mZTMXi+
2NrNBvyBVsItARfIekuswKX3mCQR/q9qysQSvGE0IbkSnObEVB4AV3CiGx6C
f7zTVWEOThYc76oC3ynliUzBtYR2aTW4ZUBqiwl4bfVi1tNN/wtPCZ1J
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN0G0wEwAcx/Ftza3iiiYRbZbzrK7QcB42Ux3ycJ7SWXVMNA9niixRp+Sw
6C6ch5xymVCd0RI9cOepTGRlpTmdnULTES9EONKLbr8X//vf9z6v/n8GTxAc
QyIQCOc259++VGxIPvmewj5vGlkj9Zxk/W/HHTMeOW6aXhxvyCoGt/BPaBCD
L1D6p1PBWw4fKeoC59qre8PBA7kD2uPg/DSDbW7gUUEfLFfA++PcqhngNJH2
EtVd0+R6g4yt4ILplHw78GClpWieremxJo85L3Arh6YOJfgWvUmHCPDkRPH2
HvA+k4N8AfhO09pICTg93qk8Gzyx/Le0EnzN9aq8FJy4cXk5D1zqPWHSAO7w
s3q/EHyA3pr3Enz6RLJlLDjFsZP2DrygTrAWBq5/21M9Ci5srCs7Du5jt7qg
Bm8wrvzlBB5HdeEsg/ur2KvW4IH6igktD02Hl643m4Db+zqP7QL/zqzR1gUn
hsUz6eAH9HgEMrhBiM4fG/CZ9cG8ZRbcU8WzZYIHDSuqZsHv+pxSsMH7iK+c
v4HnpmSv+IL3pO8JUYJTQqzFoeDMlqGpIfB0GmfkDLjdEnXuDXhre2ZFLHhw
Gze6Azw6kDOfBG7L4nk+Bx+88UKVBv4jyiy7EbygTya4Bj4l+GJWB67g0h7k
oLMXadXgpy2sMwvAj/HNkyvApVnmpGLwOJEPtRi8Wb7XuQJc/jGVXAj+lDLO
uA9ulT/DygVnkIy6xeDEHuOu6+AyGYf+CLzWqTY3E5z/+rGLBLyb7l8oBO8s
u7L7GfhDDlF+EVyUKGlpA+/Q+eSXhP9JN9/XDh7WvUGIB/86VxLQCR4wOKqO
Abe4V+LXCz6rqyLzwG8VVRrJwMti6gPPgkvKSG0DeL/hzNsIcNUTLRs5eOhN
YUI4uDi298IwOKHN3TkU/CjL+85n8KFDXnZB4K4jGSLlpv8Fqq59vQ==
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNzm0sFAAcx3HO0y47LqeTnRaX7ugaKU817k7Dqa6bUUIjnU60k2yJJmUd
1zrLrCMvarLMQ7w4LQ/zOC3MOQ6RY8tDHkZxMeexPKQX7X4v/vvvu8/+299B
mBQiIhgYGNzan3+bwHpGHVWbcVPqCySW52c5/5snnQ4t9tH3qc1gp19++i67
M7bSBs5ZrLqpBpezYk0mwZV9GXbV4Oeu8It2wFc12YFycEKFrM/WV982nBh1
KriO7lHpDm7xNb0kCrw5+SVbAJ5JItf5g9Pn6W/iwO2klI2T4P7b7wcywI/t
nQ6ngnfyvbRy8B9tXSoD8FIv1+0KcIeEIf9Frr7PmIWat4Bb03R1I+DCxi5G
P95bhFM7wYMT6ZFT4OQHHddqwD/Fiap14Dtt2fdKwHVqsrsxW9+TDFGYHNzU
2nGJAj4grdqTgG/tOS7QwaNyqbEp4MSs425u4BnModTb4Ba+SiUbfNg5wyMS
PKDmYsslcCs+Of8yeN+NTEo4eESINscP/xN9H4wFN0ztP+QJzmPITJLAmw+o
T7DAzXO4iofg5RcE7fbgnow0jQS8UUj8RgVfoIVlvQBnK4zEJHDuWE3TK3Cj
w7K7xuD3a5mSt+CuZS7jfzj6HmTtTpSDF/p21OrABT48jQL84+OY5QVwVfxQ
Yj14oFrwfAb8YKlPRSv4WqbNozFwq6MTsg5wJ+e09mHwoNlZ2x7wJybC6H7w
XnFQxBfwhNyNgG7wD5u9/BHw6w6y1HZwoxnLzTHws12FS63ghP706Gnwapqy
sgG8rv6qZB7/5yyV1oDzfzYkaMHt1wzHFeAh2iLrFfDR7iPBVeCkII10HZwW
+XSrDHzdm/L5NzizOE/zDlwcNqXaBW+IV84VgRfQaksI0LweFfM1dLxwnG8K
ndwWWlAI3aTKVxKh5xq8XfKhvamrNBL0cLR4OQ+aKNoNIO/3X6HglkM=
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN0H0sFAAYx3HnmC6cNI7zFieWCCVv8+7G0sVZd5MurnQpbyNjEfJSidGL
eT/vY9xYW8tLiuuFRrVWF9nI213lmgnnsmNE0h/tfn88e/bdZ88/j8XFpNPR
qioqKpd2599+MKg4FCHS8K1UC1hM8Jf6/G9T6ffZZ57K1npiEnISfPVmp3AK
vHGmiGkD3sExJ26B02T6MyTw7uwzQ0Zeyp7uPTL300/ZvOYafTdw9zRzlgg8
dn+oOhv8+fV91G7wUmut1kRwI8cFqxrws061aoXgVUJOXB64gKDp1AQeJh8e
jwXvH+3y7gU37PO/wAIfU/g6fwCvWCxc8wInK55afgMvz1i9ZwOex82nrIG7
EFKNKODp9hlUkreyzR/fLSGCR4qnXY3BecVBUrmvsnss47PswA/K3MlfwZkh
UXJPcFZqHGEEvD4ht+kU+Dud8z0D4MsUvbJz4Ck3tC26wI0310diwT2Wxj1a
wTXM6qPTwKtlBdtV4I6L5LDb4J8agrjF4OEb6x0l4PqqgrAccKeKtvg6vBfc
EqeAf6HpNgrAc1MNf8WAP/KcZHSCD7XICrjgdm3sdCG464akhg2u0C44PAz+
2YxsxQC/3+wQIwKX2IvN/cFfZr5xmQD3vrJT6A7+djK/VgLupcYJPwoeTOfV
zuN//AyKbMB/JJp4rIAHZfGpNHCSqXPOOnhgdoaqMThxYDP+D3iDpNBXD7xF
p0Bd3UfZ0eVDIm1wSuIgUxPc8U7UQw3wGPrlEF3wCG7/KAHcwH5HzQA8OCLS
ZwuacEB2zQSazfi9vAYt4yQJLKCpJVdn5dDbvFK+NTQ3+MXeJbx/HxBqC01s
JCXPQ1eusD46QNMX+OQ5aGZLNOU4NM1/XCKGrhYSbd2g7cQnpFPQ9XXVZE/o
8vYy6gR0Hz/5tQ+0aCw9cwxaGPmKQYdeKB7bMwLdfayuPXC3/wLeBP0C
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN0n0wE3Acx3GRrcxDFOGSRuQIm5SYme1wIbk8ZOfcrdNmU7JcrUgPSh56
2vWgu3Kuk4dxFW7xh1OE6UqT0o0ZStcuGmJpKI/pj26fP373vfe9/vnefX/k
ZGEMz9DAwIC7+v5Nh0Qubfg9MVhnHzwlZ31j/G8e1bK7J1DfhMJSo2pwq10x
MzpwQ0lTex64uNXmrA1d320fO2x54Bd1A8I94A/Xf5kOBReZ+mjiwCNMzBhu
4ER2z1wG+MgKeYIE3ldW/PQmeEpZq0bL1PeEo2RzNXhF1343Jfijoch9beDS
S+r7LeDzrTujVOCspBjPKvBZJ5qvFpx9xKL/FvjW6XYTQpC+0xnUG9ngCTkZ
n+zB38r5dD64dCKp0Qv83opuOBb8lS+pigne4y4RMMFV2syGWHBK7rsub3BN
i+M4F3z3Es3QEfz04cU4EbhZOm3FHFwmLlq4Ai6fLmxaCda38dXF0bvg/Q+i
PX6C93KGnMrA8yKdw9XgdmtEDXXgqskFUh84m1hZ8QJc8ZqS1gmeGv1j/g14
rump5GZw1wRRiwKcXds9KgXv5lvMDoML4ktmJOAicWD1GLjf9YK8EvDfXMqg
DnzMKv/2HfDyGkXRMnhzWu/Gq+BPZF0DRAbsc3mOkAOe/zXz2QbwoPN1vDPg
m8L+bLMDn3y+7C4EP+pC9SCDW+jIMXy837XOXjfwz0JxHwd8nbGvCwXcQDhV
zwb3Cqlx8APXVjqPHAQfKGDI6OBOgwGpkeCKhQ67EHBO6Un/UPD5X5rtEeDU
Hf6xDPBQc+/v0eBLXuR6f/BDtPGUeHApaSzeF1xeG1WRCK6UZe71Bj/WyCnn
gBuFKhPcwcMLCHwueEGNj9QFfEK5dloAnvVYxSSD88SLYcfBt2gCiA7gcfQT
ggzwl8XqZVvwhuIOtgg8wOSCqzX4ATXTPgucxfqQbYn/09O67tyq/wW2pLXW

       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN0mtIE1AYxnEtSBMpJ6YTU9ggJm1upjBF53V2k5nOe3nL1dQP001cTknU
liO7GWjaiIZazsyhVmhR2eamTjOmYhIpFMkU0yZTm5WrNPsQez4cXv784PDC
OSSeMJG/y87O7vzO+Tc716bieJMOkXKxRzONvRDxv3P8J/Z9Ydk6+RI9wwG8
YCb3mnOYrdUTcQZjtK2Ho+npDPBFSeacFrzDYn8jAXw7xa+mFbyRORAsAjdF
ih9IwVXfBKI6cDfNKz8+eKVXUIwKvDEww/Uk+AeZdEgPXlxZGEUHl+as2c2B
JzuNqtzAdYcKHa3ge9jr0b+jbO3BZCwRwm39UOi9OQ8e+2P0sS8423RQOw7+
roUqCAePUmfXvQA/rOyhJIF3VM0nK8FrB73MeeA0BWtvPXjAsMpQDn7ceLGl
Crxk2X38Org2NcilCHzFqcl6Dzw4pfJUFviWYCmzCzzLOs2NA29Jy97qB9fo
6YRw8N286cW34KGypcsMcKcaHWkWnCgYbSXh/cuhvYvggRIzzw28u97SbgG/
+fOTxgFc3HXU3j7C1mOZwie/IuG/Tx4ZcwaPIRn8V8HLNwocieD8TXHQAvjK
MY6ODE4l+Wtmwd8Prf2hgWtnXXST4JKXFC0TnHlAGDIC3u5cRogELwlZIKtx
/7NUywnwNnJcaR8424dTxAXnUV8zusCtnEc1p8EtIlmsEpzInQnNBSf7+ukU
4J5XWPICcE8PUX0T+JuBbYUQ3ExlPb8F/rnNh1sKXs7ooV0Fv7PO76sAJza4
maXg0s4L41LwlHSjtQLc6D3YXAvuSOjnSMB7F+7S6sCt3/PmivH9deSyBvAV
z6k+AfgGP0MmB9+6v38kH1xPIacpwPNpya7nwOeVAaut4Braxu1s8K9c36R2
dHE+5wy4u6lK2gmuV4cxU8ENJnl1N3hEPCUhEbz647P4pzv+F2ACKbQ=
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNzX0s1AEcx/FLyc7CKMZ2dKj0gBY6nIc7HcfRsihylo5p3XlcTy5WKyY5
10UsQkwWh5C7/HbOIWojQzEPf9QmdaF5KHaEGOmPdp8/vvvsvdcfX+uY5JDL
OiQSKXb7/q2ryIc3OajHXCWoRrmsScb//kZrkWx4ajuNPX6FD97m08638dJ2
npKSwQIPcb6fwwZ/MHiDQwV3DHTUE4AvmyfUbZ7S9oLH7KIIvNYlLn8cnGNg
eLEWXF7W+OsNOINvwu0BX5lgyyrBl1Oka2rw7xzdnixwTYAyaAvc8o/QOgFc
9D71koW3tpn8CVkIeJOfgOUEvs/nWBwdXFgapRsI3lT9w9MWvHfpkZwHzu31
tTQAdzj5JDwFnDxG2lrx0fYoOZUkBn9NSxhTg1tIiZZycAU16ukgeDCNKZaB
jyYep3eAD6xIMt6Bh7U1y+rBMyklNSPgHsNuy6XgLdzZ3ZPgIf7CdTH4b2Zx
9RI4J6pIdRs8OvBs3k6Gttfs7RySwFmKyH5jcOefZgE88Cr7ipj94OLc5l2h
4IWWdVx78JdXpZFs8BekBpUb+NeIOT86+Hxo9kNf8Lr8oTZHcPNrfcPB4Fbu
GqUteBhdWcQFdyFcXS3AJZKg8VjwVW6/oxF4WSWtIQm8z8mmVBe8xnmOfAt8
cWomZYOp7cNZ5Wv3wHtHTNs14HeDWeki/M8Y4M+CtwoLqx6DU6qv31SDr6ko
8cXgaSeej38GN3U6NFYBHsCxrhgB/9A4OCMFZ3gvEAPgW0b6DY3gB03cKT3g
OxLyqQT4gYjQj53gYrvNABU44dzV1wruolEc6QLfw3MwJMDlMp3ubnBNtKDg
Ffi8/zq1H1y/M/5CHfhUeInXEHj6+TPcKvDEacJqDDxYcbqwAjxHo9PzCdy4
/i35GXj2opn7F/Bm4qi8CDzZWyBUg++tp0gKwDvunMuc3va/l7HZCQ==
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNzm0sFAAcx3GMiROi0W6X3Z21djNS03GXh4vzAtNImDjtLlf0JMQcF9KM
oXQnkR1KMrsoywuXS/O4hbu46prnu4Y8xYSFa0d60e734r/fvvu8+VN4yef5
JkZGRgn792/7ya2piSpz1mjF3YiNgDm///1BUUG38TF0FeWxzxA4j5wspIO3
qRWbDeDsl4n6WHCBS1pCHnhl9poyF9w/vCuTAy6zLjKuB/ctGHHyBudrPkl7
wC8sVbFJ4Hpl6cR38AeqqVG9v6F/Lskb9sD7U2lDWvCjX0QOJF9DN9n0EvrB
dTVFLE9wmrCxRAp+gnf1ZDj4prnQWwTOiAreSgJP7ntkKwBPEUnr7oEznId1
XPBDqXzPKnCnxfbVEPDC5t7BFvCBlFgtHfzggTx+D3gpK6KPCp6lUNp9A/88
Li+zAZ+ZjZ9aAF9fcPPSnzW0pCNpWIf/V3e2LYNrhl6vE/wM7R60vD0OHmKc
E0YC9+E07Q6CM/vlv1zAtVdC38vBlZq5aSa4Lu0JrQX8BvEIOQi8+Gmtbx14
WIttZxS4uHViQwQuEnh0XgZXBBD9C8CpduXHb4NbNAuoAvD5iiUTITglJvHh
TXBHzqvIQvD8wGe5PPDt7D/HxOAXxc5r0eBTpA6BBLw9mDEeCn6uLT+qEVwW
cs2LDX7YsrX7Dbh3WI7ZGfBF10tdMvAMJ4H3KfBoemp0N/iEunKUBs5dFZcM
gJvHnVNTwDnxp7kqcOd5thsRPN2renIUvLQhUmMHTqSpjLXg17OKZwngb63k
X3+A288QmWbg7whWMSvgW9qkyV2WoXNqQ8Ub4FRL04/b4BUC7f0dcLK0Zmcd
3DZh130PnLtje2sFXLgtl5hCWyfFURega8ItBy2gM02e289Aj7yQya2hPcbI
ftPQut70O/bQDmU+9WPQAxLVb0doxmIGUw3tWu4bSNrvv9W97R4=
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN0H0sFHAcx3FHhksN5yEP4dzIXGWKO+pwdzp5PPLQ8nS7LpLQucml0uY0
y1OXrLXKtRHlodrUZTuSPJzJTNilydQkMvOQjI4LpT/aff747bv3Xv98vz+y
QBiVoqujo5O8/f7NKIV94dywATNtxkkSd2za/39vUeJWHHy1ncsw/OkOvpjU
0BQE7mU26mMILpKGyYTg4r7bgZMB2o5Q/um/Ay5gUvTawVUhFdEK8HcsXmIl
eFvyEmcM/GTGov8VcIviA80a8ISyCFk8+NQ+6UtrP20vCJR8Brhoo5xLB5eN
hF9zAC9bVt+LBt+QPJrUA9etHaq6AP6kyaVglq1t4+y8i0XgZ2qmwofALwUq
yNXgBUcKvRXgg3M1zQpw4UKQVzX4JKWPMQg+Y0bwLgVPTXLqngJn5Rh5icE7
yOSYdfBUdzZZAB5Lf6Ux9td2+KDRMhd8Ky+80wH8Uyv9IQO8WzLzwgOc9cHS
mgquP078yAZ3TOAn2oDvClDRosElBnQeEVyVuTIuAE9LdLL8zdJ2VUv7kAg8
xp2YNw9+sJJikw/OExwq+gL+eLyl4yb42Hva4WHw4cbO/gfg+3kGYiW4MtuV
XQf+nTsVrADfcb/MTQ7uVhtf/ww8WM0sbQfPecMsrQaXcyLP94GTLOTzd8G5
3PwBFfhVimlvGfhzQmzrZ3B1isb8Ojg9lUSbATe+ETp8Ge9LV3KWwO3rbNVZ
4Hbl9MU18OnuFsk53D9X35PA1HaSb2MGH5zEr7A1Ah8V18pP4f9kmjSYgK9X
lEedAC/5IZmwAs8KLuSEgIflv+6xB2eN9BQFgG8an010Br+lebvHFzylT6ee
Cj7hRFymgffu/PbUA3xAetrUA7yL5JdOBz8qq8+mgn9ts59lgHs6Tlu4gLfv
FbqywUUqv1VH8DrzNepx8JGhzd124NIuwa9QcIJzMd8KXH/VpyRy2/8CXu7r
tg==
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNz30wE3Acx/FJbOk0hSu3a0JnleeU2ylPGy7qIlfylIc1zaZZK4pRHdvJ
SlOXOJNUR7iu0ypDnZZRnacTRSihFBeZLk+5lfRHt88fv/ve+15/fL8/K5Yg
JH4FgUBgL79/cyjocmFSN9F7sXnofqPvF6//Pc42VTh66HrmT0dhATh5R4Mm
DPwUN/8YH7xd2XQgE3ykZGylP/i2PpfJCvAf4YnRm8AdOm3etIPrGVTGaJm6
prR0WUyDu90jzPWDp66Xd6/11LUJt4pcD14wZkTeDp7GuFlcBM6STgwFg+fH
yqXp4FWBfoeSwOsV5NZo8KmJxHMXwcPHqPuZuP+RAa8cXN6RR9wK/t3G1FYF
3rDQMk4G54TNqd6By5o7RucZuqatEflqwAPuOGiGwWsj+1QGXroWKojaVnAF
pdGDAs69tbRUA95vHNviBC7vok/fBjd4yOIzwe3VwWoZuOHwb9dQcFF1+PEM
8ErLn7YJ4MmpPaM88LKm60Fp4Jy6B9YR4CGtnUopuGyD58ZA8Jps2/gi8M29
Lu3u4EIzFasS/KqohGaP9xexapXgxU0TNCp4ycEsXjM4r/7DCxPwfMkucRf+
fzpzUR980CKS9BH8xKy7at5H1y5+cYRv4JQRhfEk+NSARDgL/npd39AwuPiK
Mo7gresU8menXvBV5mW9RuDl4oCFNvCXhk97zMATOM9d1eCUV3ZsKviiD32w
DpzjOJlNA/fPHdBUg/tZPWE4g6uciZwK8BwS9QYd3IcW4lkK7u3AL/QG77bL
FBaCExfb6HvA9fOk2jzwNmtnSRD4KFX2Pgfc7jHrbCi4gDZolAWeu3rFliPg
UdKp7HTw0TrxhaPgaV/j9qWAu+91K+WCiz5pDwvA35KYJwXgSWeq7nLBZ65V
66eA/4pK3skGn8uICRWBp2de0osBf6Y2558HZ+fvJkWAWzJOB0qW/S87bQX1

       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN0H0sFHAcx3G66spDFKFrnqY87C6mmYfdHOcoqxlHRzkpTx2mPFV2YQnp
QVxXROimBzs3ovJwRHmI3Vqe7kqR4irnISIbdVGT/mj3+eO339577bffd1/z
8Hj/qHVqamqRa+fffXJyRbQgI7oHDUV+J3sp3P63fOAbi+qq6ql8tveqp6qL
jPUsOODzRVT+G3DHlBQiH3zSOaGhCrwsKcmoGdz3+KHybHBD07jYMXCRhzXt
GP4vmNRdT1P1UiwxjQoey8gzsQK/4TK2fwd4oItDhTe4sCfqupKhal7bTEM0
eLLPVq9h8DolIewSOEmgE9gCLmEZND4Ab4ug1QvAh8q1u9rBZdEWzCx8X7Xn
9gh4f4DCJAY8QkhiLIE31Xjq+oHPWcr7tN1U3U0tNHIG73n903s3uHqBmGwO
rjvo+4wKnq2lR9MEZ835OTHBg8d4nj88VG13ZLwjClynkO/wGTwkhMvhgltV
LxD6wR/f19h7DedPXa5sBS9hW5AF4Ot8w0lV4LPbxtm14ImN+3xLwHlRxN42
8Bxta7er4DeTJnL6wYvtFZ/Ogc+bpvNHwcOixXZx4C62pxZnwWeSbc1Dwbkm
RPEy+C8ppdYPnDTLkBPdVf1n17iMAf67THZWH3yiS3rRCTxRZHDBDFx5pqWD
DL7iStlAAd/pWZ1hBn768MwmJ/DljIXW7eD0zq98Onj+F8NETXCz6cyKg+Dp
kqkidXBC8YA3C1w/l0NR0lV9gi/OCAVP0Oi3mQfnaimYHPAiR17uBHi0gaw9
HjxIcsBnFHxxqFuaAt64cTD2LfgtybvL58E/1NvJ+8Bp9QvTOTgf4YpIAv6q
R6rMAw8UurxoB3fN1GouAP+42mnzFLw0eIttKe7Pv3e4Djy1xph9F9yUZDnw
ENw4IIQhBHeLeb65EnzE/uV0NfjKUVHWPfD3vXTmE/AAIYl6B/xRU1aaeM3/
ApMiewQ=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNzm0sFAAcx/Hr4lrSSYdkMxFt0aJYh+08H+WhloUxzREysWPRaaSldKM0
bcdd6HTUcdudPETRUYrO42bOw3mY55MkD7cdSZJetPu9+O+37z5v/uZRzMAY
IoFAiN69f/srM16aIt/nxmnxY/DoStf/ndNs3k2naVrC1DeJBx8ssrC/CT6l
VvXRwMXnzYR88PgRCpMCHlvb5NQBfk7Cnlz00rTJ4wriKvh2mw+5DdxnuNbA
yEXTJeEnF/jgW8u9Wc7gDTYDYengh82NI66CzzIar4SCk0e/NmWCK3d02h3B
b8fJhXzwcn5d8VHwnvDGs83gHzMudm55ajo0tyNxFHx1zcx1ErxYwo5dB/e2
Ja98BjeWjlvru2p6+VJRtwhcOk3psAYfrR+R5YOn2s77eoI7vGYOp4Fz/tz9
EAZ+PZK9HAmeoMs+kwzest67xx886PIx8UPwwQOJJCq4Q6HaqRicFKatsgBP
6XZWVoH7l4ia9MAdLevetoLriEeCtz00zfpZ3yQHZ8jvNH8Hz06y35jD/wNn
lKPgt36/S1WD3ztSJ+sCr3mW6qLtpuk8wUbYe/CZBVqoAfiAoR5PDB5tlN9r
Ab6YLmbxwU9xuWV24N2WclU+uIHUbpIGruckJz4AjzddyvEFn0vwFrDAU6f0
RcHgxxW6HTfABYqXHlHg+9cuJDPAv2XHhCeCkyojuUHgJNXAFgucXq528APv
T6SeyAJ/wpvxcgcPsONOPQKnttE+UcFzFV9sC8An0gMrT4Mr5NeM+eC9Y6Uq
K3B/kYIvBB/OGyoxBZ+3iZBVgXMrh8oMwaM4xMIGcF2hhEAGb7svILeAFyRx
akngFSsrDu3gAdk/3uy4a9ptM023B3zW2lNrE/xQ9QtePzhFSn+uAj/Y+mpc
AT6t1ZWxBE6llI9NgHfWyErnwUMCn/LmwK36QvZOg1fHnTda3PW/x6o2sw==

       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN0X0s1AEcx/HrkLtxczEXEVru6KhIi9EdnYfClMelVszTNc+3YR5GKYyF
PCwlpbgzD80ccbGzWmG2JPNQdAhlHuahZNd5GC790X6fP7777r3XP9/teyw0
3jeCTCKRwvfn385lyAY2RtSdSrKMGOpuc47/Wzt6bcOLQ3QBh8cccyV6tz9S
PQNcIRjhNIBHsVJ0X4LHiMTuGeAsF4rdF3CaqMbGD7yezcjeA7e+yl9gg4/m
tNNYXKJ1SDk+quBsIXPRE1w4ExY87UL0mLyXKQAf9bJSdoIfs7P7Wgp+1lhm
XAG+bhJAbwPnpR9sSQUPeeU0NQK+RdYWXQdvsIn1WQcPclbOnwef6xelaDkS
/bwgMc4EPGtAI9QC3J7SZqEGHlpnbeAG/t247NCyM9xbSGsJBp9g39YZBt8c
p1qlgC8HBzGl4H1m1Joi8A+UegcRuIZBjF4tuEDu4VkIrqVklHeC32OK3VPA
3RjJJwfB/aViy3BwF0nuj1lwPc1HS97gV0zH3inAJ8m6aVxwhUf+EMWJaOYz
l2FLcBVz/tEj4FvVlUsG4Mf1+hrZ4N7Ff6Qa4NdW3+Tag+/Vpjns8Ij2la1J
3MHNWc3hq+DVlm+5geCZrVGnp8HFK1Yn+OBF8/0Ph8DP8dTTE8DDtp0f9ICr
dUk4meAMUbZuB7iwJCqxAPypWp5pIzg/ks4qBxcM5kmqwEuSfAJF4O8TSN1l
4D2HK+hN4O3JNRfzwW3vG/h3gAt/hXHvglP5A2Zd4AOUCGEyuIyWVPwR/FMr
OT4OfGW3svQzuNmtvhcR4L/JtWe+4X+3U61ugucHShPnwGce7xoGgNc1j99Y
BdfvjQ3xAi8znfgpB+/Npm27gi/Q+ad28P93Ls1ywRWTu0YqF4gu9WvRt8P7
m/a6qeBli8on1uAetCoTOrjqhFaIBfjlOIUtA/zA5lQ0E7zptVzTcN//ApHJ
LD4=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNyX0s1AEAxvGrvF5tjWsuNXXc1OZcra61qHM4DnVIya50LjfXrHNeVosz
eZm6miXmNRSTLIabl93OknkLFYZI3qqdG3OkEOeUlP5ov+ePZ8+++9iKoy5I
tpNIpLCt/fs9Si9N/LCpa/cxESOON83536aNhe0X2URvpjin8sA75sIUd8Fv
ly0tWoFPvz59pgFcYrAJ0XkSzRcG/vwC3unho2oGf5O1/IHsQrRlkVaTDZ4n
uallgatVTgNScM5k0Mlg8JhGqcwTnC330SSDsy6FvaCBl/CY+ufg3ucHIn57
EJ2cYKfoBi8RWdVMgK91ZZTOgl8N9Rc0ga8edRCYcYhen3YRPQE/XLfReAj8
FpnfkAg+HxP1ngtuXRLPE4NbqPzqReDq/LCdXuBm8YOSeHBaO2vVEXxyuGQ9
G9y8tWiNAn6ONCavBg93GzbZ4BJtxLRe7gAvTcimToNbWCTJxsEXNGYH+8Ed
nev038HvmI5avgRvstfmG7kSvdhD0ZWDG2jjV/aCL1Q7Pc4Cb/ux5M0Az/Fn
UpPBgwW2UjZ476kTwkhwofvmWz9wccNSqBBcr2+TicCNp8Q2vuAJBn5IFLjk
1/h9Nrhnt0NZInim8k/BEfACeS43HXyHspNPA1c4ynlF4LUiWYElONc/tr4C
PK02SW4M3vpOl64CNyf3zBjciZ4zmfncBu4afm3iKzi9n1PVB87MyAzQgPtT
HxpGwVeEOu4I+MAzeq8WvMWFVdMD3vrInvEN3Lo+8kEbeFGrfJ8BvHBlcEAN
nuY8VLzNjei+5q4UJXhcUP0rMjiHOptXDr48ez2OAq4+S9r1FHyebzmyH7x0
xuRTDrjgcuUYHbzp4wGTdPBcN72CAU7Lz0m9B54YWqg5Dj4lnQxIBKfody84
gfu1ZMpiwRUdVdWu4Hap0UPR4BGVxXQv8NUKYfINcI39WqDvlv8FyaLsuw==

       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN020wEwAcx/GZjTqdSnYebmcWR8glruNKNjJS2o3mob1IHubEyShWomw9
OOrmEJ3aTrLT5aHmPJSH8lgknWQeunBSi0pJijGUXnT7vfjf/773efN/86dH
JATyiQQCIWp9/u27rPr5VaU+0ykpp/Grj4rxv9fqQreE7Nf2belB9mPw0Nwr
BVnglaRoUiZ4+R0TQiP4zW8ez0PAL2dnR0+Dn/hhfsEe/GFCzLixh7aJejtM
/rC0berITWOAr2oE6YPgRg7buDHgCrZSVgW+r6XwbA64NV/DzwSn2ZBXasHp
9oGdEeDHzNpnR8Cla2v3GOANesIoDXidzjuCBXjPjHkslaHt4vLYllVvbXdM
LG12BzeuHlKOg/d7NkfxwH8xVc5t4OGy+BQh+Ery/Es5+LLvpcB88KvU2bws
8IWqSfID8NO1nPMJ4JywKWkXuKiGci4YXPI2xmoCPI7UlOEBLjdqlS+C+7a6
ZtqCl3T1OhgytV1PU4u2gtfnLrdbgZeVjESvHNC2ZSfrjBs4j0/fOQ3OozD9
/MFL6kTdSvAJCuVwGPieDgOXdvCKFIk4ETzgulOkAlxIN1WLwQtnmzjF4Crr
zpp8cNH063kJuHsK+0kpuGJe5X0RvDHbkloDfryozV0ATu3hDreBn6IKleHg
BqMNv/vAZf6RZC448c1g+hg4N9XuhQ/47l2fk7+AN2crzPaC9/fNfVgAb7G3
nHME96muekX0hH+hjfttB4+SytwMwSW11yxMwGk1+vZm4GQv3dhN4AOTS2VW
4P79QbZE8BB3/1pH8LTh7gC1l7ZnnEuDXcFdNio/fge37EjMY4LbsmijKnC5
WBPnBz58I8NlDNzoVvBUAHiE1/InJXjW/fgNPPBKYsPPXnCDIp2BcHC1s9HR
Z+CCoIpDJ/E+OzHpKXhv6liSAHyooFz3EbhmRsUWgpcvco4owG3CZt+nr/tf
L9tahA==
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN030sFHAcx/GbjqOSXYosJPOsubXiqHR0Hq4Juc7T1sjDzTq3FHnK6jil
o+w2MYlL5yLFSZ7W6pDLRR46alhKnWKdhxp5aJJJf7T7/PHbd++9tu8/3/32
Ricw2VoEAiF24/2blDErnawhkkcm1fVzlO8k7X+3WwYpQt01fVjWKd4HbrNk
b3ITPNkp+NaKj6ad1RLvNvCMjwRRN7grixf1A/yuq7K6BFysyuObHtW0vVad
mAtuIpW2MsBjhuOSPME/6M3bJIEftC7dvAv3d+YOloJbXXvCmvPWtLbBuFIO
LoseofWAG24SHVCDM0mLzyrBE3uq9bfSNP18QdzMB4/nHjnnBE69YWsRBS7z
mYgNBD+z5fyMB7iJs4CQAD7YT9SzBJ/mJAbmg2cO6MQTcb9WSOQj8E9ZdkS1
l6Yf+wS7vwKf6X/Q1Qe+0kRaVoEXnmU8bABPfskr+g3eHR4gKgE3ZZ+0NfTQ
9NvGtNtZ4PqsghYH8DuFf4QccIXllL8nuPBEZjoLfMpI8CsE3LjNyI8Grjvg
0hoPHjN7aNUBPFcWXM0DVzztzTQG/x7xpaMAnN9HekcEj2NnbK8EvyDNnfpJ
h/9VFFvRAi5YpcvGwaOEeeld4J1Dl+mD4Ex2TvkI+ItYZWoHuJIs3v0N/FKu
ObMB3EIxvLgE/rqutFcC7kMe3U/0hHvJ2saKwCcXjN6Twa3svPgC8On25jlz
cDMHh8YMcE+16IojeKpuHScBXFWbJqCC12Qfl8SAp9U0GtLBjU7Xh4aBq1nZ
1gHg8vl+vj+4hDEpDwMnr8n30MGNiyvmosGpkV/t3cAps0GNXPByvaYyCvho
RbhBCrjXqjrJBlwkn9flgW87FVNjBr5DbX3/Ojg7hULbCe5rMjIhBLfzy3bU
By/LaX1TDE65KuNqg/u5cdjl4JL1iPW1Y5om1jNqq8AvuhiqlsHzOfeqpBv+
F84on+A=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN0X8s1HEcx/EjmzjTkZCyurL0g1gqSg51qCvDcYb8yI+TLkdFKF24rppd
xJTOz4bUYrk0VuqklmMONzI3bmc2lt9t3TqSjkt/tO/rj/c+e+6xzx/vvalx
qUy2PolESliff68kvcTaQGHoFZKqblX6ffP833RZUSfLg2iTSevyOnDBUolG
CP710HJbCvgoPeJHB7jXxktr7uDe7VNyNfjIyOEgMriBmPGcSiPayIlcpfIl
+lmHWBgAvhqW1S8G3y2MLckG781SyQXgr5WKgXr8r44rPA9envE+VA7OdV75
7QJuK/p5dBG8p/MsyRSco3vFt/EkesdQS9GsD9ErzbEMGrjZAK2iC9yZray6
AM7NF1HqwWdEtAd54HqZmyYE4JVsS7sa8O7AfL1E8FA9ZloHeN40L/Y0eO9a
wH0VuKGHWnMAvPjMZPIyuHSUK6aAR02EOW/2IloWqRMs0Ym2jOaNOYDvpDty
xsCD9tfm+IBbzS8GS8H7ymqpUeCBkh7XJnDah5n+NPCsx/fIInC59mphPnhd
RJqUDx5XPZRcDZ741j0yBVypoV17Az5IXuiKAHfIvftCCn77znetH3iCYvuW
EXAyS3/pCLgTe9eXWfDwvScb7MDHyTFtK+DaGktzC3D2Q4bO2Bv2MXfbYwCu
mzWttAH38GsY15wi+k+msHQf+CCvzXUK3G5D2KIreF/6L/sRcPum7o8+4NxK
twYZeMDn+WUmeGt88bt28PHw0pcx4Hdrgv2bwY+vRioug9+yNomvB6eYVQgy
wfkWuZoy8Lpj6W18cCNqo7YQ3POp4kYB+LRCkiEAn97Gkz0B13yyjL4J7sJU
i2vAk0IZTVdw/6aCg43gjsZW8RfBjZg5jBbwEylJWdHgkoVuw3ZwOidkjgW+
luPJkeJ9BFtb/cFlZqXX+8FNabbDPuC6cyzHYfDx7DlfGvggZeKRat3/AnYa
uYM=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN0H0s1AEcx/FjjXlqa3louowV7UKmKOUxCXPI052H7lgPmuQhuuGwyRZS
OYm6tcld6zy7i/P8EFNGl1tk69RhnnK6ULpTypT0R/t9/vjuu/de/30sLiSH
xGqSSKRL2/fv++lrWhfItD2Km68w6L4L7v+bLNNYDXIl+vfXV2H7wFvNZnQK
wY02BQ8UPkR359+d6wWPCi3XFoNf5PmVqMAjel3KcsB/MBJsDrgRvdXzy/Is
eKYuQxIKnhi2v8YcXDRamZ0L/s15SmvNm2jqO1KUEDww1thOAs5YD2eNg0dP
3tjJBze3HZvaAk/dKCzNAO8tkFdbucN+yhBhCPj4zMF5KrhTei31MPhLxwFe
MnjRIY0YPXDblt0rJeCvaxPeK88QnZY18UEMfoTJrZWA2xr7ssbAW2h9A3Xg
UpFasgp+L+UZuQicq7m8aOBB9M+eTsE18EdGHXIKOEVfHEQDp9cxRV7g/dJP
hs7gYzmXk6LBdfWtFBbgcRELlungpo2CTh3wvuHMaQ744KxBnsqL6L2KyMpK
8PhKltskuDvXP7cbXMAPnhwEH1G1Z4+Ce+vl0MTgjl58/kfwJonDkwrwL+sN
39dxP9GO9jvgqnM2N3VPEe28IOOwwTedTMLI4A2ZCvM48ABvw0RbcOmu3thw
cBY7S+YKzmp2oPuAVx2N5AaA0/rjl46D/wlIaWOAP9UeMqOAk7U8T14FFy2r
labgUVItChv82PNJbwPw+bWuW/ngdMN6OxL4rD85phR8iTlQoT5N9ESZsIkH
npI6xFkET5ztyKsH96Le3pgAp88Hz7SBM9+YTI2Cr5hEDPaDFzcK7QfBF+cy
XKTg5xO71N3g8fftfWTgzaETZmJwl8C3n6fB/arkohrwTVWmtRK8YETI44Fb
ya0MVODs6usrD8FbiwWlG+Dc4dQyDrhJWvkLTU+ik7T3lOSDn4gseay77X8B
tn1s+Q==
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN1H8s1HEcx/HDOFGHDqHL3LTLz6gWXXJ+XzS+Jc7vRHULlR8zbeGuy48u
v8JSHFNGLGOKjS1FqctU1K0zqs2v2YWT7YSbCOmP9n398dl7zz322d7bZ/sw
L6Sc5WtSKJRL2+ffHG1IddcbpXruWbm2OOyv8PjfcoOLNgHuZCuaMlUS8JbC
P+xccMf2Ed948BB29EY3eNXmzIgd+LySUqgCn7LSKlOfJLvYSKi25pDdNhYf
JQXPkWRF8MALGBbMCvBRnlSaBz5/yETGB6dSidMd4PxcaigbvJrirT8O7nwr
oZoGvpamra/rQXbzYlK5gkv2izCvOGdwt6KVA73gvruVe8PBa7/VBFWBN3Rz
iWzwY1cqf6WD00xXderA5T591GDwO8RW6Bvw9vIioRP4UKyUOw2eXL/ubwDe
7MZQanqSbWLyOFLlR3bJSyKQCT7LfdTwBfwUl5HJAb+3WmDRBZ56/O3NKPDr
tsKOanC1o3ZiBvgCixYnAr89Z+9VCn5jyMPsMnjnURr9Cbj8t1hGgEdnGM+9
Atez6Re6grMM3YdGwPs4nuZM8PinVu9/gs/lPXygDz5GqBUaXmSzX88sqH3J
7reudDAFH8wUmE6D20fnNNqChyeb6crAx9snI06A59DfdfeA+8+ICQJ8PmSS
1QreuXOz5DzeP2fsVwNe2JFtmQr+4z6PVgQuW17SEYGLWyeyssATE3YRpeAB
Hw6Lr4IfUR5cqwWvGDO0iwWPCBYYtYLXamTFngFXaU9InuN+W22WPuBMwWZV
P7hCuZ/vAt5XE2gsBx+WFTvYgZdRtIwmwHvzB1MswTddWBVK8O+5G7Z08HS5
uH4FPGgqKUwXfEfmgCfFG/67qFLVhg+8hywyXQ9clEpfXgJPjBFxjMFbJB9j
lOCWBK9pH7g4v4s1BV7CHmhjgQvS1oO+gof31EU7gTfenf30GZxhLnrmuu1/
AdzMzLg=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN0X0s1AEcx3Hdkptww7UjTgwbc7NQh3B3SB528hAXp53ppNQ8naW0HWsi
7lA3t6FHNzoWinZm5KHWuKV5aG1ylqPldHXW3fUP1qmsrf0+f3z33Xuvf77b
1+t8SfoFkpWVVf7e/NsRqylNH204Iy5mOS9Rx/7f2e7sZFYU0WcGdhtdwblv
H+ffAOfSmF+1CURP+/Z5qsBzr8xIleBNc17tBnBK15KwFPzpxdl1TxbR1Fhh
diS4L0/umgGuFCactQUnO1Zxa8G7fcITl+OJLnEYl6nAtYWDbn3gSWnDls/g
903Gl9Xgjg8cOuzZROerftAywSXcnqZQ8KSOHA8GuHhdtZgLrm2QTewHJ8UO
S+vAB0QyvfYU0QaZdKwXvNne0jgKLv9edH0efOLWwYet4AlDVnNmcEVVk20F
uN90+jsnDtFhghV1JrjkhE4cDO4/rlUzwQtdB3+mgu+jb++6gLeMMJjF4JWz
9gJLHNEWY2qGBPyFtfjTGng7+VHWE/CMQFrxNPhvqefpSfBhPp3cD7724Sp7
CTzAGNEhB79TusA0gXeJ6hhi8OQ8S5RNNNGHJOWdBeCXvYQCOviim+ZXKrhZ
SlEEg9e06xmR4PWtgw7x4JrigEA/8PBNxXM+uIe8eosKrszQSYvAlTHUmyRw
H7ujvdXgzJmCN6aTRLMMeqoMfKOWPbwKvlLOWFCAC4zPMufBaybmvwyCB8zb
tk2CqxOFvNd4f4Ph2gB4cv/xwAXw5hp/owI8J4hXpgWv6FneagEP4rb6boJX
/klprAN3PyBL3QF/levcXQkuiOvcso6B/4XpYorANaTtI07gbWWj/Dxw4aXa
OTp41rnRb5ngkxoK2R+8YDLSkAS+ow94HwIeYlbzOeB2oZxAFniaDeUYE/xu
9G3vBPAamknEAA/zcBxKA+dIRM7e4Is+Uxt8cJ14yvEw+L164Zhwz/8CPPHa
lg==
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN030sFAAYx3EvYYmcObt1vTHuTtNMydvFnevkvM7rKleRc14ukRsLJ2eR
ptWxzkLlLG/VRN1iGUZeMlEqJq+N5ZyXrhC3lMrSH+1+fzx79t3nv2d7LHkX
Q2J0tLS0+Fvzb68OBfAIYwYehmKz+EkfJfN/M5oUbvbuml7PD/UrA1c1MOOT
wD8uVMgiwV/1WdjWgpPGf3lRwGcGsmQKcEORn/1Xb01nUM6OkBmapjyIYDeB
M6KmVIHgEqup87ngLUL2Wg64yO64NBi8PeOnViN44anxGktwZ3aFjQL8WXOl
dI2j6VYuKYvAhPsk8b16wbs+ZBLcwK/wbz8tAw/tdVXHgLvEhbelgA/F7nQt
AL+cKYr0B2d+MVluBDe4xLtGBXenNFImwE8ME610wKd7RlR/wIlDNrRpL7hv
+otACw9NWzR3X20Dl9TTIlngbwRFdjJwvoMHLQr80K4+khi8o/B5Yza4gE08
cg58D7XFTAYufydLY4Nv0LSDmsGT+bqjNPDtoQOpw+ARiyEcY3C1eOXmEviM
o3772nFNL/9+X2nA0rTO5037SfDB/sSO/eD05JzibvCqe7xlJ/AqqpOyDjy0
SeUSAK6s300sAT/asFjDAxedkZBzwM31lIw0cNUwfSURfEpoanQD/FYbRcIF
t+AGm5eD15WWL3LA9ZUuPDn49VbWpiO4dIfpRid4SrS62xqcnjehGAKPm//k
QAQ/WBJEVYCH62VwtoFze1W9q+D6voIfak/4h9TZt9rHNO0vve8xB24S5sgi
gBvVeJPHwKNHZdb7wCtnX2b3gzekV4ttwc1I8oQ2cKdvpWEu4MaeE2NycHJ4
8WNP8OmHXl3V4J6H8/KDwCtaDljdAX8UsXflNPhr3/nvEnBT3YW5WHBBLcE1
F5x0kiUUgvss8ZTp4LrR3KJM8ARGz3oSeFgdPTgPXM+ZcyEG/O5g55OCLf8L
KzbsTg==
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN0H0s1AEcx3Epk4ftTmYI1Z1Q1ELuSh7OoRxO8jAPa5fmYc3Z5RrX5Vmm
M4Qw013pYRomJ8dtdE7K6hhuRmZ2hUqHza3koVZTl/5ov88f33333uv715eS
nBmdZmhgYJC6M/92EVeZXT9rHOB2xbUqJUzL+N/CrYTpA35Ed8T3RlDBa1h7
qUngv21OVSyGEp08av7rPriTldC1FXxKXZ89C75Y6G7NA1csatos/ImOYeu9
aeDNcd5SFvjnysQCPYvoLubRxgLwJVLZ+Bg4J+RCXhc4mSe2lIBn68p4H8FL
WKkMLjj/nraYzCDaaF3g5wtOjR0a9gMXhJC3SeAZZkMx6eDseQpXGwL3LzS0
evA7fIZQCf7O92JhPzinosmyAXy+45vvJ/BbAlP3THD5uKzYOIDoicsrA2Hg
gxv7E9zAs166PHMBz51xmIwAl2iZ343AW0nUn1fBlaMnRdpzRNOumc1Vg7/e
lxOtAmccZJRLwU28jSPbwC8J20zGwD3WWPxK8BuqgfRlcK9O26eZ4GYTpXJD
JtG9Ka82Y8E3KI2b9uBUzlqgD3hRuLMXHXw4vL+SCt4yo88/D/5A0PjGFHzP
kdrZNHAL0/jljbNEB3muRuaDF0icVubARUaq1Vrwr/LSwRHwEJ9SeQv4l4es
NDn4oQB6twJcT2uYfASuzm/SqcHbFzTbVeAjSScyPoAvtr9dyAOXsWxo6+Cy
wuIsLvjzOP+o3YHwD66zLBH8tF2wyhJcas6uCwUv8aiUOILftO0lnwG3GqBP
e4J3rqU7u4GTJ47nMMHjox6r7cH/9DjURIKLKVMGJHCNa74dB9ya3arYBe4h
Knfkgod267c2g4n274vuuA7e56mTroBPh/UoSsD5Q9K59+CaoPiYavCluz3F
k+CHfyhzxeDNPHGdCjxFRac9wf8PO5GU4MMTOlEnuCCRtS4DP3Z7Pqtvx/8C
ipsAbA==
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNyX0s1AEAxnEvS96PIroVLslU1FwvXsJ5Oy9pXqI7TkvnnTMvrRq6uBQx
87IoQkxp52WjkCOLXGbOW3EpjZwR2a1Oa3SxSH+03/PHs2fffSjsxIBIJQUF
hYjt/XtNpSM5e6Z20t6cHjCXeX9x+t+KZUyZmgPRdTV1HY3gagXjCT7gLuvM
t3Hg7DhObD44W+9W8FHwBKOc9UFwsWuT/YoX0SZNJTY7HIlOzXILewHO5FHs
HMEzvhU9uwnOSJrRuwqunssne4FLvZ7M1IOPxMTn6INX7M/mT4NTDdIX5j2J
XjAdu6vlRPSqD9W4DZx9gVR8Bnzze61ZNnhxJ2UiFvyd353FYPBCFjWsFLxB
YO9/DNxaQ+TZA95yYCBIBTxVJKpcAh+h9S189iA6eisjXptGdEcbSyYA/xVZ
LaSCS3h+0SXgK/2+rQxwq/ZFx2RwlUQrzzRwJu1rjC/4MDewsAJ8TuXRRyvw
51JW6UvwGfIQjwTuwomI+gReZM5n/qAT/WqvobYc3FZ11l8Mrvuz+YGeM9Fn
c7PZAnAFS7nWcXBugFFmFXg8MzDdG5wiz6vJAg+7JFwOB3ex3tUVB14RMs++
AW5swxAGgJs4r8rugVc5MlrtwRlXJOUN4JcNo3hm4A6mp2J7wf3WDpvpgMse
noh6D27tUXV/w51o5XBR2TI4q11xdAn8g1e56h/wQ85LQjG4xbnf3SQXot2u
H0zuAydFb3RTwHtei0dbwHlOHBIVvHU8aLIa/JpwsssVfMrcnVcIzq/N7j8P
LqnjDmaAb7blnQwHb/fWr08C53p26KSAS1dDyGzwfiY/NBOcRRcbBILPtgiN
CsBp+faVdHC63C60Alx1jFtrC77cqEXmg+9eFJhZgm8oa1xsA+98bEuhgHsM
TFj0gs/pphXpg7drTt8eAs/oMU5UBx+WclImwUOM1gVbbkQ373u6Jtn2v2+V
SQQ=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN0X8s1HEcx/FDnFNk+dGK9GOonPlVs/Pz/DruKr/Chix3fiRdnFh3aoYw
u3aKs5PO1VLthNEsP8bcbuUPdWTuMEPMMC63W1F+pFnSH+37+myfffbcY599
Ptv7dBrvaqYhiUTK2N//zgbp/pomB0WUKlOKLy/T//eIgHFz3Z9o5dBSOw2c
I7Jz9g4g+kVAn2TzEtEb5l/iCsHtuD2/usCLRDZmveBle34DfPDF+lz2JvgD
imjGF9yNIs/xCCQ6/amCagCuUMsissG72voaVSyi1wRpRo3gasEFJwm4Iiyg
ewLcRiuTs8HHKO15ZDrRbwUOh93BC5r4TBq4LloavcckmunTGpUFni17kqAB
/0RplUjA2WfDLeV4n+pJfQ9+21/Auw8+Npt0Rgde1VmbHgsubn798EgQ0V9D
6+bOg7cwdng+4G5ks1EjcBK9Z+k6+C0vY5f5CKJLOG0/ysAjDU4u9IM7bZxr
lYNva3K1UnBHxY7tR3A2r9LjHjht9A5DCy4X5nQkgft65wabBBMtiHt+zQ98
npNs6whunrjr7ABeXXBxNAj8YOYM2RDcMEXMTwGfbdH/XAmHeWoabQXgB7ZY
C5/Bex08+2rALe2zBjvB34y8y2oBH+JbNcjAJ1z9qR/AudV34yrAyzurDk2B
i5bIuhzw+DBL62/gclVdQiK4a8wiyyiEaIsC2uNQ/N+MuvsoOM0svsodnMZJ
TaWCs/QSpj24dZMqMhB8bVffTwG3YZsIY8CFVuL5bQbRj9Qq6zRwWelW2wr4
8SDh73zw8Vb1iUlwbnohvRy8csDCdRB8qblutRacLJrW9IAb5b368xJ8jiam
NIPnUV0qOsC9M4ZHpPh+bnmJElxpEXusCrx0RbM5DO6psNcWg3uFmOqnwL8/
S/TKB0831t1YBl9VpWxlgltdMeeug0eJ292SwcOLZnd3wSPGdyajwGu09adM
Q5fpfwF6FB3N
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN0H0s1AEcx/FTjCPNkYd01FGpOXbX8nBxDpU85TAREp3HhokZwqHuClMy
rcf1dCjClcZYnd0i1CnOQ1fSiOQ2D2dsNdnllv5ov88f33333uuf7740XkZo
4iYSiZSwMf+2HVOvmTqu61kmcwylBM5y/neqqa2Fwp1oZmppuCyAaMkptS2V
TbSWNHZdAB6sKK+OA99xm+zoBV7Pv1pYA/47QjpEAqfnja1NgwvDbg52+xNd
ZBtJ2+lB9G5RCaUUvGbUhhwFTrZxEx4HFzBy+qrBL6n8jc3AVWxZugycuvqz
fsqP6FUjubEG/ISWywExeIVz8TsGh+izo68fFIBfG6SKzoAbtqi+BoAbxLKf
VYF36UvHrMAjeXKSFJx+fli44kt07vVdT+fArSbjhvrAD6ln2k084f/vXZvv
g1t2ubDcwVOobeQccGp3o0c8OEvSPs4FD1v2UpSB59c0UOzB3fl8fTH4gk6m
SBd8z3DMghz8T1Mmf/YY0W9CUoQr4HezLt7pAZ9fa5qmeBFN0yzO1YFH9PRu
ZYIrq1LiL4P7L/ww44L3k83UKeAyzaB2GnicXuGTQHDz0ZnvpeABToJoJriB
H01SA54kzjIyB29d2XurE1xQuShZ9yH6QyWrRAGeXTcfNgvOy/QpVoHbO0lG
BsCXOpT3tL2JVsyv0zvAvdJ505bg8vFH0SLwmPLWMAZ4YsNE+BXwC4oyzRHw
8G5n8zzwc22+ypPg+15l30gANxgyMUkD92+r7Q8BDxW/rSgCZywbtXDAxXZa
EVXgOcm+HEfwso/WBSJwjsA4ywrcOviw5gX4L2WmtyF4UHaEsgu8hStqXD9K
dHT+FtYweG4p5fESeJTepPobeG1qMn0KfLv9toNL4C918t1GwF3ZvUo1uE57
8EAPuEPnZwvyYbgngzbRAT5poC03BQ/ZzE1qAhfs/2RoA84rSk54CH466PkX
hw3/C01CaTY=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN0H0s1AEcx/HzcD04FULnoYZqIc8LebrjPNyhJXZKHtI89KQphRBXtgp3
0YOx31UeNsuumnScXB5aRlNXHnMYRuJ60sSUx5D+aL/PH9999t7rv69x1Lmg
WGUKhRKzdv9W8ib5ZcnAevfZrVnWogMK5v+uPpLbK3ElW+G33B8BvnTekLkC
3kSrstUFFx11WPZyI9tEV27U5U+2mWOLWQ54y8LlvDxwq/zmIRm4XqUw+iD4
8cAASzUG2RWZszka4KNskS0bfIRj+qPHj+xhnttqJvijCX7SffAAA8njOnCO
hZNWDHj7/CR7GlwhpVZagWvN6nzfzSQ7jJfotORLduncg7IQ8CRnSclb8L4y
vxs54Dv8iU4heMYgo0wKriO9Wx8HXj09r/YZvDfx6SEmOL08ok3TnWxBf85V
bfDasYYFF/BPvoGuExyyPdh9xTHgA4Z1Sc3g8/FjMgE4v3R5RxE4TzdfIAY3
COsxTwGvp9An5eBWFxJucsFHxaar8+A0Bs/RDjxjSfWdvgfZ36i6RprgyeFp
ES7go2NNztNsshscvjaFgq+0J6Z3g3OHPFVSwamyrAEJ+NkkQ4tC8CL7534E
+MyrYp8q8Gte+s3p4PvERHgbeP5tM+cocIUi/dIX8GMd4nIO+JTqiVIKi2yv
h/JVa/DwGb2PdPAPBRvd6OApP9WZNuAXNTQPK4Hzc2Ne+4D7EkusCR+yDYnF
tHDw0HUmf+TgFHnkyQTwxfGdaU3gW54N37kOToyN11SA177PUBKC06L4onvg
dleUG5+A87RS/bPB46xmZI0s/HcQkQweXSK07QDnds1kx4L/MqfOjYD/bkzY
FgzeOqxuPAXeHE9neIO78QNrVsFP3zo1Zw+uLWW+2OxJtpNQh7EHPKVA0247
OGtFZZMeuFNr56694NxYdiQNvNsypHA/uOeskc2KN9n9RLDAG3ywZjltGpx3
xn9D0Jr/BUz5RLA=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN0mkw1AEYx3F6Qe7SlBjsrqPDkcS4LbtCOdJoMMwkWXIVI1HW5IgyzhgK
o2XsKCtyrtW0Sa0jSsTURCw61llsh6NalV40/9+LZ575zufdMw8lOMY7dIuU
lFTI5vzb9CDRS51xWUdzSa6Wk6fI4X9LrjYlFtgRvU9tW+CqB9EcSYvnBPjz
WmZAPbiglBKpb090of7kjxDwECvFuSjwXUsmemRwnSulU43gZRo0gdCd6JZ2
+fAv4C6ZvA4WuIbxYMlBKtHzh6Slg8Dbwi9nnAN/JPK9qAe+QzxP54BHatcp
LroRndajOzsNrknn3GsFHypLzVBzgPsp1bomgz9uYxt7gF+itfS5gTtXpHxP
BmcUnCWpg1cmnFloBE/s0LadP0q0ma4MeQrcYL1GgQ8+ZBJ3W9GR6N8RzLR8
8JUk42wr8Ji1G3kM8IpGfWEweKRpOsUGnMsU1OeAl8cfM1EFZ1eJZFrB+bbp
tYtHiJ4YFa+Pgtvl703vBS+KfXZ9A7ykvr2RDe4z9u4NmUb0i9cU3VTwtCUz
IR08y1owHAhub+hVxwCPVz7VRAUv5/h5poPHDehxSeApv+QHq8D9stgj0uDd
n7osO8FFCb3SIlei1ZWTi8fBp1PfWvaDLxqNfV4F/yOXFtUAzqvW9NxOh3/p
bS4qBv9ZaMM3AD/A5dUkgSvNjjg6gVsb7a9kgIsZFjMB4Dqqy7Ee4NTzEa2x
4LkaVrstwI/P7GnKBM8xTMomg2fdef/hFjj/VdwTBfAx6wGfZnD/SRJvzYXo
E9RhxR7w4qWHpz+C9/dVqoyCex3u7RgGd2nghCyAM6997eoEN79PUZWAh9eY
RjeAy3XLais5Ee06fpfHAjcZIudrgRtVPSjJA59b3ggzBv8mFCskg8/YbjTZ
gZ/cqqIcA05juUe7gz8NlSkLAo+7OVPtD77ou1rjDf59heUfBq7BNbBwBicx
dxZe2PS/ad31Dw==
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNzH0s1AEcx3HCHa45LS5kbp4ipKXW5inuKg+XKKTSjN103HGo0cNYU2Oc
p1m3xjKt6GQ55zzGdjQ1Ke6OP7hLd0ZuHhZ3RSuXLOmP9vv88d137732/bqy
c+Ov7zExMUnfnX97YjNBJ9KQww0F7IiF84th/7uxkqHKCCG6VGKgCsH7O/I9
+sDp+q/PIsAXnMkS01CiLcNSdNsxRM/N+FaxwCVPqbJe8IrQI+pa8PSVAbsb
4BuNBS1T4D/+zKv8wV+L6mxpp4geY0+tGc4R7ZCY5HsJ/MpGC6MTnNwmpjwE
X9ryGi4Ad7OdHpGDy8u1l0PA19kX+BZhRJf/NG6Yg+fK1+xCwPf2JxdPsIhW
sOTKPPDF1AeGBnDuNk/cDL6qqfbjgU/6iYamwGOWA3yCwLMODdqbhxOt7RhQ
U8AzxtOGj4G3iTc956KJDjRKJlPAyc9ZpB5w066Q+HJwmzkhrwLc6OaU2AlO
Fxw/ywbf5Kh1H8HLAs0FweAkH4HNDrhClHSYBq5yUsy7M4h2KdQ7bkQRvRKg
5ESCZ6X8ip0A36eKEnPBp63tB9vBN8dqZBXgpCbG1Wpwmk1l00vwaGudQw64
rHgk8wO4fZFsPQ6cX8BxXAbXeOtnAsBNDwYNmTGJppjqR2ngI6PdaXRw9zpB
1+9Iomc9162CwJUuutrP4BTm4JsE/F/GTX4PbnlPKMwGT5XMkKTghRlNJSXg
J6RBNfXg9fnKxgbwHJZm5T54+ouepU7w7OQ4ajbeO7RzRsFr8/hbSeA7PIWH
Frz6bkwzEzzce9XrG3hvEcPsKPgn8pNbZqeJLs6Z3e8MftKVeYAGLqKtKq3A
b1ttUb3BLaz4/sYIor/MSjmB4OPSBr9l8PZgZ1cWuD1f91YFnug5dCYZvGpo
wfAO3E+9pOKCXyzNbH0F3l/Rp70DLo29udoK7uBDv1YGTury6X4MPv19MenR
rv8F4btnIg==
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN038s1HEcx3GnTipCa7W0k7hx8yPpMpfEdX4LlTRKsfxuu8OS02ppp+tW
7jjbmc0iRVdmTm4uPw5rIc7PEuJCVn6lxfkRQpT+aN/XH5+999zjj88f78/n
UERCYLS2lpZW1Ob5Ny+LGxZpQ9uYfnrCvvsB467/u1TCfe3kTDRlxd74GLhb
fVaOEHxLvJI+7k/0QsKePDW4rQl5ey54kVXQFPUk0S38D7wz4M9ianM44I4r
SoEu+Hez/toK8BADS1KTH9En9oUlLINzmN6DPPC7EkYLw4VosdpIiwXuaPBg
IAX8rc3R0K3gJeyyKgX4BElPrTpNdORC0E0NuMy9PEYMbkdOsqW5Es2b7p8L
Bq/LCpoKA88y+xxnBt7p/qReAr6RqVTO+BJdKbhS2wyuP7P2sQ5cdXh1fhmc
pmqQicCt9c/esGQS/TO8zi4MPO54ScAFcH4nJcAenGTXlsUD13gUrJLBd9T8
8C4FL8xIsRzygfdT1sXvA2+XBLdUgDP58nPr4JccYjpF4FRZeJ35KaJNLZxt
Y8EL1Ue6vcGLN0Y+scC/6e7KY4OzOQ1tB8G53GSaGJySrpxb9yb6XkQqrxy8
1UfbYxjcumpI/h5cupuurAeXCscaNeBR8SyvAvBJQcYbfRbsR536lQeuMeMq
rMCfy0Vp0eBj3RNST/ASRqSJL7iDTt/jq+C/lT4yO/Aek4kXt8EbVL0We8GF
jOut2eCu6aNp615EPxwX7JSBp1jn14yDr7VPJTeBV4bFN3aBV9scMBwEpy7q
5FaDjwSGfJkFLxUF04vAGdP5s2Q3omMDxcJMcHpgibsx+OTA/ke3wL1e/hm1
BX9Kyg+NBb9Dnehlgvf8WmoOAu/p4FDOgzPdnPtZ4A6KxMYocOrwK4E9uLw2
uyMZvO3ayDtTcBHb30UATkuKlhmCDyqHKTngS9XmxiS8v/piohS8KdPcaN4T
/q9jsZNi0/8CPsIYnA==
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN0H8s1HEcx/Hj5sfRTxl38yuh4jiMTXU40skhdEUk10ZOfuRHLZcUTX4t
QlZRs/Jri3KZKC4zU2KH0TnJz4iYHxVWOlyU/mjf1x/vffbcY5/tvbdhcAw3
VJFEIp3bnH/v7F5r1aoRFSfO/UWZhfcU63+bbSWpUOyJTjs0UTnoRfRZdsXl
M+BvVtbsM8Hd5saVhODRXErhQXAnI6pkDbzGVVT67RjR3E/9C2wHok/mZbPL
wR3sxAk54H0W0vAgcMPMtrQ+8ECr8lUq+OS+QVOqI9G53f1j/Z5Es4bYiQHg
3g1ylQLwXcv5OYXgVRV+vADwGMdcwQfweJuBHj3wzHR/zg4W0fJObfcvHnAP
UrAWB7xU0auxCpzBu7qYDG4p89IQgN8VSmbqwIvWUx1dwP0V/myfAU+/NG+5
E3xhTCme5gT3a6V8HHcnui050IwDzn/43fgFuK9knikA12fS1dPAvQL0RWXg
v7f0JAaAz44MVXeDh7BDwi3B90zctlgBV2iablMGf6tkwdrtTDRvVpwxxiFa
sp+55Aquszb3WASuKejyjgJ/Rs0n3wNnuN3i54GzxBeexIG3j7xyqsX/kbk3
vMHNV61m+8AZw2GpDHARTxCxDP6T3lqxDdzfpKpb8zDRrmkdkwtuRHv8KjCw
AY/VltF7wSNNhXwfcK457cpLcNk7NWEUeP1xn+YH4Brnk+UZ4ClFlNUk8Gn1
7NOl4BPkdd1Q8Ohmfm8jeInUzMgTfJS5HtEH/t52kGwLfjNMRv8Krtp1p14X
nNIi0iW7EC2IMrBTBp+vCztCA1cby0pcPAr7jk5VMsCVmvSShsGp1iMnXMB9
gvwOtIMPaDW4nQKfkC6U1YJfjH2eEwFerDj8uhh8I6uJfh3cuNFBkAP+VLna
JBe8YzFWeg3c/BEtpRg8YW1DHAkuXwp2rQEvnyzxDQT/bNsiaAH/0ekc5wEe
12OvI9n0vyaZwEY=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNzmlI0wEcxvFpkVHp0qycoWVT2TzJuamZbs6kPDbNkw7Ppi1mTExmNKeG
B4F5TCWxMiFtisc0zRwuvMujIiapqOXUDsOTyCO0IHsR/+fFjx9fPm8eizhx
cLwuiUQS7Ny/n9pZaer4SY/T7T8/NRn4lf2/vem6shF3oseHpMtZ4FqnATnt
DNE5C4FLjuD1K/FqKbgx17Jrmk+0L1tw6C24WFLKKwLnqgUtFA+ilQpy5lnw
l6sOzQJw8jENe5tHdAK/ndoITjs9IXkO3jBsTf0J7t39jZwETraZ62N5wn5W
0oY9uMt+uekt8IPVFUdWAoim1li6t4OPZXAjm8EbAqdd18AvasbbU8B5yjBr
RzbRonyJsTu42ev0w0JwOXUkdhd4kbrpaCU4xYNR+M6f6AKBwuMDeFp98r1y
cP+q/DI9DtH22Wu+18BNCnSZbuA2wioVCzwsgWJ1HbxwfXFID7woJk5SBl4T
qxJP+hGtYq+w+sG1bomPlODcV8Epq+A+fjPcbPC1TaU7xYto09qo8MvgOt5N
5V7gTO3jYQb4QbH8gRB8ntNbog9eK6H5FYDbhQQpvvsSnewy09oCrh/N2OwH
b9DpmRsFJ5m1SZ+An9C7ObsJzk+X0u+AT9Z5dZhwiY4qztmIAde0mKe6gv/J
pU14gVdfeWoRAa7sPTBIBc8MN+tLASeb2HbsAedUyARy8EzDYcXCeaI7OWKD
RnCHUGnOe/AQctDQAPgzCoXfBp5IZ1bMgqd19f16CG6UvizfAo8WaWVZ4JxT
u5uMvImO6DccE4F/XOrdpoPv7WJvhYIbmDlncMCdZHmfPcFVJlaccPAb7OA8
OriGRfMRgSuENovGuE9zvzQDvLF49jcJ/AezxLkEPKD1dsfyOaLVuftsFeC8
C3bmU+Ddd1/IVODrg1Enh8DfXD3uNAweWVnX0w4eHlzBmwJnfBnbUIDXci+N
Lu74X6iZxIg=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN0H8s1HEcx3HToSiaxES1m9EPM1Hy2/mRrvy4MycmTLpjtX4xzY/J7x+H
4ebHKZ0fibq0mzruLm7mV36dUBtOTAsjZ1GJTn6sX3+07+uPzz577rH3Z/u8
yVfv+EeqqqiosP6efzcpUNui6YOGK9XMSljgt0D537qL2t/KHYkWHFrTOw1e
+Sis9Ss4b34yZppOdB1/I9/Tiei5vMrGXHDL4riUB+DB3MEmW3B6c4lAAb7B
74laohF928Pc4qwz0U/8xM1V4EwyzSAdXHIsPzMA/DyDki4DXzm50rkP/L1N
WpqOC9G0IJcgmS/R2pHyEwxwg5RCaza44RX/4jKc9y+jUMF1li8NjoJXC17e
2ANubvdwcT+FaKddH+uHfYiO7bPZ9gYXHxBPloKzjB7rZ4ML20I3Q8CNbLu8
2sDb1ThrpuBhU3P8VXAGg9Oy6g37rJA5m7oSHdJrZt8B3tX5wigIvLG9JqoI
vE7Dx48NPlnaZR0OzjWWL4nBh8KHOFbgfru0lHPgWzt3o9XANX2sMrTdYL/k
2f4pL2iTwzw78ImqujwheLLLGd8I8EBpS0Me+EBNTH0ueI4kw5gJrutyXdAI
vs3qkzuDa7C9o0fBjyzwhw3BGa8VW0rwvYl8pfIi0eshokBDd6L5cdXUcXAT
1YFCB3CFf5tEBL4h/dRwGTy7L9OBC979NlWUCK6lNSCLA/esF0rug1dYPg8J
BufG+rSKwJlZ5YtO4NL1sZ534I7G7pFk8JnFnNnP4KHMZ0Pq+P+CIAN1D6J7
B3frr1wgOo/089ZR8DD2vP0YeDdvYtkWPIC1c6oNXJNkxqOD7/Bp6/XgAfHj
qVHgJZoHk4vAObLK2nvgHu3dPQng6tc21UvwfbZqLxPciWoleQpOU4ji6eC/
OwLEUnAl44vcEdwi1FVzBDw96cf0cfCR0mrpDHhSrVuWPrhe0tKb7+CdvxL6
SeCvIm56kM4tUP4AU66C4Q==
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNzH0sFHAcx/HLPISuVUySxZWU8EeJ83yHozzlCLtIcpxhnnI6RDGWFUOP
iEZk7CRC85hWZCHiJC4WlzxMRelKs3TSH+33+eO779577fulcWO8eHIUCiVk
Y/7t64spDNNJJaZ5IkXo4DnL+N9az3WNfa1Ia29q8Zxnk64ct2itB9/zjLGe
A871s7VTsSbdXO5cSAdn8cYmA8GnYwLkZzxIq1MHqxvA49NFhjfBo1w0O+Rs
SNf2dP1igS9XjBqxwccV1LxWT5AW5vC2FYPLvDj7H4GfjQm8+BH8/YTkdDg4
P7HiioEt6Qdvq2b0wAW0IKco8K81bOG0O+lOvnpfLbhPGK2wHFy0I19/CdzY
9k9JCDhDVTvakEE61y+w5iD4SjizIRRcZ8SnbsmNNKVEUf4eeONASkETOLtK
wh8DX+xc9U4Dr1N/vJ3KJO0oE4hdwWeGJ78wwd+Y6ajtApcbtFLng3O976zM
u5LuizqQfx/ckyN/vgW8511G2jC4NFyalgW+ZtAhWQffrBBBPQOeyh3oMrQj
re8sppqAv2QzzXzBB8N2CpTBZ1l0Viq4Dj3U8oML/BNGrlaCzw3zPNrAuUn0
oAFwy2iN6lvglsW5md/BIw6PMGLBYzS3xGvYQ5t7K7qDJ1t/M7EAlwjLpIfA
U/P1hvzA8+a0ZMrg2RJbr2Rw6VC09idn0scGMrqKwK8aFjm+Ap95smDUCn6O
Ohv7ENzJb3fBKHh0pOT2NXTaBRUpeFV7cE08uPi1bt5WB9KRJVk1p8AX2meN
DMCdaxtyGeBP9wV8tgfvP5nkqg+e7jsh8gcPrm+doIJ3iwXzfPDK0izzleOk
b8SqmGSDX26z9p8C79Glt5eB917i2PSCu6mFZjaDcxLuihvBX8T1FfWDtyf9
1i/F+6PBMgl4yHLR3mzwKdFa0w9wUwtRdwL48M8jfUos0qNyeqo8cAXNOBut
Df8LdmHsbA==
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN0n0sFHAcx/HjDlON1aUVQyeklNKMCznnlKdDh7Ikk8chTxsd2VzztGQe
cnk4TA+ey8MoTdLaFc7TTBRJc2PdKE9HHlaU9Ef7ff747rv3Xv9992UERHsE
K1IolKCd+bd10+d4bZMqtl2Pfq5t82Ss/82iF26rW5FWO9g2+hA8Z1+qbxT4
89pmiT34Qsjpul7wF8+KmuYukr6T5bHNsCbdX7cYXwB+w1TM54NXLSlT7cDD
NATH+8DltHXWsjvp5HSxieY50vNzuQcqwAdEGyWh4DWD/rHe4OP679NawI2k
1VZq4MV+5xU2wceiudclbqRvu4r02TakR9nTgyngPfJgxXTwKeWSWFvwZpPy
hm7w0v1sCwp4fuZ9pjKLtI2DldpbV9IW5ZRWDnjr3mRZOrhyFM1MAH7tZVa9
CziDb9rdBv7gVZQnHbyzLDtJDj52tbXvC5f0h6miQENbuKd3JLUWXLTBzfYB
7xLrLsWBRzw2VskGF/4eEHDA9daZ0tfgjKnZGjr4UATtyAL4zbXLPjIX+K/h
p1JNNukfYyF328AntaQMB3C/9iHjbPBxla9rseBFlJYzgeAfG0ShpeBbvzKF
luBxM0kp78D9O8w5dPCcsmred/DmXSvmC86k/yx/kqrbkfYMcwvqAffxTbAw
A3e3NhNXglcVCQO8weOoUk4K+FKaLDwRvKr+87Q/+LfFsSsl4Le2KAW24F7m
Gcx2cMEePo8BfmLmjfo4+IXJJ+pU8EiL3bPr4PWKPInMibRVTE0vnUM6zysg
phf8rF1uxynw4O5D1EbwAaWkHmfwVfYKXwiuMDu9GgTeIaqUJIJLaApOyeCu
WQZz/uDHokf6C8G1hysmHMEPG+mkNYI7Omfkm4JX0yITusAb9MJVtcDzUjWa
JsA3tBmWSuAjQqbJMvj2VJOO3JF0k0vnppI9acNL3OYJcPt78dqa4EdVfecl
4Aat48Und/wvu6gB4A==
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN030sFHAcx/FDYpWR2PI0HZW7PJTncufozlO5wiUhzSWXqTzMUzX+II/l
2mp1kVHJ2SyaWl2dsdsOdZbHZM5hV8nTUXYW0jTSH+33+eO73957/fHbvtuX
mpDGE+hSKJTEzfn3NlnHJjI+G/indbv3yHlTfv/7Zbiza6cPafkh/kg8eL76
9ZV9DNITAfMbFPASIyNhIfhwzi16fQRpCX+xQQ1OS+hgcsFbl9njXkzS1aOT
1JVw0rreJiwhuLcPpf0peCmrekoNXrAwsZUHLvwh0Lj4kjZim4zpgX9sc4nP
A38Y30qXhpHuD9GJU4A7CuXqVHBmjfeSMYu0TCSedgD/yi5gRIGHZhW7fDtJ
utZUE1AFvmxpK34CLhgYtRsHT7kq9+SDZ9yhzVj5kb5dwx2kgldpjOtiwLNt
nJKnTpBOX2ElicCTb/DmnoFLHVScfvAvqx5BGeCGc7khBv6kHSwVKQzwkj2c
Il/wwPEc3lbwopxe/QxwsZg2Pcgl3XbTf0wMzspzt6oFly1wTYfBdySem0wH
t9/pJtU/SrqwS+nBBp/VylXu4Ia7mBRz8ARZYiEf3CO6zEcTStoyylpeDr5E
tR6RgbfXlD6SgOdGSnpF4KUdU/vV4GbOKSap4Cq+hUCfTXo1RiIKBm8paLzg
CH74wOlTduD1d/ucwsHXhi76rR8nvf3g+Q+Z4G7KyPAxcM60NvABuF6SMq8F
/PdQW8Nb/P/PYmsleI+XdE0Jvvhdu+U6+O5xYfAvcK1NUlgseEV5zX1zDuzj
neM9JnhTmOG8G3g7O7rLFtz4RQMvDPyaTtCMHnjpiMWnS+DT2cLZ2WNwf8+l
mcXgxns3OvvAo/rqGY/BDVsasyXgwWUKVyl4jvvIz2pwxZvuuAHwbVY6R4rB
xSJ6xwx4/nslKxXcs9D+8jp4XbP/xhlw1auuWLMA2O9QRBYb3Fe5UkEHj6JF
VDqDDzSfpbE2/S9mWKp8
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN0H8s1HEcx3G/Cru0HKmhI7/L9APDoe4U+ZUfd2jOKWNcl18VQy0ajvLF
tGpndVxWlETp/Mg65drZaJeLY1OyieGPNs2FK5uN9Ef7vP5477XnHv+9D6Zd
5mYY6OnppW/fv2X2fCwc+G7M1lT7pVJxi6z/PeloUJ3nT1rR2VjrBP5F2iCb
BC8b9Z5RckkLLRNlvgGkF+iKwHTwLZnuiRi8UzN0xwS8X57UpAV3GJIqOjmk
tdbSgbBA0qVlCb088P5W0/2PwG8x3ibtBH++112pBV8+EirpjSW9p21snH2C
NGvOPeUi+LNmy5Q6cF5ygNgGPC8v7cYUeG70ktt4DGl2U3GAw0nSZi+5xjXg
8VXlXUJwZos14wy43ZxupQO8tEvENwQXbCp2L4P7avmvlNGkw7Q++46ySFuX
buyoAOdkOxzIAZe4srmh4H3Uh2Nt4JFmlGgX+DBHlToPrm3oqp6IIh3uck1h
wyYtr6LzGsHfbVUmcsEvbOTPCsC3KnwDboO/n7Sw8AKnb/IL5OAL9tJ5PXC+
I9dyCZxJOYeMnSW9pqI52waRVtIOuz8GP11g3hMBnvu6hsoH95dXqovABRm1
8aHgBQ/cSprBM1c/ldqCc1qTPqvB42khhquRpL087Ed+g89kRWhU4GvWTmWM
U6THGBWzzeCVP+V/gsE1I0suN8EVhYvMTHBD11EJDzyoLo5TB67KGPT0AQ9r
F4TKwOemOxYtwJOE3s4T4J7SvhcrEaTLf1WtroK/8Tt3fRxcd/6H3OI06Z4K
Vng3+KROLPIEny7OpovBB9NrE2LBa49bqYvAtVOUXw64erj7Kh882crMmwLn
UevrLPCpS4kxLeDBRuN8Z3BhU/7dAXA5U3CfBn5vykP/K3jUtPnDlXD4f4rd
Uy14Vr1A8A1cwmsXmQSTLsk5pFOCXxHpN9uBhzA4rA7wLpWdqQ+4qdiIVQ+e
tTDRH7ntfwEElxn5
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN0n0sFHAcx/HrxmmKjBGyxdI8NHLh3Dwd52Gen+5OD2vs7jyFwqiVZ7Ka
h/zhKW5r0zxcUpGn6VDZmUMeS3ogLAnFeZpSqy790X6fP7777r3Xn9+vkSAh
JJJKoVAi9ubflvna5bvOq7hU8qirodxF1v8OKy0c17cnzZe8NV/nkH45G7yZ
A96jJBQVgB+PnZpdBH88HG9kBu5R+brF04H0tb5C8VAI6YMZjBu14AZaetoJ
4FIvzSQF+LDcnKMD/jWqq+C0I2mNlGLf58GkTbl9Kw/AOzt6l+PBNU/SahXg
FFW5tgG4p4p4NNCJtFfGx6cjQaR/rx3NvANOK1QfzwE3fcHuXwZv/57OYIIv
/mBJ6M6km2ZH5zYCSa89aoy/Cr79hSFpBM89cX29G5wiSWmLAbd6Rucq0KPH
e0zAy0TljSwW6RpHnf7lANIul5VomeDaRSU9jeAP9wclS8BFYrXyRPDDgiHq
DrhQIXOyA1dW85FauJDmhF9pUPiT1te1lEaAx/o5Dw2CD+zwNUTgddktJeXg
fHt+5wi4bd7YjgB8gekwoADfEux+poPPZ1X4Wbniv26fpYJ32bUFh4NvJC2x
J/1IpwqTF4rAc4zPVIjB2cpctSfg7W+OeaeD15ikvl8A7xFkB4WAtw0389TY
8C9pu3fNwPf1xefbgpfoXbCmgp+KGcs6D/5r6c/PaV+4l0cDOxdcedJ6vQN8
9176dD34uYZhWin44JFszhC4XDrFTASPk1W3roJ/elWXHgDOk+UpqbuRDm2d
GLQAF0fdCrAEv+Rvo6sObuz7rsof3KZiKXzdhzS92FMeB36zxK1qApzbl8LJ
B5clzHS3gcu3+8frwMvuZ0srwZvTIi/2gnu529VngEevsKxmwG/TnMOE4NW9
6obfwLcmVRa9wRuYPLdD7qQZBxxs6OCpHwTVJuDMlSYPPfBNBs+JBT6mmqBF
BZ/j6BmG7vlf/sjNgQ==
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN0n0sFHAcx3G7VRrl5mFYN3ItD5O7InMeOieMnJOHWCUmD0fZUWceakmZ
iJC5Y5Qsz8+VMqt5LicxD7XLU0PlseGaZyol/dF+nz++++y9179fesAVDz5F
Tk4uaOf+redkaZ7ki7zNRMmPEkOvac7/fumU19VkQZqpvjXf6kn64qT1op4l
aY32gbBz4FqTqcPp4NvhQcqrZ0ivXjZ/tAQ+08trEYEHbuh7eliRNti96mMK
fvdFhGYt+Fbo9cFhD9IPQgRyiidIZ8TXqt1GZ1cfCgRfMKRRDMHn9ZWyX4FP
qEylDLqT5mi0CxTZpKN4IzmJ4HtlvJYL4Dd0QjRZ4ELTlPxK8MOK4s05N9I1
xfVaa+D+M+u6heAWl6Lcra1JMzhN98+D59kMchPBv0tz6Grg/XwvWje4rmVH
73tX0g0OU9J9HNIDlZSEDHCRhuyOCzhVlmbsBm7BOmudBs6KoHWrgPsJUqld
4OJbo+yh06TpWzHyu2xIy5KEcfngkrwsUzb4cs78TT64FmemJBLcbLGTeRSc
1kEJrgKvK19I+OlC+l2CWuI4eOO10qud4Efqx5SUT5L2Lir4lg1u8LaRagt+
bGr+Mx+8IrlKLAT/JFrissAPcB3LHoMrSKK0FcAD+qUePeBxmWLXcR5pK5ZF
yQb4H2GDtA58u12hlG5L+ml5dcE98K70ZD8u+OybmJoA8H6tojEh+Jp5rMwK
/PXKpkEu+B4lf291cOr6BLcZvCJTfW7JmXRnr4D3FZzBkIr7wD8wfcx22ZGO
tVN2rQFn7TdR1gPPoqerpoIz24ymHcA9t21HQsGjVbkNweCb1LBcZ/A2R6fc
RHBJYbwTA7yA8iSpGDyIZzxNBX/GbE5rAxcx+EErXNLuPcnPR8Gjj7PbhsBb
62Z/bYCHRyotN4FLTsVGqNjD/4r9V4rAy3TqaUbg9SZLzSngXQ/7ftuDHwyv
cBaC+wo+avvu+F9AB0HI
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN0n0sFHAcx3FZJUYuJ081MpuUE5JF59x56iKPh1hFyGPHrM1Vkoer1oNc
hrhuk3akTaRGG3c20ToPeYjYWTcyiTykHYkjD+mP9vv88dtv7732+/3x/f3M
Y1I5cepqamqxW+vfPnZdv5Y9psEKrVLKtp+ZYP7vg6aRTuHOpBNFCVrCUNJG
cQaXZeCVrrwiGrilgzTK9gTpeyd3n5KFkPacWDxQAm5JndWNBn+hEn9YAbeI
5g9sBpMOPTrIO0snnWC9kSEG788Ydm4ET+5k/vICZ6UH2lBdSHO8+izmOKQd
hynxXPDlyVFVCfjklYCVFnDRPDPSA7xXr/gPlUFaXBDBWggi3afTnhMLflHl
klcBXtxCK60Db65Isw0D//Q6LWoDvOajlZEO+EyBZJTtSlqpq+EoC4R5G9y1
zge3p7jzssF7C7+EDIJ3XBN00MEN0+nJhkzSU0vGZqsBpAcqhfxw8FvxBUlS
8Lf3U58JwWv2U0U3wPfS2sYHwS2C7J6ywHU0D/lTWDCPyqmUnXh/T/28N7hR
1/PlHn+YxwJ1mA/eyWTYCsEpTnkmjeBy63GNGPDWzWXJD3BxiD3vCPi+/N42
MzfSeofNuGt+pBV2ln5B4FmzmyNd4HmMhnA+eP549rtS8G7N0cVX4GFSsU4q
nm8qp42Adw83vXEHj9Wo09J0Jz2h4r00BH8vTxI5gNcK2ubmfOF/Dcm/ngev
eKjkysDTVA3K2+jGfNMycN+unO5q8HFXv7Wr4BLFuex+cB9F6hoH3O07TW8J
/HEm28AW3ES/SGDsAe93Kc1NG7xl2+wKHfxOmZw3c5p05FDghQjwHdMPqjvB
xfRyWSa4xOCnogo8m5Fz7Ak4z7JgLRf8kU1QfRN4o8BNMwX8ZqK792dwdq76
agC4Us9n/Td4a452hwN4YbuVfI8naWlCV7IReMNxroIGvos5MrbuQ3q0mUth
g7cXUsy/gVdPB2dFbflfwhnyuQ==
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN1H0sFHAcx/FjLhcljmWyLG0hMvJ0zkOedXKdx66kkyl5mJCRyNPYpNLN
8xVlujl1Uhmdh4ZlLcRpZIkRHV0tFHnoqPWgP9rv88dv37332n77/vP7GUYk
BEYqUyiUs5vn30yg5z3rl6m68hN2X5Nz5S7/e/APb2rBnrSV+lJ3MnhR+7gN
j0l6a+3Dw6rgDl4yRj94Mv+c8p1jpMUSTSUbB9L3rsyP24K/0mKIK8Fbs3tb
hoNJHw/lsX6DZ9cwcxPB+b6Da2GOpN34FkZ08IB+3b4OcO1plxstQaRH9+q/
0XUifb6nVsgDv7VBs0oEP7FsF6gKfn9L3MoL8BFBdEFzIGlfgbm5njN0g6tV
BPjAeOVyDLj6Ea6zNrhiLYbbBt7sLBX0BJB+v9oVq3KI9NJTtmUGODXd0o0D
3mxH/W4NbuYvnSsHD4gUjn3xJy0b0L80Aa4Zyu4TgxdQTTYMXEjXDQolUeAv
FzIzw8F5Ke3FxuAaDCudGvCiQh3OZz+4z1Q+8A7cP0402QCuyepp0nMlreXV
a5EEPvpaMBoE7r3s6MAED3Ns8iwEl38yWVQCn4lVVXsO/sFex13KIT25vM96
HbxFIjO6Cb66x0lq5kZ6xXCoOBK8cn2XjAfOybmYagPups3M5INrJHdLVcDZ
0ZIHneB+rUv5o0fhvfwKSZ0H9xaVVYnBFTnVc7rupKfeXqdkgUcN1u/wAFce
ozQEgaeFhCzFgf+cjiozBaeVMivKwW0eZzQqg1ONS9Q6wafjXRUTbNJCuzPc
WfCFOsXpFvCs9OhcmgfpDneTmWLwxGB9wQFwA5EgJR68aOjJbT9w2gCLzgan
V1hUXQAXZqQ3moLn9flUloDrF4pYauCr4/l3m8C/GV4emfMlXco52DYMvm/n
rI8U3DbplHwR9+P+qH0EzqJ8tNjuCf83V2uqGLy2K7V6P7hLUf3XFHCx+lWG
Fzh1W9rQSXCt8HCl8E3/CxJ+97c=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN1H8s1HEcx/Gvxs52ftU1v7r5EeGusRQLOcedpI7O+RmWX/mRUZfKVk40
lX5oZViOJuRHfrM1yzgNS66zFsryo0V+1Yzj1HITlv5on9cf77333OO/9x9v
yzhxYMIuiqLid+bf3qxXjfjP0DyXRHsc3ofNc//3RMIdSYYLaUPhZ2E4+A3J
xMYyeJRWsvxHKOl5w15mlCtpjo06SwJuJ+ndUICzrlyO3A3+ta+k2cmN9MOG
TJ+GENJLb739n4L3tqWyfMD5Mkq1Da5W8ZVzwaTLHoa0Rh8jbbRRn50Lrlg2
fdYNvsD9LmeDb7tljRi7k6ZZTrcPB5EWMrRj08AFOgZHJOAxPZVnB8BPjt22
twX/lVQ6acohbeA9UTAaSJpBb1pOATeqcBblgtuGULWd4IVlXmGu4JEcZ0Oa
B2kJj12kFJE+nxkrFIE3UyXrNeDvxozjSsAblW1p0eDHBZeipsDvWtB/moLn
bWkEW3FJ15u/TB0LIF1hrRIlgB+8aTVUDF7VsZxYA15ZwNMPB4+nu1TOgls7
RjOZ4P7caj0LT9LFtfaL00LSn8rLZBHglq1vUl6Af/jC6igEn8svLRKDD7GW
dAfBDfxyzriCt/DsFJQX6fRvdY2a4CdC+9VO4O0tBTnDp0k/GAuoSQI/N2U8
Ug7+yl1jUgruuZb4WAzeJ+2oloPPi9StnuAdh2m66+BHqScsBvgftb2ZNY/0
alDw2oI/afMFixkheO1APiUDZ4vux2WA94yvnCoAX2TL66rAuzYj5MngJix1
9yC4W/G2mAeunFppWANPZPi6MsG7FfxrxnzS9K3Zfet+cH9vXwcOuLaDTP8j
uIeYMRoDLtX+rdMGLtXPvnoLfOP1Kv0R+KEQ9t4acLM6vtYFdKmkqx98vEKm
8gMfpj1PmwcXXI9S2KMLijma3vAvLkbf0we3NrG02Q+ubLI9sCYgze0cceSC
p8wJS0fB0/P0kiJ3/C+pH2pC
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN0X0sFHAcx/HTwlpCurAw85Dy0FDmsXOEljk5x3mIu8loHuJCl3maJjF5
KDHxB1NqVs3OYzdsbB7K6Q7h2CyEO9NJycUfHNIf7ff547ff3nvtu9/2+5rF
8ljxxygUStzR+XeXeMfIJ5Y1vYqqO3/1Rsjp//tPguUYxZW0kXBwyxdcOt/3
MBNcPVmT/SWc9BiNI1aApyRK92PALXN4o7fcSGca0qTKMNJ+zIaqT+DiOrWh
EvA3mpN0R3eYp1Z3mIPH7LmuvgDfdtau6GOTLp0IrN8Dz/pp58kBn0mbz472
gPeZAYKDUNJKsVZ1D7jNB47kFbiMzd0/e5X0CGWj0B/cI0Q4mgo+qqM3uBVC
mrITpzMM/joqjd8AvkI3WzCkkZZ3Oz9hgJv2GPgngXdeP72pYsH/HH6/3Q1+
Jd2+RgAuOdfppuFJ2tfB424cuHWf7hIT3MY/LNYI/HiwSUIdeKNIP3E6mHTb
XN7CIrh65aO0p+DtIzEhlnTSD1S6KQxw+6oC6R3wypb6wJPgCi/HjGbw6WSe
uphJ2lgc5L4KnmvqUFwBXpUY6WrhBfuWKYZZ4PSOuGwuuNTlRJcheJLQ6lQt
eJMT88a3INjHxrZqHDx8cz7jLfiinoSt4U16V2Zldx+c/yPQwgO8OF0Z7wVu
vT14LxU8IoOjrw3+e8vKvxGctyK5PH8T9pVpIpwAX6/bbW0BX2EcDh2CU6my
onxwlng299I10iHBU+9Y4DzLhLVI8Kr+8DMXwC+WWp9+DJ7u4idUBZJ+yQ2i
CMAHNNvLp8C/Oon6ZsEndLbL34MvzfmyD8E11poEheB7Pg7i8z6kOYaVCi54
bWKvbQC4W/Soszt4hPFcDg+crqwp0wcXffQbeg7ef8CXKRmkQ83ztbrAfdaN
XSbBJQvjUTPgCjk/rw3chMbo3gF34TS0VoLz66dt9X1JL5fJRenoagY9TuBZ
1M8DoeDNBc+SWEf+F9KQIeY=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN0n0sFHAcx3EPeWrKrLvONSXJ04UyTA7n4Ri1Q5xzrmTnOhVaJ/2BTLdd
w0iqW4apxMlTDzYPGfMYJmw4pkhkd06bLYrK4Q/pj/b7/PHdd++9/vvuay2S
RCXq6ejoiPfm36bNjm1y1Ub+fEPXg00Cjd//Vr7alEs9SW/zWlc8wUUTebIt
cPvFaJe+WNJ0fz291LOkC3eLesPAe092MNTgRZFl+fN80rIUFpXrRdpYI0hL
BTeUCGd7wNsUCWJD8HUBs8iRSdptY/lcRQzpD8Ee5x+B5xT0HvAG76Kb2fwC
V2QKy2d5pHWdF5153qQDheMLd8AVjcelzeBVytqBY+CG828YZj6kHdTmzMFo
0s3bY+zr4OXqbqeb4LZ2zPlucE8vTQEdfG3DwuSQL+kasQ97iEv6kcp0Vgwe
ar8VlA5urnCLbwG3HB2WOoKneZ2q12WRXiiYVM9Hke78Qx3hgGssGhKegBeE
P58oBs9gx6xwwF/mb49+Ab/YGioxAufwf4xY+4ErL6n6I+FerJk5Mfh07biH
DDzz5wvTGnC6QUhcIDhfNpmsAW8rGQjdB76T/Vjfxp90t3Pd6tAF0g9XKtXx
4EeMXwc8AN92SqaVgTuwVR7R4FXTvxuU4IPcph5L8Byett44gLRJ6cep5QjS
DU/HrVjgOjuCa03g7VW5tDTwloZiiRS85vOn8mrwya8uqjBwV/nptmlw0TtK
61Fwfdbb2waBpJcO311YDSd9opkx5wYe2/gtug/8Rrj7phC8ZMfcrBi8az9V
WQieHbernwyemjt1qw08xXed4Q/er3VXLYIrQlKyaOCdtB6GCZu0qcL++1oY
aepaO/cM+AbbKmMYvKPONTEGnB98j1INHhuivZoFfjmis0MKLuHWCivA5SZJ
V+LAU7MqBe/B75fGGTHB/ewpgiXwSrtnFRbgpbvaRIMg0rx0ka2WA/+RRMuz
BbfKochnwBs3DfqD9vwvCEgpwg==
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN1HksFnAcx3EeV57ZwlTkyhUm4tHjfng8rsxDSM56yjVzDJGHWmxyNrmm
PTmGmCM1U4tHQrRamBxPri2Vo2Uijx6SRIf+aL/PH7/99t7rr+/2+321whJ8
IyliYmIR++ff3ZDIoM58lGEqZwqH2oI/OfzveFuznO8WpNcMdtJo4EOaFU+T
LUlXeKfzngSRjlllp66Bi1INqCxwTV7GZLgVafnN4J7RQNKOH2pWpsFfWWrz
OOC20+ECV2vSxpHmmaIA0nJGY7WPwR0pS1F54J36p+LUbUjnfzWhHwP3uMpg
Z4MfKKma7PaHefgbfsvgYoqetGBw40e9le62pKV+bNrsniMdUJBgdg/cvXd4
tgZcvN7lhKQd6Z1mHsUFfI8prL4A3t1fUb3mR9rbqLC8HbxQWF5VDp6z3Wcs
yyBtR59YdQFns+rjQ8CFSn/St86SLu0SxD4At5J1YzWDj4sn0XfAg467GoaA
Z6Sazjrbk3abkNRVAFcadYsrAr9Uu6Uz5Es6tChrewo8hbZxNAu8LMWpQNWB
NMPfatce3JOfQb8ITlGO6tzzIa2vPiBRB94kfp3VA/5GhS2xAC4dPV6cDr7R
+p6pySS9OHm4jAm+yFofDAFP5gYypcA5UZXNPPA5/kbBsDe8b27d8hj6zO2Y
MvBpvaQ7Mo6kR5oYgvPg25IGfQzwNEfrDn3w4rmimCRwtS8act/OkM5T1Gto
BJ/fHh1+Dp4/rM6dAXfuSlwpAe+2CF+RYcF/KkzkhIJTq8qpluCxonQNc/DE
SLX5CHCVuze1pMGVdKlXSsHpgy84b71IP7xsN9YDrn26cqQN/J3A6+cS+LMd
fmQu+FBG7a+DTjAf9bcGB3zZwGfBEtyXc0tkAU5pYbdywLvE+VPy4CcbWdHZ
4PfrJV+uepI2NWxVawHfPGLRMQCeTROMvgb/LLKpbwBvN+3PXQdvPUTPvgFu
ci3IQ8EZ9kUY1y8UXJXvoUPb979X7dVn
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN1H0sFHAcx3FdynWejh5ETOhhtsoS7i4P59A1lafLeZzDRU/K81GeJZna
zMM0qXlITuyW9eBxaIg8P5SHE81DrEhrpFyRVX+03+eP37577/Xfd9/99IQh
vECKnJxcwN/3bx6lSrS9ZhWsd+gnBFR5z7H/92xGiiDQjLRoSXPKBPxdfev0
HHi4ysZAjRfp5eFjs0IG6U+pNF0r8HanqYQJ8MjOvmevPUn3nNfo4jFJb9K6
KXIFz8kPed8GTj1EdZn1IB032ttvyiIdQJEaRYOP+QbVPASvW6f9VgI3jhov
VzpOWrLL8VGpO2nlHnpDBLgvf1KNA55cK6RIwXv90o0n3WCfrOxMljnpZm7h
t0TwqJa+63nggkCZjQF4/nj9wAr4idhFlU4+6bXs0DJHC9Kx407cMPDNramq
YvCg1hDpHnCJEV1rDdxnUKWqw5V0dVz5qIMl6aV7/j3R4E82wj0KwA97K6oa
gmdf1JQsgvd2awVPnCVd6i6dZlqRLt6iMJ4FvvtlPDUFvCVdctIe/IvJ1SPd
4Fk+p8QU8Ai9En81NtwvO3G+kUe69k1NJR/cbpkrHwtOF83szwOvLlidZ4Ev
La0NSMFz7dkZv1xIG1QnN2pYk7YU6M01gPv55a26gl86szKTBO7kqXInE1zM
9I3jgrfzBSld4HVN7mJlcKtXTz9TOKQ5bbpuI86krQ986GOBywttk4vAc92S
GCHg9n13da6AbzT0GJWAF1020WOB7wttbR4GLx6MuaEAHsrVXN1qQ1r9J405
6kTaf8RqzAz8u1878zH4zgvCsEBwqnNvbAx44mBYRzb4aZ14mQP4Ak/7YxO4
4q1gsT64jcvQ8Dz4XnpkvMyR9HO1wQfbbeE/jc4T9YPThHQ7C/AcQ520MnB3
U4+358Ar2q5VJIGbmzB5t8HXKvlSL3A+R7GjEpxWnrnNDPzgssx8CDwxjMFQ
B19Y//FiFdwyOs3rqwPpwvtdLC27OfYfVuSG5w==
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN1H8s1HEcx/FD5cep5sfIyfxsmF+LInzlQhjy4xCh2+KYFaeUflmpmCWK
+XnajHb94EbnV36k/JyLQuzK+TFHyTChsYUi6Y/2ef3x2XvPPf58v/fRj0xg
RcvSaDTOzvs3W0sZVhPf5JnfVTP0uiJmnP+3gthS8uEo6cG8gShncFtvltDP
lrR0KN+gLZx0g73a9kfwqKoVNxdwU8+gSR870r+3BHU9YaRbN6hYEXjOAeNQ
FvhNOWYNdYy06NGlg5NnSEez9YeE4JlGhxe44IWamxO69qSH1/lCGfDeLx6L
WeCT0sfBRaGkNy5I1dbAtWau9FqBW9+hxbAdSD+X115/H0Katxi21gm+RN8c
iAWPZ9LHjRxJB6UqUIrgQq+nhmngSqsvLSpPk+5JsZ6eAjfRHckNAH94iGnm
SJHmXJsO2wgmXRMxqpwH3s7nJ/HBa2VzeHPgzVbhYj9wlYQUqaMT6XRWM+dP
EOmKvf5LWeA64mGGELxR4iAZB2/dYzN7DtyuSrnc5Djpz3PVLRrgq9mmCZfB
jbzzH/QHwn12ZDu8ATfQSXFPB5eKxjTlnGF/vdyvTPBcX3d1T/DRiuaALRbp
epkaKhO8Pkv5fgt4g31pSR+4Oiv2RjI4Vebkqswk3cXTZTiBP2mKsvcCL7j9
iU0DPxJUmJkOTk+8SnUHkN6/oniyA7xRnVmeCc6mP7v4C3zY4lVRILjER1bL
+gTp5Moymg64cWuiZyy4qEl1dNaf9LpkW6EEPFvM1qwHP5URzxkE19zFqL0L
3mtOcWRdSFupaZX5g1/nClRswOPE3BE98NcGjUmR4D+SzrNW/OC/22dYnAN+
dqFgdzd4Nj8x7S14jn/9PA+8TbDsPA/eEtP+Mx6cNysQq7mSTtVYMHIDHxbc
8nACf7dVHKcN3hdG50eD18nHiFZ9Sc8vdy5mgU/sY5j1g8vFTFnWgStl1OS9
AB8z4MaPgAdSIRv3wM1Z7tWbO/4XUxj5vg==
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN1H0sFHAcx/Gj0MM8ppF5Ok+F5GHcOcdxR3OMinAeh6ib5xQpUmtajWpk
18LINM7jteqs2YilPCQPI7Uuj+kuW56uHWIT6Y/2+/zx23fvvf787vujnssI
Pq9MoVASd9+/GUAvZMfJ1Lx+tLezJTEyz/+t3KIltHYhzR2VcYPBPwTqS56D
S9WOjw5Hky4Pb7/uTCP9wGm2+xQ4reRZYyu4k3hLdSyKtFXlco4jnXSDgcnd
cHC+b+92E/gjpQK7uUjSybnjIVRX0q56f6Tp4FyFdokAXD9hvWw7gvRM1+ee
vQzSfa/4Lg/Bo/NnDlwCNwj8JLQCj40LvjwJfk3g/7UznHTHvnc6Pm6kV6hh
ryPA683dtxrAfw2osH7zSMunGZyDTNKS73P+j8Fb7NvWk8H9apbHGOCiZUfb
fnBhxZOe6TDSk4N1cjN32FeqROcOeDa1gpcHzshRNNmD6wpML46CCzubb0yE
kvaplfhZepD2mjl2sxDcXWtDcQX8JXW9igHOM/TJ7wUvq6MMLYSQ7u8wXj3E
Ih1UK9iuBh94evtCLHj5QKRlGHjbCe25BvCV+lBnDXAbrlKWHHzSaca4/yzp
ACOaNc2TNCde+KUAPHuArpELPvmxJZQNrrVAt+8AdxT4FFHAe3V1y7bAaVL1
lDfBpAc9wkOYXqR3jNcWC8CZmuyMq+BvGx1UuOBsi06FGFy4ympUB5fRshaX
wJuKpMPjQaSPMrsSrNikWQ42qVXg5kmtCTHgE5pROXzwbzSL9VJw5qryvBN4
HqfSog+8pnjxxc4Z0kZ2SRub4MMjJiND4IX8slxbDmkT1qxLFfg9+aY4CvxW
SvNUGjhF1UxUBN7Np3d6gg/2J6e3gS95Z47ogAeNr+1Iwf2r8/bPn4b/5r0o
Scsb7pUlSuwAXx7xFbuB94qKJaXgaWonpQngh39OxSWDx68q9twH99QrUHDA
eVOZR8Tgme7lRYbgNqYttpJd/wsfHqso
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNz31MDHAcx/FD5Hpyq1YLVylEoam7c/R4MtJzDnVXGl0n6UEW4UyumOqS
Ttk8RFs1euCu6EnXg7YydbUS3XUpergicYaR2DL8Yb/PH999995r3z++q6KP
7REupFAoMX/n3x7q/cHVTul7a1hyo7moKa//LblVL05jkH7j4qxKBLcevmBG
ZZL+yumwf3eAtKIwnSYFD1nxe0wArmxxkZqxSOfcNZ3VRpL2NhZWFoAL5IMB
seAecVtSaVvgfrilTxdBmllmYyABN+/vjjsFXsz4fJbCJi2W3FyiBz4jej2W
Al6h9c8v4JNeSr0QOAmuDpL+XAO+/NK0KnQr6Rt1N9Y38UjPHbuU2wxunWFJ
44KfK/fLXL2NtLbXrVAXTjpw4LYqG/yJQtYoARfkRks+gp8flfAdwXvjFzUE
uJH2eR+d2BNG+tHbhIRKcNNAxkQyeOEyi6bF7qSN6HEVluDf1i+qiQKfmHtZ
07afdKptl6AOnGUl+xoPvu6VdITqQbr0RF6YFXha8vINkeC7508OdO4jTfdt
O/gAvP774wgReKaxKOsXuGuk4dhGcNr10eqdnqST4k/v1e4lvUPm9E4Kfs/5
0INb4NMKT/YQeKyzaJgLLhMWV9t4kbZw6FKZgF+hZUbGgGerS/K6uaQHfZ/v
KgMfHy2fzwZXWBunTYObNDwz9wP3PXreYJ03ac9ihtIQvHx+5ZwQXN4eb9a3
B/5/ejW0BHwbZ9PbAvAqNWfVa/C1h8VsPvh0kv9xCw7pO+NlFDtw+ViWfxA4
z8iR+SGUtCglv/EiuKG7sqcOvMm1raMRXM8+qzUdfKTWKVUH3uBWtCAYvPTp
Q7XNdtL3vcS5dPBoy2+fQsDPVgzxdCGk0zX8Z2LwM5zLUa3gndstjlSBV9fK
C6TgE3TboRFwDTPniwA8g+VhR/UhPetQlMwGz1X+9mOAB7+4RjUBl8+086PA
T9ID6iaDSVf2K8IzwfV5fQnN4JrNE/5Vf/0PFgV/OQ==
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN1H0sFGAAx3FdFi3hToqI1XXkreWt03XiQmI4Oce5UjpHNDF3kVSUSjod
wkgvarVwZVfZatq4VXRXHFfTanrb5M66TVSSpXLVH+35PduzZ999tmfP9jx7
VoryEjIoZmZm4r/z35r5b4xZhDa8eap2TTOE/G+Zr9Spz5+0eDaNW7uLtDqu
gyoIIH28SSiyBP92OTHnA7jQTvbx2E7S1fGtYdmBpIsvifvnUkk7HIi4NQ7e
tfTXtxJw9zUu6pz1pD2tZ7kU8IDw4mYjeJ7pvKZiB+xvTolLZ5LufaiIpIFT
tz4yDoMXux3qat5Ourvdtzw2iHRpr5G2FjwpO5CpApdObAt6ICTtOsuw9d5A
evKZfDkffKZpiN4Ibrz3pXU8hXS9XHbCBO4j2aorB/+6eVl4Bou045iulA7u
F9knfQLe3xGoeCQgzbA/vNpjI+kNprqNYvAcVU3mKfDqtFx3S3C3/J9Ro+Cn
3ylTlcmkDW8479ls0tFW13RJ4LX5pX714E1RP3LngT+vyuIbwf0tVT7KJNLb
y2L57GDS3syUuR3gioMrQuXgCarKocXgLF42/S14rc2+Kw/4pG8nZ1p5bIL3
oc0SFICPvP5ssR98poQ96QU+9bhqVTf4UfG0QJ9IunyRJMs8BO4/euJ0M/jI
gkOGKHBGyUChENxcw7ouB49Qly1xAD++ZbpDB25XECF4xSM9XnPN0TaUdEtZ
LfMc+MmX06Nx4KJOzzYh+LI8vvMZcK3R9ooLuEQ7ptWAq1gV9voE0rzUStM8
Dum9EprpBnjE7tFuFniPMJcnBXdScqkS8EGvhoXB4Cf3TFHawAsoKgdL8BjF
3QtvwYtECUUvtpG+vzpMb7OZtG3Pd9er4PV3bAwc8E+MExb54CFDyS0ScGan
hTsHnOu3at1V8IAjDwtp4NRFHNkz8BgKfVIfD//tWV7Xb3Bn58GKTnDraM2A
Rxicp72OLQdXCIcfJ4JfzJPMTwf31TXeLPnrfwBb4r0K
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN0n0sFHAcx/HzlE4yeZiHFSG2y1Z5OuLiLjvnMQ95OI8nslBcHnJoheah
pZanmfK0VqziPKxCHnbD1hnR8rDJ0wyZ5iGOFOqkP9rv88dv37332vef734G
EXyfKFkKhXL14P2bW39GU78tKjKVRKYtXle+OvzvGpcUmrIFaZ31XakonHSW
NC+nErx9YmDMHFwxcoRpakmaLdtm9IpHWsi5kfQOXJQhGDYE9+C1WjKsSCct
BH+sDiN9yv5muQjcy8/ttz54jXpjlwOd9NvJDo/noaRZRmtNneDFSw31NPAv
+yoP6NakTRSFCm9CSIc84oUKwaM7u9kO4BMDVfYGNqR/FQiChoJJU/kyrCJw
BcdRs3BwGpsuoJwnra3n174VRHqEH7t5HbwvZXkuH5yZ4CEeBY913nlqDO6k
qilvZ0t6T+Ix3B1ImqOZ1V4F3qhllBYOLj83s7sPnlekkykD7rioPBZmB/d9
TB9/wSWttnmH2wEe3z6b6ApuH88o0WSQHs6dZkkCSNdeWy2NA98suGRdAS4u
HInvBa/UaGQ7g2/rDdO0LpCmpH/mbfuTzsnmj0WDn/05lVoLfsR4/G4beBTb
LZsLLp2bNT9kT9o2ZvGWMnh1BVXqDb728AOrx4+0b1HGSjm4/IrnVBq4a5u+
0gL47U/nbC3AI7ZSI047kN54wvNa8yV90mWIwgenzmtr1IGXrGmvN4MLnk2n
x4CPBirZbYKbRCak08BnLVRWzJmkZ4rGDy9fhv/AdD+aAC7p9z/eAE6nv34p
BI+zjKtLBE/MHRQvgXMl4/U24Bo6J5INWaTzywq1KOCcnZ6WIPAuoXiuzwf6
h7CsEDzAZl6hGJxjWWwoBm/yu5caBh72/nvIHu5PCsxNwaXzVK8zF0kfk+03
3fEm7T0jkQsHt9JtDukDz5e7n1kAru5S2lUGzrVLHhSB0zzVOLHgDDczySp4
r//KBgPcUY+6retIeqpfu1UV3F1Oa9bpwP8CTRKaBw==
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN1H0sFHAcx/HLY5PFCdUqcth0kqfIM+euLuch5KHzeCwnEpYybJ1MEedh
jhspS5xQJrPOpuap5OlSrIiNJs9tKItuslH90X6fP3777r3XP98/vvsZRCf5
xyhQKJTLf9+/mSVmChOWVN0u7GYbCKMXXP+3Em85jGVF+uC88Ul5FGkrS5n+
JDid86KfDy7qjXWOtyY9aiSanuSRrtYTD8vBHQY7gn3BH1EFS1mnSQ/MyY4P
RZJWpdc/3mtD2vjJrCEbfD1wg1oA3k6XevVHkM73bPZWtyWdoZaZywH3bs2N
ywM/RaP0jISTrtCqSVc8QzrqTtoiF3ymSFSSAV4nliwshJHOjuP3roF3+rY3
3QDXD6k34tmRFrbw6CrgutLI3vfgDc5t3pWhpNti9aQO9qRnO5gqluChst+q
EnCp4g5zKIR0i1/FsJoDaZcphjwGXE+drpsEvnV4VFMJnKOZuj4C/v3lhywJ
l/TVVxOJFo6k10x6HNngtHF2VSF4juiuxcol0gmVgcJlcElosH8puE6VNZvh
RLpcMlDqBH7kofRLObhosXtpKRj2tw6IXAHPl2QwxOCsNPNxF2fSteZZZSzw
Y5lU32JwG0Hzp80g0lUDyZPT4M+0T/xqADd7cF1AdyHN241aDQfns1c5N8HH
prSea4MbcuM5neCZckeL4UDSP6Um95RdSZcm0vi54N2Nehqe4KbXfM4xwYNm
t78Vgdsl5fVRwGtDTA1HwetKp6a6AkgzbMd6qW7Q20WZt8G3CmcmfME/WhvV
uYPPmW1eKQLfbg5hqYDXn70lGAKPZtEDZBdJJ++rpykzSL/rfC0rATfw50e4
gLem5Ndwwe0PpDqkgsvnj47QwBdXuF1N4DEJHl6r/vAflUVufgUv/kHVaAeP
d62e13En/bmmUTMHXGlnj/g8uF1fikcA+Lqm/f4M8AKBQqshuI3lYPBTcPUG
HeaGH9zfiEr6JPibtvubb8HtfQ6lqzIXXP8Au6XiVg==
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN0n0sFAAYx/EbOWlzp7wsYnar5V04yXm/G2mdy9tR8naOSrEp0sgihFCR
kiu7+UOZq+RtklPoml6XolqJxjR5W11UmxDpj/b8/nj27LvPn8/DkaaEHNBg
MBgJq/Nvs+xa5OoJbR/PjtnAV/Hj3v+bKdI5lOpIfeZ+mbkruLJAUL7Oidpi
SJh3XUodeyFBrwackfUuzgDcKJG5so1LXed7vL4ojvpIl2HaA3CFlSZ/WUKt
Ug3n+TtT19bOGGWAf1Rp+/aBt1pyjH7FUgdn33wRvJ1aPGBqkw5u4u1nPwB+
jTsomI+hjr73LCfQhdoqqm93Nji7sebNM/AYrW8O2uCiFIUHfwd10ETN54po
6sT1u162gZ/kdgVzwLkXY6ssXKnXcCuOtERROyj3374CrmT2m+0Efz9tb6bJ
o54tlEUOR1I7N8cuJIO38JMN0sFHBRrit+DFlU48PXCvgR4ez426esKxs2E/
9VPVJ2U1eOUP3XMicP0uly+L4NbOvXJ1BPzbLf/nEe7UC9I7Y5fAK4vt0tvA
O1knRG7gdx0VP1ke1KU7TfvH9lEfWuSEHwQ/HTEnOQ+eEFBf1wmeqZB954Hn
s+fnWJ5w3/KltMm91H2GWf4S8Bvh4SMy8BKpsKkRPMndwkIIvjl+O+8PeFHp
Dp+VcOohfeXXXV7Ur59eNm8DN9+wfrAC/P5ImTIZ3F9uzRwCd0nqZG4FLy1s
zuF4U09rTf8eDaMe19MNOgheXm9bIgfPfyjNVYA3GvQ3RIJncGRmM+CBQknk
JnCfY2J7Gx9qe7a8eFhM3bFH48FhcM3UvG014Aui/oE68IRkgW88eHdBe8YY
+EyOb7cleCs7rd2UT+0av0WmDqXmnSqtCgNPb2963A7O5IdyzoPrPJkS5ILr
sqaiHoGbiRhaAeAmtryQefAWP7HWRvAs1fJaWwG1ujfNYzyE2ti492wM+NFh
49pWcPHryQ9l4F6Zdk754Evsq4yeVf8LR0LpuQ==
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN031MDAAYx/GT0rTWbrUuHdI1q5noTRe6d1Oi0tL79e5urSmFWHPRTt2p
LlpJeanU0KIoQnQkU7hmcVN0mXWG1Ybohd3qCH/Y8/vj2bPvPv8928NJz4mU
WzAYDNnf+bfr+lw79k9Yi3aq35aslH8S/m/bo5Gm097U1l+2uBXJqKNNr1U+
PtQ11wURX3ZTL+V6ZOjAQ1MGzHHg+bzaziRf6uyBw/a6dOp69ZByErzBNq+A
B75C/3lc4UcteC9370yDbgqft9pAvcX9uNkT3FEz8rIcfH9V5ecrqdSqzUMF
TH9q1vkHxjXgzyQMh0pwubpH15ZC3dt1qtmOS81p6an2BedUS7aXgls8kXpr
k6kTv4mZiwKoHzdd1ASBT1uF2hwCv9/MrBlKgmZdCpkAX35PLZSDH3Bij8Vu
pJ5aHZFvSqTukNi97QPPbGX7nATPVeaFeW2iPtE2m+AObnXzzdZacI+s7eO9
UmrRYOIrM3hi7oenSeCF0/2WqZup75rGJs0J1PzggxO94Nnld8IbwKsHc8pX
BVK3NviMisFXOqX+VoDPB2cXj8fDfYbP7HgNftlhWFQBfk7upFzPo3Y1chZv
As/1V7cWg3frYx9+jKMOdBa+GQGvj+nLrAKXasKYa/nUskDzTzG440huugJc
88IgnYmlTua6GHTgls6KE83gxYPHClkC+E+WSCkFL2xXpaaBx9vpPO3Bb3Xq
1FfB332dVQ3EUOuj281T4KIbY8eKwYsOxTwPEFIPjxqdReCXHBoXFOC62VLx
r2jqvCmvxh7wKJfL37Xg+dy9XQvgjy/6uRSAl82VhAtF1MbGrEd88Drdwb1H
wGXXtHoGeBt7ZlU3+JJTD4P6o6gTtKV7foAbbEOWacDrvE/Ge4mpKyriBZHg
323dpjPA09huN9jgCp4//wJ4ENMi8+Mu6qzg45Jh8HXO6uR2cEtNy1IbCfWM
TUaZArw+c/4sH/ydoeTTNvCFfbfncv76H2pYB98=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN1H0sFHAcx/E7N1EZkR7MjtMDXcpzeXbnNFGuxF3lIYmjJ8tMqSbzULRc
ha0zwkqdWUdXnlpXbKjJbEhp2Dw0kisdjilRU/3Rvp8/fvvuvdf2++P7235W
MYkhcToMBkPy9/yb3Mi81nm1Hj9B8nptSvw4738nDZY2K+2pD9llpPXHUe+s
VymFDtS8+swrPuDXbnhPqcHXsc2WKiXUBTW7CzMcqd8NbvtkCp6oNGoydaLO
7uNszo6l9tPcuVQBzmv6+XAhhtqbtzjk5ExdU+IQmgj+zPgjswnc9UEr+8sJ
arfTRxf8XGAf67jaOHC9h5O9b8DvJYpfjkdTn2eUKQJ2wX1Vj8+cArdanpK2
gUc06E9pjlPrZE7k+u6m7tetckkBn2xbq1KBt4f72THB1/Nv2ti7Ur+QTXTc
jqJe4bjwuRxc+dx4yQJ82blAz8SN2oJZ9qTmGLW5zLo4HbzA8tWAP/iElFP1
Fdwh1+zscCR1uOhqUKg79Q/1bfEl8JFts1IVOO/uKakp+LxF7UW2B3XMAf5y
bQT13EQ1Ox08WMWUh4Lvu5gsHQY3CFMnfA+nLsvjd3l6UjOC04Ql4GOuS7OF
4MIQmbsAvNnMfcUM+JqKA1snw6htO/ime73gPe2MdAvBJb9Xc0vBNUVZnQJw
58rA4Glw6/SiZO1R6ij9aBnfm9rxada3cnBbxTlWPrhhat1OEXhDQHDFEHjN
qsEd+uBT1aXZXB/q0q6vI01HqKdTFMpkcJOZld4XwA8O5G9vBA98X+ZhB27r
z2WxeNSb5X7d6sPU8YbGggDwX5purRy8c04xIwU38BEWx4AXKzkbu8D13y42
WoEPxEtaDPnUOXv2i0bF8P9scpoXgvdGjx2Wgw9bGzdKwQf7ihpPgs+HiC3a
wTvNk9J2gLed4Wxh+VJz3O4XzIqoBZGxH7zAW+qua1XgYZdH3C+A66Q2yLLA
DR7ZhFWDW/aMpgSBN+SVe4yCMwPnbm0A71HmjK8XjPP+AGsOFEc=
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN03kwFFAcwPENOQZjI2TIMGakA7Gsda2jrdlWudqsc+Usx8ZIbOTYWGc7
clRoVk1M24pcUU3rj0ayjTHTOHKmNEpk3OewJv3R/H5/vHnznc8fb9689zMO
T/CNkiMQCJH769/esSob5M4quZovGFBGr/50+d+7+YwEiQV0K4efRkHuOi54
w7aE7rxo4vsoGro0ucRHhjworFp8ADlLoO1TeRraffNofFwUtJL52T5LK+iH
yvH8kUjotjHReBfy2SfSKTryVBWrUqY19EL6NkcSAS1POyP3A/mXITddEnKC
frt7PAmaFsfubQiHXh0dilpFbvKMxz2OfOpgUmaqDXT3mpe6OAx6/vlwzRby
OfoE9yTyDs7YSIotdIykrr75CjRDMOy8gjwpoKSMglyz7O1kLBk6XGHGqCsU
2m5lp/c78gi+/zlv5LU5L7WZdtCGzYur39jQTb3c3g/Ip0WH9ZOQJ58S7lpT
oPuphY2KyO8t77yuQZ5/PVooDIFWo+qoKdtD683qfSUjl00QlRKQ67yPCO0P
Rvfd6OgYQB5+jKmbiPyp+LYZ2QF63Pn8lgZyQgkv5gHybtn8eksQtINxed4a
ckUrkoIfcj7R8q63I3qvDJbubiD0dhY/rx45JXvcpA75TYt0npwT9MpOrqEn
8o3iFwX+yIlawbvbAeg8SayoAfmtcnGrCPl6fs/vPeSBXutkFnITJwHLyxla
nKOQpYw8OO3snhB5lcdI9jt/aOmW/cwc8mijButE5BWkFAMyFVo9aq3IFDmV
+EmUhZwhC86eZEHTb3ws60FeuNijUol8Qyr9pe6C5vfQBcNLyGt4Kw2+yNmd
pHYN5Kp3LBfuIzer2Onu80P/u4DcNoy8luZDFyDn5hUpHHGFfszWtPFEXrOU
PueHPM7cg0dE3ih/glOBXFJtazZ4GZpJyK34jLxYj2JchZwbwrim6gadWTkd
GYpcsKyxREPelb75xxQ5VcuRlIF8Q+jXtMiEHmhRtH+1738BLrKLIQ==
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN030s1HEcwHGjeT7DaTQibtV68HBOd+LcuWYMRUuezvPdz/NTs8Nxq0Qa
clYJI1HcNSNupzxllw1Ti7g8ZZ1IpWas7cZsHd3SH+3z+eO7z957/fn5fB15
uVeSdXV0dIiD92/63c36ubdh4Bv73twnIH2d/b8LKwUvXjtDtw4QvPY0aFZ2
/WXCBXpz3tpOD/msiZip7wpdwKeEp6RCLxHzYglypwzS76kU6PrpQC7bDbX6
2zYdeXozdWAReVuBp7skGdqmhDmUQUX+wPapFXK7zmrBHvK6RRuXCgJ65Pmr
/Qp3aM2C+xstH1py/BNBpkF3xa9yhcgtqDdGmpDbqPSWdnjQDp0KewcP6LJl
tbMAeZ8X4+ET5Nvv+Bd3k6D1WIepDuegRweLKCLk5kIL/UfIlyL723WRD0qE
FCs6dLfZvqI6ETroi3NjFXLiTBX/CPKNze4CLfJUmqa8IwH6fqjlZC4DeuuS
j7UXcmmMlXQFOflto9F0PHSPiTk52BOaLu8IJZD/mNSn9CFn1YQt78dBW1Ha
vtqdR/t0mm1rQH7yAj2hFPlSSEe9B3Jl8bh0HfmwjqRrLhb6WsufUX8vaK2n
akGAvNDfb0yKXH6s08gGeZiBrFfXG7rITe6tiIFW1xg/jkOuTJ1LJJCrZCpx
P3J5rUcOCflEdNI9EhPdbzsjepALLSqpl/GQL5pdt05GrlbTdvuQV3PWWsjI
g+16cwx80P+1F62PRUPfGQ+iRCJnlDet5SMv7tEclSJv3pyoPIX8I70sTY3c
cU8xvxIFrVjNNGWyoO1ZeUN1yG8r9cjlyP0WjFxDkNMD+eVTyKMYn88aIg8y
zs6yZEPHavI7xyKhbeUzygjkSqm4tQS52MhguBH5S7HpITZybngcTYX8e5+h
UhsBza/c4tj6QtcqxvdGkAtvtf6KRi6a7blZinznNI3TgFzclXDVH3nZMwZn
DvlMVWOeCfLMJItdEgfa2T9g7kM4tOyEJiXgwP8CToc0OQ==
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN1HlIE1AcwPHluTS8kDwIITWdupnNdOpMTQcjD5rifcxrM62clrlSdKHi
hWaJaDM8Jh5FiongTB3O8sxaoXlfkSDqMmehiQeV/RG/3x+Px5cPPH4PHu98
XEoAV4lAIHBO1r99wnTxQCBX98gNZSUN3Fxz/9+cmnOuXWRoJ8pYthFyZuqG
GZsC/Wv71AV+EnSbSmy4si304Es/75lE6OUA8V4T8uHG/Hln5EuGWZpeF6EN
K09LRTegKfxXHcvIaZTedQ3kIV6Sg3t20A+lux4PEtD8pNxD4iXoetLj1xtc
6DvpYSPVyBWrn10jkTMHDVItqdDfmALJJAc6IUJfoxO59bHYwhf5Mx65xdke
mp+nc2ssHs1jPBrUj7z9MC+DiTzec97K4zLqvWTPd3HQPvRNqhS5ZXaJ2A/5
lr9eDt0But9uf2QqFp1HIpp3IU/OseCykd/dMbIhO0J/PLOeK4+B9s5zaBYh
r9eN1MtAvhgqF+nRoM1+H6lqIOfG3CbnIpecLWPVRkOv9FUFKZAL7ElrVOT9
0dtW4U7QTyrI3eNs6EJhk/gt8qvDzF4Oct79aqKVM/RAA2+VgJxjySY/Ql4S
sWRWHwXdYEOzVSCvr9NJc0c+V2RifN0FuuqNbOhrJHrvC8NHbchn1Ay0CpAH
BwhXiHRo0++2DDLy0laJLA75YFll5FQENEvFYKoXeaOWup8A+fM272MdV2ip
XqamNfLN1T4WFznDx6RsNhw6Jad8sRv5rGrE+wLkbbXiFuIV6LQPsh4a8mSj
pb4Q5Ina11jyMPRfWGSaNyP/OT+ZX4c8TDqxuYOcUN7oH4g8XXtbn+4G3dtn
3qqJvGi6uT0Pecy0ongoFDpbXCMdR25Ikq0JkCcUMlg67tDRHZ1iF+RbpSuJ
gci7iYO7+yHoPh1Zuk+Ru0X5CsXIR9uVAuaQ7ySMVvORBztaUg09oKm8mR80
5CK19J5g5GmBjOrDYOgvf3wUFciFTcrF/chfUFYXPp34XwGARxU=
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN030sFGAcwHG0XF52s8vUbiVSEUrk5Zz3OmQndfKW18vd4eSYl2mdCbnF
uqXYakqOOxq9bHQKpZta6UpeM+8rLwud1DTnzs1F+qP9fn88e/bd55/fs+d5
LBMzQjl6Ojo67K31b49/GWSs94Pgey50RM8/bc7nf8fZstpr7KC/zbaZVl2E
juKLp+j20MQqVasyFXq7zDpCidwsljrMQN7GG3O8ewT6Q480RsqFTjbXllCP
QjdLSG5myInGgbwx5BYHhWH5KdA1vK+rWQ7Q/Hm5eCEZWl4U52J4DLqyedE4
HDkjYcJbhDxAXCLoSkLzChcPODhC/8kWqynIO2MaNK+QM1QPwps40IP7pH2B
TtDl9allNsjjLSnP+5FHph2uqGdDP81UycKOQysq8hlWyK3KvDQjyNNkTFk9
C7p+Upkb4Qy9udtGboNcsV4dMIScLC5iNiVCB21EXjrtAs27mplHQR6aPrur
C/lY5RnDdxegZ/xqXamu0Cv6XZsM5HmN92aeIJ+c+xgyy4S+Jis+tNcNet2o
bjEH+ZT5C5IQ+UPF1HsD5HRuQIsKeTo/arQ2Ad1n1YIpk4I6yM6EivwW24gm
Rz4g7OAMx0PfCRsOtneHFtCaerKQD+taeNxEThb8dCchp5EKyMvITzbfl7TE
offr7KcKoUJrv1hoI5ALCVnjj5G3uZM9tbHQy0uTffoe6L/ls6LqkPf2G8wk
IO/PNgkMRv559BS5DXl6adqGKgbNR3wkMPaELmRpcuqQR6u32TKRF5fzxAzk
1mbKnVLkr11a+LrIS3nTdD0v6Fj5vFoaDT2ytDZxFnnhWLhJEvKaIUp3NXLL
hfwOMnKGQcp+BXIjN6PfA+eh57l7lpy80XmfjTaWIl8ndDjkIV+bVkz4Ie9m
X159g1zxNrtAGwWdK4r3J/hAT38fLGtHvuM2zZqOXMO8rpuL/Ir+uOQGcq9e
+oAzcrpE1NmHXJSxtKKMhK41/SUg+kI3nOByWpF/MlBrgrf8L6dnnss=
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN1H0sFHAYwHFvLcTVymvHJefEcV7ychwOrVpmXiMl7+68p8hLCF3ldUVM
h422VJo5mZytiCLJjmuIEJGGzrzczEtJufRHe54/fvvtu8/2++P3bM/RsMve
bBkpKSnW7vl3L3m9IOUs7nVa6a1zH7k05/i/Ze52jmZSoR3q/OMNkNvwdc1p
RtC2a/bE7DjoX2LqxBhyhrSX83gsNIEUv3jDGFr4REtojfxApCiFQoNWyqit
L4+BftonW9qDfCk2QbAdDa0XV+3JMoFWTrqmHo58uEixZwd5fymVI4yCHozS
3sM1ha5eidhkIN/hGepQzaD7KGkR9ZHQRbPyhm3IVQSqnSTkRmUkcxdz6HI5
v82yCGiBWYDLMPLx4JebysgH5k/eDDgO3dai0VzAhjaxXl2cQX7WsUFLHvkH
9kEuywK93y1PKWBBVwxsFM8in1w81KGEnELIF4VaQhNr9n0uDYc+vOX3bBJ5
1qOsWCLyvfcrxT5W0HxNV3ZtGDRnxKBVgJzsU9VqgVzlzB0i0xr6C1cU9DYU
+mHND51G5ImSlVO+yHPo7qPadOiUrJbwhRBosSfFtRA5fzaXl428Oqknfx05
QXZVRQO5XYl5VYANNGmyq+R5MHSG2pGSLuTN84oaHsg3fkpf1beFDgxRrV4O
QvOrUXDLR85sjFErQk4YIlNFyFlDwjQz5Fz2jsppBrRkmtE+HIj+S1NBowZ5
7725T+nI4yxSHX4jlxujt+siz9BxLvaxg87NG4joD0DzktVXr0duLOEIUpFf
t2mYkiB3/+45rYfc5N0xsbc9dO1GYtXHi9DZ3U1ej5HTX7lt3UKe+cZi/zry
AU7yshVyNVmW2QkHaB6Zd2XBH7pw4n17EfJvkun0B8ijx/mvx5HbiKhyvsiz
/ngxyUxoBe1BOWXktJkK51jkXz2cknsuQFcOnxtsQn67geDOQb61RtvYRE4U
b+U5IE+w5PIZjtCmifPE7fNoP0ZNqWUit/KbkmlFXsakkTt2/S+gMAVe
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN1H0sFGAcwPE75uWQxnUoL43SunPO+8sVTm9eKh2Hkfd3zmskL3m523rZ
yiZrKCfizKQ5V97VbXkJUak5O5Ui4UKtGmokevmj/X5/PHv23Wd7/vjteR7j
qDROrAKBQIj5u/7tuYv7rFQ/q7h6GdwqSU+bZ/1vWp3HcTYVOrq/5WVvKnR/
nPcgkQYdf5skoCD/SDcpu4e8cnD9VXIKdOQZhWfBZqirw88PJUMzNGp4inTo
PIvyJFPkFX07Hzdgb8sQXE6Cri9UFHmYQy+GuX5fSoRW9kvykiOXsSWJHOS8
Q1OdfAb0hx6tJQkX2r87eUvXAnoiSBZFQ757pdm6Cbl7p/KAIAHaUW041tkS
ukZNkaiJvOVT6p2nyHmrRSoX46FLdBbUAqygtTMfDf+Kg56xJFdNIy/YojBz
kOtnclNjraHT28Pdf8RCbywTixeQUyW98izk6g9L1bg20EaNraSfMeh+SAuW
5ci/am8Kecj3Gvb4Rtmi8xxa61WQ521XdZpE3t1lr3Q9GlozrLnLxw7aPtuq
3Qg5pfCBbAB5d25poygK+ip5XuhgD33kW5nMBbn+MQG1Abmeh9hyLBLNf20j
a4cD9Aqnsike+cjabDkPOYHvx/odAc1XlpcuIO80JU/dRD407pPPdkQ9eaLQ
FnnKsm1gG3K3ORFlLByaWBtio8uE5tYZC9KRFwkC9HKQU0yHiGTk9YPZWhPI
heLVwx1h0G+mpfttD6D/ItrOLxj5Oskz4RryyTl3ugLyXUH5rxeQ36cY9t0N
hV71fnvJ9SD0nnGZhj9yqocwqxy5zZNBRSJyE6m0bQk5n5lS3RwCvUU+6uns
BC39kj0eipyhVOZUjPy5Tm+VJnJ6l+ONd8g9maeWe4KhX1zJiDRzhjawYo9k
Im88GViXjXzU3NCIhnyWK43pQ74pYcrfB6H3uVYrUndB85z00q9ALhkNuOSL
nK5O7eAgn7kQvlKBPOJcj3gbcuHZja0p5CQNBnHkNHRZi5vYhDXP+gM4ta2L

       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN0mlIE3AYx/FV1jwWJjPRxIlMLHXm8so8UlsmFSI1z5xrLnVqzrm85pEH
wvJAljUrUsspqUsRBa9wTA0pBXVk3qRk5rnwKEwhddmLeJ4Xf/58+bx5Xvws
uILb0UcJBELU4fv3n8gvZ5T8IHr7exzTOyNc9PrfI8qFXvI56PrnwXm8JOh1
0wn/QeQPtFwyuwTQ22YiepY1tKkzc5GEnJSsfGhtA71iNd8clQhtba57Ywy5
Uaakv4cPrXtgJ8+yhY7REhtSkGdokpvNadCil5zS3AToDYuahF7kYyRbyvf7
0MX2mu0IO+jCoIiOm8jV3iGsXeQlvyZ9O+Kh43QIrZLz0L7Crwoq8r6NL1qW
9tBdZApJGgdN/82NbUeu3/LMkoi8J6VSzaBDh7xp3MmOhQ5voL1SIY/eNUrf
5kEbmzAloRegiY9XpEnIl6bXh+eQKyQFjPUY6Lna/FiuA7SLqiI1EbmpyoG/
gNyV70jZikb7sBldjXSEZmS/oKch53fOqGeRt33kVu9HQXN8UvNCnKANW4SR
j5AbLGS2jSAPN1vjkZGL4tOlDGe0R7FTg+wedGtdI60Du+4fIwfk41X6RVYu
6P7qs/J+LrSgKbBdilw7+BszDHmdZFlBuAid9lpC2oyE9g7/+TYe+WznyEAh
ci6LXTyKPMNAlENFbrw2Hu3qCt39uYLay4FOtfzgV4mcx8trZiN3rOW4HSBf
1Jed1tyFlhhW+bEvQVuVNQXIkFOG3TIUyHPmC5i+yGOuv58ydoPeXHI1VrOh
B2RiQTLyMK+T5U+Q87fqrg0h1yML+9yRD7Xo86ju0Le2jpQvRaDWyp4WIU/t
KCI+Rd6pSasbQj6euX/KB7lkjjVB8YBuKM6Wb7KgkxxYQgFyg5iAQRnyK8T0
XCVy88Gl2EDk5IMCbZIndEr3TJ428im2vWEoclr9qo4yHFpssSevQT6QtrOX
gnxy/eonNfLBdySmHXITE88yx8toP6qg48t3oANLtzYzDv0vRXy/iQ==
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN1GksG2AYwPGmJqQTxochJMbctzmqpkW2zMIQRImrKGqoq47oYnMWmQhz
fVjmSKi5NhNZis2M2VYyG1lqxcx9E0MxOpt9WJ7nw5sn//yS98PzJq92RKJP
FJFAIESen3+zQu0CXXFbznmOknQ2lrLs9L+HVuq2R/ShORy9AXXkt30SM/IM
oKtu7hNikqHpDZWB9obQC5mLHT1J0LSn3W3ryKvcH3QrIg+IXrhfYwRdJxgh
shKhRXmNqy7G0H6azoWDCdADxSfHa8g1T0cttZHbfgsfLjGB3iQKd3LZ0N9D
p0LNTKGLHaWdq/HQ5hqbohHkr2PLWV7INxh8WpQZ9MdKVZneOOjDtQ6+FHlr
T1aqAfLyfjutcnN0X4tSR00sdP2GgkDHArpdllNLQt5KrMl+gfxqSKND9l3o
rSJxIdUSOij5gHMcAy3W5868R95eIUvlIJcbGizxsII21BEW7bKgm1Mb+ePI
mVpZbknIvei9ZN9r6D2WWtL2oqF/UO54TCD/s651lo5c18n7wNMamtoumfwd
Bf3OM4UiRK5eX3DEQ77EVTBysYH+6RzvrYJ87Zb155fIGyx5U3WR0KWTXWRj
W+jO2J1CC+TNCioJj5G7Fks93zKhuQWVWSQ7aLLGDT0/5JIyx+QM5PKkUsJm
BDSf9Ml3AXmq0rwoFzlbb9TCnQwdQUmv1UQ+pput1IV84t4rD0E4dJ/sqfSy
PfSxF33aD3m9qgqRi3yLoUaThEEn8CINp5H70+TZ1ciZoqBMBwr0I6MgBgW5
iY/ZWQ3yNnGqwiwD+lL89Jt95MKAlbh85H0q5A8eDtBFy/FppsitTuY0+ciH
Z3eviELRfyd2E0qRFwjyo3OQs54Ivnpfh878xaSZYy93cW1C/sV5r34mBO0z
a9zwCLnEt5dXgly93yjH1RF6ypq9RkXOc1/wr0ZeRpnv3w2GDhuM7V5EPkpR
lmlC/jD4Yq0FFVrxucazQOQGy8saXOSuGy49yshZjYc2Q+f+FydWdrQ=
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN02ks23EYwHE31e0NWyorVTLMsVbdd80ccy1SGaZxM0VRWraJCCbIgql1
EhmJuYYNldmspMnqWmUEMYtjL1jRxWYhxBZbmb1YnufFP7988/nll/yf5DFL
zmWlaaipqaWeff9OM3E+R7ir6xvMSu6pF2wx/zcv7ucDgQW0ovLX/DIfunzY
6ZBuCe3leD/vMnJyn+2YErkPO+AePx/6dRVDo9kK2mbIc3EyDzqXR5SHXYHe
UB/ikZFX7xxYHiNf7i9iCnjovm4ro8MaOvzpDG0+F1rM9j8OsYGOp0bS6MgD
B5oafiA38qfShDnQVcUbxEe20CLyC8pRNnQNY6fQzg7NK2ZmLw55ta/h5hTy
ttORJ3Iu9NZJREr8VejvAYRTZ+TcKHutA+TUhmeUrixozdDVpQoa9ELr+LYR
8uxoktKQjt6Xq4fUZUIntbMCW5ETE3w8dZCfXmhRt7GHnnPu6SvNgH7FFFsO
In/vLhWpONApDvtjzgzoKCufzWLkbZZ8xTDyoNsu9SfpaN4GxyJXB+g3/Yc1
5cj1TVWKIeTGVfpzesgjNHs+0x2hYxeDQ4V3oNVufHnYjfy5x/gRGTkjP+iY
4oT+hzUx1Z0GTTNydHmMfFW5JHZF/nFdGqztjObLHumVp0KP5rxjFiDvJHB7
2chJbkvmCuSx0+SuvRRoVlis6qYL2gceXVSF3E+Pv/IW+XKObxYV+ayEIKO6
Qu9kXzIfTYb+5LggrUQu0h4ZiEZuGhm4soN8uzCUeJQEvSsYNA53g5YKrO0a
kWutWwn7kO8erRHckPdTa5nn3KGnSaTmtUToxBiRfQbytt+S1VLktWUy7gRy
mWxWaoXcqTvzj4kH2peSCu/5BOiXJImyAHmLtxurCDm1pNdlBvm385mHFsi9
dAz2qZ7QAkOZ8WI8dF56E0WA/HobYaIMud+ubGoSuXqik4KB/GvB1t5FL+g6
7i2+Ig7tK8e1IxX5NWF7diNyk85J5SDy0sK7H0KQSzj3x1Rn/hdyBuBu
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN1HkwlHEYwPFNTY4JO+yy4xjJOsOuJdZRKDOUsI7ZGjlaVu6Qa0TGMc7M
ok2ODuQo/sBO+qOJFBMtRsmicVTW7tQadlJGklnVH83z/PHOO9/5zLzzm+d9
n9c4KiUoRolAIHD/Xv/uPd4r10lyZY/2x9vekVlS9/9tG2jsTKRCXzjH2mzP
hJ6f3siaQq6cJDgiz4CmyGp0K0yhW5Sny1yQN+0TaR5m0DyGmFWZDj25KX33
A3lxXjV7+Rp0f5lCs90cWr9iu8weeVvnawXLAvr95zZRVRq0lqd57y5ytW2e
tSwVOk2ljtFqCU29pFPgg/y+RK3Jywp63GxvqDsFOtRBe1uCfKI4alkTudLC
OLvoOJpfwhth9lVotq50wsAa+lj+4WxxMrS7ay+3H7mQfH4+ADmJSqKftYG+
GWGwPJQEPdXQ7LaInNXhm8tAnplb2JBgC/10YK/9USK0ZK4m8CdyXsEDPyPk
K0L/zEIamnemLK4xAc03UEZUpaP3V7C8RkZuuHXSjoec9nxo7HY89ELAkpho
B70fRtkiI9etUmHUItd61sdtjINOFQxaaTLQ+UNqNYyQh37t/VCJfEeD8KUz
Fp23xd/7kD30Wnj+Kh35qebRwlzkk01jvwauQHcpDvK/Ie/gvDXyRZ5I7C+J
dkD7SHjpuxiDnm/vzRUhD97aSU9GPsj/zjxzAjoiR736AHLqkkC9D7mNyQi/
ngtdOuOzrucIfaeUmEND7rLh9bEYeZVc31EYDe0pVKyvIT9j6DLMRc7pvGvM
coKepWyQlJC3jmqUPEG+qLRq2hoFPTKqd5TMRN/T7ta6J/JoWdDvDOR0FbMo
CQftD9vAaAZ5j/bDG+XInf17+TRnaFXxgJMt8nshFE4lcmPDzfLZy9Ca/s7V
q8h1oj/F5yMfrhs3dXVB+xXuN2OB3Fo1zLoWedIK9YUoEv1/1djdUuRl2ukm
Rcjr83Y7ma7QAfWxe3TkRYIYy0rkc6+CT69EQJMvVjMXkKuLuuS3kE+E+S5a
uEnd/wDdWe79
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN1H0s1HEcwHG16qQUri035zzUkeeHwznXcqQSs3Oc3fL8/BTuJGGhCUn4
Wdg8JWlZCW2WC00zxpijsKyRPJwucXHFyKn08Ef7fP747rv3Xn989933s69B
uNAnaq+Kikrk3/VvZ89xSyrXSJwwRQWZnS5z/t9eRFR/nSF0KrEbmJ0G/Wg9
uj34BDRrZFZj4Bp0+/uj6tST0LyfHN2jyLlvtaWTyGt1mkWBqdBkbuv5Yjr0
DyvKTstVaF1qspezEbTm4vYTFeTVVfmqCuSxfHqiIAWdf48orDWGHtVbdGi7
Am1h0rHgdgp6smJmSx25x7zYQI68g0q7n5gMveY8fokwgZZItGhjIujG1sVq
S1PoC9ScWHvkadyQbxLkkjcFwjohtOIFTxhtBt26WUNXRV4aGmO4i1xOzslK
TYI2V1Nol5tDL4i842WJ0HHSmVC6BfTq9YQ5AXJR+ShJjDzJN3dsJAF6x/Sg
jqsldEJ0kY0b8vSF/McjyG9a9269uozet2+li28F3XCk8ZgT8kz7suBp5AFm
yhud8dAcUXFDkDV0dk6PBQt58mADMYt8eoNJ7o6DbpbzbYJs0DxmzNJdkBOH
ZRVTyG/5xwUMxUI/lHH7fW2hmfmDTTzkr8W+wxLk3+U00ocY6AzD5DYXBvS4
cjguHrk/aTVXjPw3OWBIGY3eizHhaWwHXWV6l1KEPPH4hlYlcg9BKJ+G3DFQ
Lt1nDx1TKBc+j4IOSTEYECFvOZMX4YGcoTnUN42c6t5ktBiJ7lc799HVATqs
Zn9bFnJlIdOuCbmtiXCHglz9pbBLnQltMirb6YiA7hcrM0XIKxllTwXITyso
BePIZe/69yjD0f/29fOctSO02oHN7Vrkd3L4pQTyZ7Ke2xzkE736dSvIH5Qs
NX0Kg553WtY4x0L30/PxI5BHLBms1yG3WlbNYyLXtdV230R+qIxpJQ2F1v+y
QfF0gla9aOZNIJ9w6kyqR771izfPRk7JdvNaR86rZ02thKB5s/TrPsuWOf8B
iIIG6w==
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN1H0sFHAYwHFM69Qu08i8ROeOjnBH4dB1SIXuvG4kkZfzEuk6nKNWk3nZ
mRLmLe6OWYxsaF4zimq93MxLV5EtLzmMpEg6jOqP9jx//Pbbd5//nt8LKZLn
H62moqLC/bv+7W9S+6T6K3tdvP0r3Cg3FKz/vbuVPGlIgl7MGWRHp0MHMmVR
U8jlYtfuhjToC0KPoGoT6Da/gNQfQujG5qDBS2Toko7xpJPI46njYzoUaOaD
I5K8VNRys3wZ8hLj2fkJATQ1S095yxS6rJDtQkce9o5oY2UGnRG/WJabAr0h
X3AfR342//HkdDK0Tq7hmcyj0ML6TQIL+eqBJlcqFXpmULBHmgS984zmJUOe
aW3zShX51sZYYoI5dOzv+y6xfOi5XkEPwQI6OpLDHboObeeZ4lqLvOg9z9QJ
+bLvHNH5GHQBw1dYz4MecMyyHkb+PbiIo4s8yailJdISWikkV4muQXPa02pW
kTNmHYJ2EtF90a4iZlhBx/R7JAuQWwfnqe63hnb9pKX4dhXawDJOVIx8t6Cg
Jh75Kl2rVY8GbTW5LV5IgDYO1M8SI5eljwzFIc8lyonGdOjs9aeWS/HQWons
YAnyQ8S2Rh7ycoYf38AGemRtmPXrCjqvD/zwUuQRT3gzt5F70FRtNG2hV54f
Fmkg59zUXc5GPuNVaVEaB31wu1iyiZz7c7yXgrz0oZFP4nF0H/lbju2x6Dw6
zAmfkVfTfUvPIV9jrY2yT6D3qh34diIGelia09WNvMylc5CPXLzY20+xg1Zb
8ijXQM70PL1xF3mT0z6T2mhoDc+iiHXkr+nkqFPIC42VhBB7NP/KLwETXOh7
MxXrfchp2gNf05EL2hJoJAfobdUQM33kgXPOfXeQZzziKXuioEM1mxumkKuz
FWGXkefouymZDDQf2xc+6sgXvc63VSCPWbB/2RiJ/h+Hrek15BFhoi5/5L09
oSK2I/QoiUrejoD2nrvYWou8qEy6U4e85GNnuBJ5HbPSPQD5vERXwnFSsP4A
CeQWUQ==
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN030sFHAYwHHRRIrphUx1uDsXh+PQObGzzGV0TqzrZWUcl5eIXMm7hSFv
IQpha1wTGVFempyKSu5InVaKuTi9eIsllYvqj/Y8f/z222fff3777XmM+ZE+
AlUVFZWgv+ffzdO2bK6c3+CisU65wTBRwfrv5CoxO48AVrMmfT+WAD6QrMry
NQL3ytqdK+LBjr2XG7Ybg8ulwVJ5HHi5MkskQ51CPFJsjvqqKI1ZYAImhBql
xsSCQ/2LEtyJYPXjkozeC2Ahn530G/XsuoEifdQVzq3cRhLYQVf1WngMOMAy
Vc2PDE5MqUnvOQ/ekfGmVtMUTL3kyyGg7rsYx21G/d2yxkTiObBm7AP1oxRw
Saa+w6gQ7OdVPPoL9ernFJYL6vL0vA/le8BWdPtpUTTYMOUt0cEM/JCZQ9NG
fYzNaXyJelPLo7XYs+g9bYKiMHNwg52YOxUFbk33GFlD/XXF7a081IN2DV0p
ooLLOpWsZ5HgzZEp/SYWYL1tgj4n1KVZ+XlNqAvr39e0nAF7GM8q9lmCv6qW
P7VAPUNl/3gP6lEGupTaCLAZdy7T0wrMzVpoJ6N+XaLzaRD1pBaSUBQOZs2m
avnQwN2bJJ4U1Fflk8oh1JmhLGb9afDJ7JInXGuwRYgW3QZ1PZ+O6H7Uvb7M
W3SEgTkrjlpuNuDa0jEjV9S9edKyTtT943+uHwwFv/o4Q6HTwTdKC1+cQD0q
Wd4lQl2tiZwwE4Lmu10crG8L7pzzVyahfj8ujJqJuobY4KAu6qaHi7csoW5V
6c2/GQzuUnSTA+zQ/P+wYjij3rKTHdGPehNB/fHwKfSfqZwFW3sw3d5rNRJ1
TthwRznq32giuRbqi7ubB9ZQt5mQCm4J0H6s5jMC94LHdRrT3FGXF8yv9KB+
KNnH7nMQOLrQmkhmgPsIk1E5qFMXsu6mod7NuEOnoX5xYGPbOOrhuRShLBDs
LKixcXIAu1bJqAmoK5eMqFdRJ00F8Yioj4jM6uZQnzaonpHwwbk89j03poL1
BzAdv0I=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN1H0s1HEcwHFhomJ5umm6OIQOHedxK51JtdRk0XRxMp2HjnPn+Tydh04K
UUxssTV2atlF8yws5SkPlXOxPMWuX5OskivPVH+0z+eP37577/Xb7/f9/X7f
748SzLsYoqykpMT+e/wb5eIH3cY/drvVDvwuMhISjP/t0zfV+o0MHZP5ODcg
DTonWUel+RB0xUiQtDwV+oKf70CKEXQNzZA5mwItqUo2cTWGTqV6alkgV9jJ
yBvIqUPSOX4yOl9q9aaRAr3pqN7dkQS9J33Yg2sCvRb7SKyJnOaRV0QxhZ4Q
jSYGCdDzLnb1SZEzi7WtmxKhCT5LkWEGrRt4qkEL+U36tIX1YWiPQYkyJwG6
escvWoZ8WTyn0R8PbT6f/jHJHNota6jdErlALs44aAFd1lujlR8HPePZEdyO
fGx87/JSLHQA9Wox0xKaE9rDuoK8mjNspED+dGLdvScGmjL2Sy//CHT/jH4p
HbnaRlw6hQqdpdrjVRmN5r9YFtGAvCJ7LVAPuc+na4SHFbQLmWi/xYcO7StY
lSLfXl1h7fCgS+7k1QVaQ8tfzDgLkIcX5hjMI2c0ZLgtR6H308Y9xrNB95/c
4vKRe0vmTRXIQ89Jmr5z0frqZE8lHIWWCQ21o5HrL2jzVpB7tavHKSKhV+oI
Ip6Gvv/dsLEk5NLpcs+fyE9f8qftQh58vKM60hZaPOiUkBsBfcK1VIVAvt2Z
XKmPnHH7DMffDq3nVllNJQftT1GL/C1yw25yrh3y1e4qgTsdupzOdHx5HXo8
ttiuHvnXlHqxL3LaEznJxB5dn5w5Oh8O3dX6yrYQOTXHtVmIXDXSOWcdOUHK
PUtCPuBgYMJ2gOaTbG7UhkHfY5I0hpAr9+9neSLf1Gw7SXeE5ia5v/scCr2U
zf5wH7nmw6X3IuQTW94ja8ibNqPCzJAntpbQ/Z2g/fqshD0h6P+5Zqb6HPns
XItuOPL6L8PnDzhDO+v0UvYhVxO56iYgn3SnVD5jQ6fxdlgjyBdeNxZcRj4q
E9pbuRCMP1ppPxU=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN030s1HEcwPHzEOXhmqSw03WoPMRxjutqeehpF6ZGKRQtOeHuPIScpzh3
roUb6RQzNCvUUVtU60FCyRLysJtriTNPzVMY5TH90T6fP7777rX3d9/t+/t9
v5TLkd4hqgQC4crG+DdHH9aSl89outa6VxFpacMu/31fR7nsSgJ3z/xgcG+A
O05nRGmbgAts7Soep4LJRpkRXajPOg94TKaAWWrJ69JdYCehzICGehqD5+xL
Bq+ONc7zk8EH+5RM/d1gZnJ9X3MSuMpeqfoF9aFj5XXbUGfcW67KoIA13RX8
4ETwR5K7C8MU7NxmY/iCD764mNA1inpt9QeBLurlDS0xUjPwTg1zGTsB7BFP
pLqag1UHKOLG6+BIr/cGY6hnmUxoUFC/dWGenrMH/DmdQBbEg+u1goqoe8EB
362ahuNQDwvy6UC9P0Aw6oF6td8qh7MP3D7DTquNBetKJuc0LND3HUwVkFF/
ybszX4J6ArdWmX0N3CvfnES3BCdmORSsxICjXu3Ib0E9oyX0Ng/1xFI31nkr
dB7aUpsyGlxCbHkwgnokp+OQH+qZirLnMdbg0Xeber9Ggdt8xKIV1OW+cxJP
1FeC50jC/eBfqeaXWiPBPXm7xVtswEoVfxcW6uPTxPZs1BskYrNWHvqfC8Jl
XVt0P+ldap6ol3roGeWgHjgukXdywUdjdey0qOi+WbgVnEO9gV90UoT6gfxC
xgAHTEiU8dZQ13wU+ywc9TxL1co4O7Akq09lMQJsf8J67SfqoU2/jUWoTyzd
5Afag+PMrBe3o85xOmXaiXpx5YzkYTjYal5EcKWBKeHTCibqhnwtUg3q1PzZ
7vYwcLAwN9nYAazHHo8JQf1TbLmlCHUZa+Tp6lW0PrjCagr1nj4T8V3UHWmK
zLN0sPrWkSka6tnSM8dfo073rxvsCAXn6mpzyY5gbznFj4e69Fu7ugB1i/QB
LyLq/RNe+kOoM7nNb56w0Xt4a1h6xAnMJtYXe6P+h1ZYU4b6eopibCEE7Rdl
wlrd6H8BVM/jew==
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN03ks22EYwPE6EptFlg0xK+ZaHVNna9iMrNOhWB0hcwSjSpljjtY1Z8oU
0RGki6Cb6bJkFus2MjIWccQdM8c62SLqGEIcCcJmfyzP88ebX775/PHL++R5
DR4k+bEUCQRC9On59z35ylslbau4qjp2NfsVLrn8b62K4amiy9Ctc2Ok8gLo
yKR+BpMIzbSuXh7Mh25QUPDX1oFWpdZNnUHuKR08WkA+abkwz8iD1mUvBjXr
QrdoyDaEj6EXZ2t4EXrQ781SjudzoS0nnyfqXIE2nFw6JCE/VAn3nEZuWiuf
Sc+BNhhvJgr00f1Z+fyBbGiPgtltZwNop32dAyLymk5l2QZyt9A8w9Qs6HtB
vSsiQ2jeQM/eSCZ0MZNOcjNCzvaOMUNOCUwQryOvSv/FLuVBf/N6yxEaQ9+P
5G+ucqEzn9mX212FTter2vRGPuI/pj6FvEEoCpVmQLtQd9WSSWgexBKyLnKL
imm+qgnal1tZgaXp0LI9vzIxcmHk3MheGprXvqKxgyl0xyt3Pgu5VjElfBi5
+7qEN5MK/SJumx5qBk3r0BQxkOsJCfI15J1piz97H0EL7FfoXHNoSXUDzQl5
p8JWqsI1NI9Z5U5pCnTMWSPuE+T8NjUHG+RDPb7B5y2gC0ULH9uS0f8n1E2q
ke9IxqyskTvIhuQaZOg1pei69iS079RGcQ3y8BI/uT3y+mxB1EVL9N44WRrd
idBeVgG2lcjv7si13ZAPWVVqnbGC/n5zdHPsIXQTuZGYj7xMUSAIRq6v9pm+
jzwsp2VlOQG9pxsHTRxrtN93Bk8ykN/eI9v+QE507+tXQa5VrK7oY4P2vbfS
URQPHRF//VI3cjNnV6Yl8qCKP9nmttAZrerKfRxoKe01pRa5cRTLJwQ5OTHA
g2AH/TS23XQ3Dvocd6snFvlhQl15JXK6j694HDn7wkSqOfKSENIuhQKtqW0/
OxALXcE+7qpHvvCy510MclouTekIeUJBEUEF+e8vbqMhVOiVsDcdEjb0B4at
wadT/wv/BU3A
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN1H0sFHAYwPHzLi9rjpFweYvz/nJMZGNnDDevM5qXeUvJyzmH7i7v5Mzb
OcVRQksZwwjNy01sKqztQmqIIdlJdjEXG0vpj/Y8f/z222ff/bbfH88eo4SM
0CRZAoFw8/z8u6vSxKddB0qe7CJ5evH9bY//DjhcVxu+BD5iNuaOloLTeG0x
ZbpgarnimLQELCKe+ARfBq9eM9WloB6dc7qiowf+WedSkV0MbhKTrVZRf159
fDJSBH7gw/Vt0QeX9HFjCaiPeTV7RRmAwzfpnf6F4HEa21qbhN5ntkw3FoAp
dkKiCPWnIbF94nzwAv+hQukVcH9+TKgb6jn605rOhmBH/qP22jywduUr2jfU
JwpTBOJc8HBGtJBvBH5TyiFRUSdsRzLcjMHupAm7tntgjVMpaxN1pm/R6zMO
WFZVZ73MBDw/SZuIQz147caAuSlYiX1s9pYNDu0hnL1DXaTXumuF+oicoijx
Knhm/MmfehZYUqBle4b6YT0/ioC6TTLPQmAGDloKk6bfRf91rX1vZQ7mvCRM
ruWAeXIS0gTqW97bQ0GoS4c8bIPJ4GefqmanspEDl+XWUW+VDEpdUWeeznel
WqB5GQyxGcgCLxIVLI9Qd6VUp1ijzlXQ4hVYgps/C9s7meAB5+R1eSswfyl5
zgz1YqGTeQXqvQt+Ox2ZYDUdNl3VGs1DBHWLjHr/3O/xKtQ3muJHexhglnIc
ScUGzDDeTHBEveaXchMXdVaTydJoBpge7kSRsQULKgY1vFDnLewfc1Cf8qMq
i+hgy0AjyT7q35c6hiJR37MvMLhlh/bV4urF7+ng/TZBzTLq9kw5TQ7qX7rn
vWn2YJfy6GEV1BlZGQFC1MkNtKOWNLDP9cpuCwdw3dewWUfUL+Tq3BagfvhY
33I2FTy7scOVcQSrHycR41Gf9u/VSEV9N42Yd5ICth05UP+IeqzYML4BdS0H
4xJXCviFfK/QAXX3jsrsVtRHoiRlH+6g+Z2J+CHjBPaccRmjo9690riXeN7/
AsbZZOY=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN1H0s1HEcwPFb85DnsnnK0+k8HO64GLtz6S7jxmLJU2tJm5ynO+ep7ihE
STGb5mEMzVNlSUiR5GHhNEXG8pjcKM+PeQ4j/dE+nz9+++691/b9/fb97vcx
8A/34B4jEAgBR8+/VUvKR5m6JsvW7DF+3JIyxfrf6vnqolF16A55Le/NB9D6
ihnRFRrQccRaliVyJYJAVaQJnfVKms1Phk77mshla0EzbAo4lfeh1cTKCTKn
oJ0SQxxX7kHvZo3zu5AvM/rNbJDbCpkOqdrQsh1PFuKToIUau0ocHeh01nZM
VyLanxkvOUQe0xks1kAuZ9EorteFJn4bag++C83aONsbqgcdMZIU1JQAPeVJ
kdfRhy7Y3SlTRW5b6pb8GfniOjGMFw8dEHT8gpCIzpdEedcZB903EMLTN4AW
1ecJDZHLapLXxMhVtqjFyXegc0TPFkJOQ2fX/SHP3Ibe81u/oUCCHh5zk3FF
XkwfCKxATlNpob6JhX5NaT/kGEJv83VzdJA/bV1kTCB3E8RZPYqBlvdkEmON
oDsHjPc3RdDMNK9mZWPo1vcls1zkztmF2qXI3cteLA8J0ff70p2sTaDLPtKk
XZFXlak4tiFvol0jtd2Czif0Glwko/d7PGTbIQ/smZsZQV5vR/d6exNacFBQ
5G+K/kcy2YeG3Ht64dIcdlX7c1XRyGdeygrMoE0cUqUskA+rxnWtIu/fdymp
joKmN3wpijRH50mfVrRGHvNzNHMVefP1JVZDJHRN94eKMAr0PEndmoV8je61
Mouc62Mv+RQB7dnjF+xPRfOkL8DeA3mdF193FPl8UC1nPBz6YOeXmrsFtN+U
YIOH3C1C7koHcuoJafaeAN2v3saSrSX0j0YCKR35JCX/ezlyuTGlXD3kddnd
ZA0aNLt6O6c2DN0PiTGWjFxhvFzLGblRFG9/FXl7jZGOhI/myWBPxtUz0BJO
Tq4IeahzRWEH8suDtiknkUvOm5tSrNB8+c2drOQhz/ZlZiJfGch77oJ8wo4y
snXkfwF5B0hv
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN03kwlHEYwPFVjmFLxxBZ7Mq1yBXjmpWjyBXaUjtUbiPJubTOpRCatjWO
GTHowBiNc4lUjNbOOBukEWpMzmGNY2McDemP5nn+eOedz3zn/c3ze9/fqxYQ
SQ8+QiAQgg6vf/eqEj6lYUPKtvgmjSyTM2fz3z6qqQsrcuB9OnfAJhtMWKf5
dcqD9b+LF7CegAUd3MxnZ8AOxsvBvCxw2kXiPYYC2GZVykSUCfYcbSNRFMHB
XhyhKerMSc26WdQr1kkZCRlg8nygUdVZsG0Mb7nrMTi6ULYpSAm8WvdRnog6
28HTnkICL//a+33rEVjIml8dR71WnpNcnY7Wl9Xq5SiDQ+uXynfSwIn2B5N2
KuAtsym6O+r9bDGzDdT7zFJzKtngKTHf2XJVNI+jlcVBKprfdU3kQgb/tOy5
7oO6C9M8WoR6QZjycHsKWs89MLSYAm7VeVyphHpZGH2Opoa+p1OaICUZXLxe
KPqBemfnpM5MEjg1hFmWfA58O7q0xwX1QHvhmqI6WPuoJJeXCLaKa91sQj17
uIhNQZ3Q5/TORQO8ti3xlJMAdjUat5lGnc+0q9lngVlC7+JYTfAQPXw4CvWJ
+txBcS2wwu7U7uxDsMyL+bl81K0zSCo+qHM0WpYp2mAGddpwNB68tCOxWIt6
UespvauoE9ubZ0yp4HZ1vmRvHJhaFbzQgXqzunmHI+pjznl7tjrg+pGvtgIm
2PEgicpHfeC+EfcK6uwYWryDLpr3mMSrvli03xMfhHzUF7NMIz1Qd/Jvy7fX
Q+fbUrA2FgNeCeHHfEJd888c+S7qJt+c8yzOgwOOz2wuRIPjvHK3GlB3Pm0Y
Hov6dnVFjbY+ep50J5mA+1B6Yynq3TwK5XkU+j/J+3InDcCf992ukVHP8eie
SEed8WVUujES/JbJkN5APW+Sf+ky6roH1Go/Q/D6otvOeAQ4qjrp/SDqNMkW
jUjUS26wnC2N0Hnu9++SRN13V9v7NeqdFSOC8gfo/UfEbRCNwW+ILy9YoW5t
aaAYe9j/AhsWKx8=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN03kwlHEYwPF1rHNSrZQzOSPryDFJYply7NCEmMy7ouhQckfuM+wuIUdo
RBhMjFAsWxgU4yg7Y9aVEUlTNGVzD1PxR/M8v5l3fvOZ7/vHO888r9q1INfr
wiQSyW/32btN9s6KOO0VJ4rqx16w/u+G4gpzAQVcXHJ6rYgFvsyb3+6VBats
uQzzmGAhhbMReYfAk+YXKqRRl2wTb/eWA9NSqLccM8B2avJ8ncNgiq7nflY6
2N+3d+on6izac+b7NPS9zl8mm46AZ6OJAVnU6W6zcyHyYIG+VDfjAdjQuF7I
UAFMym7yrU0FT3vx7L+j/kuppmo9BXzT9G5PuSJY2+hxpD3qFn+tEtyVwOM9
SbySZPDXnmdscWWwmxOncjkJvT+bv9qKOo3HX3BA3SWrs89XBfxGqo9dmQg+
oxwkI3MUnNzZxiKhvqRdNd6Cuoe65oR3AlgkS9qAUAVLB3T7d8eDw13FVP6g
nhPJMtNC3Z9R9+LpMXBBBuckOw68KDO4bKkG9tPquLQSCx4a/rE4gXq1JL3A
C/UYgqgNVQePGZ5fHIgB61NVTKQ00DyWh+jmqFezt/PLUPc2NWqojQZLcFPG
jTXBvzvWpZVQH1qSEH2LukYin8iOAouaVWu4aYGLpJoLyKgr+tCsZ1GXIJc3
xd1H+9eY7n1HGzzI/VSzEQnezN/KXEWd2TIdHIY61/bzSMxxtC83qGRBBNpn
uytGQjpgn+lMr2DUOcKM1lTUKcz5UME9tB+Kpf5iuuBTByytwlFnjnJc0lD3
1Oxv2wwH82/LR4ieADsGTn6MR53iLjyTiPrDhMVyMdStonJztlFXGMkTygkD
2zJe54frgee6sjcUUS+xuShYQn2qsS22JhTNl7ZTf5UKXpOTYJuhHuDi8IGP
+sviAuV3IeBc+hPCQR/9b3aFeh6oq05bEO2oB3GJ5m/BYCLWaVTHAGzEcKuL
RX3IeWygEPVHZeSDFNQzdrrOiRiCy+hyM7VB4NK8UcdA1Pt7rfbZoF5H75wZ
3+3/ACmeajo=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN1H0s1HEcwPEbc8VCh0Oe5TjPx87YTkWSzIntLKsl8xhal+dnfs6z0IN5
OKureci12bmIySJxiQibpBRHyaWpIZeHKan+aJ/PH99999r7j+/23ff7MQ2L
5UQqkEikiL/r394/Un+yU77PXbNtWjJ6Teb231kP1n0WD4IVZjdmSKinNT2m
dVHA3tHxWy7l4MTa8L4SDXCRtyo5oQx8mqAwAjXBFV272+JS8HXFiFwTLbBN
w2L/ylXw8Y3MoSXUOUfGOI6oK0WSKCIqePoj/W5KCfhmmRmXqw3+pj9Y01sM
DuXeX7bRAfdJ3zCUUXc6ucBfQj1uZSEosAjMfyTJq9MF3yGGKcJC8MCrya7A
Q+BjSz0e2wXgEqn7KRU9MHHDbdEXddr2NKsb9ZAtk6+N+eCCCo26GH0wW5bh
u5sHDmpXy6cagLM7xLtnUXejC1Z7UR+VhP3ozAXLU1jfIw3Bcz9zLHRQnxw2
qFQxAmfwGKXpPLBnve0HEer+0dPUuRx0XvKBT77G4N8Cwz5P1PnOesJl1NdH
Z3JaCLBUFM8sMgGvJdF9dVEXDKxUGZuCrfd8DAqzwft7GK87UX+2ObAkzwLv
sPg77MPgJ35ewgjUKwP8KPOoX+xu9X+bCbbnepnGmaH/Y0idZaPep+fK3EP9
/a+2E5IM8D1pu385DayuvU6wUJdMKeXomIOV5ZeKOtLB5JAzw3WoO1fPcBxQ
lzfynS0twHRbG2lLGjKlarwFdeJdlJEd6jVjslpHOjgg97m6OBXMpO4K2lHP
FgqaHVAXlZksMC3BLpyYLx0p4BXeldiHqFeTRyQs1JWt5tgMKzQfugmmJBm8
OeRONKOethjlxEZ9bcJDlWYNTs0rfDqVhP4vibt3G/Wjrpvjoag3BJuf17AB
f87cDFpNBK96tVoUoy5umA8nUOddcIzeQb3VgT6nhro4S2R+2RbND8XgwboE
9D5ukSNnUQ+pYug4oX5OSLZl26H79Qh9+SIenBIUyOtCfU8wIQ1GvUkrP4pm
L3P7A3O0SAA=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN030s1HEcwPGb57uSIySi8/yQLnpQsoUTSy6PE3Es7jxlh4jj4lBH5CE2
xTA9eZguhFZ0SzryFEPNpLSLeW7hMJVI9Uf7fP747bfX3vvtu+/n+/3pBkd7
hkgRCATW3+ff2zWY7Gu9Jm+n3vFmxqFg2va/a/l6st27wP4lq5mcW2CakPGq
TAkc+pCpXZ8PHmZynNhkcM4YqWw2D3zbhyWwUQZ7E90l+qhTHxT+llMBi+3k
VZi56Pv5RbdB1Gui2EuVOeDUgpX6ot3gMGuD5PmbYNviCjMfVfDMDqrAAnVZ
24xhdTVwk8dCNDcbvBQ70Pge9Z2Tym1dWeDgDauxPHU0nzvN2Wqo13N0vB33
gBVJlt2hN8DLx9IPb6DemmYT+SITPNdD4D3WAE9Khi6RUT+XPuPA2Aset7IW
hmeAFVqMCoia4LEL0p4dfHReK8yop6hryEgbUlBnTUrmGVrgXKKrWep18Kb9
B0XpfeAM8knfL9fQfApGpqpRf+vlV+WAurguKOmMNtpvSopCbTp42u/JyCzq
zuWCRDLqG6XN0hk64O8mBt+S0sBSW9qKlP3gT6aMgOlUsH0f61cL6izWZrsn
6kHaolE3CrikUqwk4oGFk1aCKdzVlWlHUJ8T5fI4uuBHjX1u1Sng0R8+fgp6
4PXmOEst1O1VfzoVo25CvSsuTAZn11bQDfTBZhUkLxLqC0tOcQ2o00vK+fyr
4E7X16ITBmB9HpNNQH3iYwOtHXUurUiOxwVHdmZtOBqC26yznbeSwL7PiiW9
qLustx/ioT5rvE2lG6H7Z/G5iYD613utrf2omz+/389PROtLSktcjMFxMasJ
JNSPBni860E9ljEqKOSAF4Wh7NMm4MCayyGaqFvm28e0oW4nkqmoTABTFIwm
rEzBDfxlNwvUV5WPd9WhPnS+Mf5lPLqvpziG+mZo/kwxkY56oLBXphj1pcGD
8uNXwO6WqxHEA+CB7YhwNuplVaV+XNSpY1wTAur+9LPj86iHqV6kFcWh/8s7
Zs3HfNr2D89fihE=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN1H0s1HEcwPGT1FDymHN5fiiaPCZx6645D1vMJcyYiIor7sQ6z855TI7z
FHlqbPKwyUMTp1xKi0jmqcbCLeWxoeSax0h/tM/nj99+e+39/eOzfT/76gSG
Xbl5gEAg3Nj//v0nNjm3heLDFx3yRgr78mep/33mCc+j5Aj4LNf3904eWLLc
RMA6CvblbFEsURcxxlcvyoGvyQxfD80Fl247q8gfA3srR3rW5YB3p3vNJ1FX
D1qSmueDC57Je1XLg0ccKoINUZezDn0QogCOo/sxQ7PBPtbNGyaKYPtkb5mW
LDDJ1C7/B+qVHA2LHR7YuF49rEEJzP2VM+6EenL8aDlDGbxltrRamAkObn1o
qKMCllp7FTF3H6wWSdYaQ12aukC3QZ3Fs8rOPA5WYvM5/AywytfHHLIquDPB
QDx7D9w95L63iPofteAaKuo15A5SERG84ObGK0tH918gNUlVQ/NL6JdspoHJ
TQqu86hHcfx6vFHv4bHjskjgcv+X0sJUsOY3Lsv0BJrf/byPNurSDVTzIdRL
VQlN6SngGW78AEsdHJMYv7eSDA6aeuMiqwFuLbpE80ad5BXQXo1686htRHcS
eK0xRI2iic7701MtUSeOCKM/ol7LfBFexUX7/HZDxNACu9ZPWqigXnWX77GN
uqGA9jojEZye9Hyapw02b6pT3OWg/Z5L4ZN0wAb9K7ps1J1L3wXWot4hpft9
OQGd1zALstAFF4+yAxiou4nJlR2o0+dpyTPxaD4ihUjTA09JyDoGor7u4f+p
F3XCILNmOg5cUlwhctFH+/fB/FEg6ia2Y7aDqAsoFP3ZWHRfpu0/6Qbgq0Zl
VrdQf2ozeGgQdUefO/0rMeALkmkpLifBnKiDX9iot53TYvaiPkEUMnejwXYZ
XX12p8Ati8SwDNT12lgVHaiLRtpFSqjzEqXFFobovTP2FFRGgS3zPQfqUH+/
3rVmgrp92IaZhhH4s+YyvzMSPOwUq5+L+qZwKoWO+uVhxwaJ0+h9D20ZmGaD
GYqNQ+H7/S+WOWFf
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN1HkwlHEYwPElWme77gor61rtqFUh2Wkdlczows6YdtdZE0pGGNe6VmHd
G03CZKNkNiWjIQnNkLVlCCFX8cdmU4wO4xhS/dE8zx/v/OYz3/nNvL/3ed/X
PCTK56IygUC48Pf6t4aJFvisZaLrc/WrPbxbctZ/t6gK7Tga4IIfamaiUrDX
WsdvhiY4uC+bLS0BT8U5N23TAtPdXDgE1FnFRZxh1OM15ObMm+AXkSNEsTZ4
gdNUkSQCZz68Jw3fAd7MZra1FYMVYboSBgkcMJkUs1UEdvceav+FOq2+t+U4
6hnrJjrNZHDtnankwkLwRHFXY6wO2GD9ddN4AfjbAOMxQxfcEfPF1wb1CKNI
8jzqGp2bZ+PzwUfsqQqxHnreRWpiWR6az+JdV7Y+2i/mOFJQv18+YUU0QPcn
F6nH5YKt3RNqmlG3nMwn9QvBpDFZd6gh+PZK9FFb1AV2w6U7jMCFDnX5WTng
r6PelBbUBztGluTZYOpU7WXeTjClYTrYE/VIf81spV3g9KXpUUkWOu9KUFIN
6oH77TzJqEv9Tp3x2I3P7y+JvwFW83QizaK+EW+xOnMd/Ejdq4tvjOYXJaB5
o67CvhZraALe3l55sDUTbMyLoD9BPU9PpkNDPbStccnDFFzBzm8rE4AXPUr7
xlBnkstsNVE3lO6VhlPAB4gyv7QMcN0rrmINdY13Vo7L6WDO8qxTjhlYmDzd
cwX1xC2Pdv094DfeJwif08BFbz+lVaHOS5maDEJ9RHUui2YOntN2851OBRMT
g8cbUBdVHw7ioB4duC/VgQoeipBsTKSAn9Wq8ltRV9avonJR37ROHHexALv1
sPo+8tH73r9c+RJ1Jn3kZwjq3M7uPhdLMDu1p0SRDJ65pBXVivr7B2W1UajT
hYNCBytwvd+C9WoS+t84r1Kfop52SEASoD7w4ZirrTWYb8TgaKNercSbE6Mu
s59XKU9E84joNTWyQd/b+XYiDXWfru+KPNS55wYCWhLATbk2p7dQF5IDVE+i
zhqv9ImmyVl/AK+dC3w=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN030s1HEcwPFT2RHJw+GOk5yoxkgWxuRhPWBZ5xA3JCJPcbFrnGedcx7K
wyHPDodQiNVieZ7FNaJJLJOnLhZlc57a2Ko/2ufzx3e/vfbe7/vdvp999QJZ
jOAjBAIh6O/6990955s3tEO0F7uKQgilErv/vpI2nqMoB67yt942L0GdRctf
Rt1AsZAR/hR8w0iG+1oePLRpyBYVgwf2Z9i842C696LLQhGYKhA8ZCiALTvV
xTqo92YJi6iKYJ4pb+l2ITg3eGdxBfWaBjq/TgAWcTTDmk6AM6p/t64VgAt5
WjbhSuD0cj9nM9Q1yM1B50+Cp1M6XRPzwRY9RKkE9fBL3HZxHthYSpYKldH9
3ntxl4L6yOGdaC8VcGgk0z8iF50fJx+vqIr2C5Ap7X8CnhN/I/ejvn496KgG
6rpR0UyWGvhiaGZJ1GO0H2n+mg4JvNX9xkWcA5ZWEDdGUS9mJ6kZor60yXOP
UQevdYnW0rORe+v5FA2wg6fZoCQLzUMlQtCHektdSJET6n6TlUkBmuBWzgCz
NRO8rNXLOEIGN9puyJFQrxQoa9eiHno4UZbIB9vwhQu2FLBpE/fYaga6XwWr
5lnUJz3pDu6oi3ZYqdFaYOfaNqdBHvjjcGOknDa4h3RVzQx1Hw6RU4X6YcP3
srp0sLpHdssFKnjbsWBaHfWbvF35IdQJkff7s7ngr+KVajcd8KvlEboM6h57
bx8soG7tpcXlPELziuvJiDgF7rIg0KVp4Mvde6s7qOvHWndEoc7i36pI1gWv
sFtr1lPR+wkoeyZ7Gjz6xZ8cjvrzbqZaDupjRRzVHylgvqmCREkPvZdxx6wI
1IldB7QC1Be3aLG/ksGMPuaUCg3c/174OQb1LUujg3zUl/i+dftJ4Ik2b5GS
PprPT/J0CurGDs0fslE3SXgZJoc6uXSYK3sG7FhO8REkgjs/mY8moz41F1Sv
g3oXO7B2F3WqZY99SwL630RIijQAp7gFGlmhTnlHPbuMevtYh/9IPHh2Zmve
01Bi9weO+x/4
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN1H0sFGAcwPGT17wdOXLhDhel5G7ktbyFjnCJaSsvHdGLJnPDKlLdnfOS
t0PHeausZueYl8S8FaWQl8K0ZjGjSyVteUleNtUf7ff749mzz77PP8/v2R6T
yLjA6B0EAiHq7/q387rfPPT6peyWeWaG3Vgqc/3vrCfNnDpFcEJFWJhMDLbY
9o7lKYEj7IuphqhH5TyKOK0M/l1jKQ4uAWs0ENnmKmCr0UOdwmJwbmHAtWXU
Gd56ye9E4MHyhraunWCa0UC/NupErpxNmiqYXZtdEnwPTKZVLfmogZWeKk2X
FYG3aTwldXXwarlDzqdCcDbrYMog6kmzyaV01F26OtgZGmDlttSNlAKwyfhy
9zFN8PsRt6ohIdhb3laygXqng1Y6BXVJjMCsgQiu5AoqOfngaZcS9/Na4P2z
adP9eWBjUp8KSRtsmWXnbIJ6+xZF8AL1V4YKjcm56P344b1Xd4GbncoYH3LQ
PNPXh/V1wDFW8012qC8uGNR1ox7QSKQXZ4Odj9ReuUACfx1IKl+/C6YasHRU
dcFlPS1LYahr1kfVSVGfZTyw6M0CU6ZIHr56aL7GDo6WqFvcYE59QT3WrYUs
ygTbhEv5/N3gUCveSznUHSNb3Sn66H7jdvS4DDDPu9awBXWFt6Lg6XRwRr7I
yI8MZq4W0U+iHmMf4DeDumzSv6VHAN6K5jZw9oDT4pXnbFG31Kg+JW8Anmik
10vTwK3xqvYFqJ8NCiHRUP9cPXSRaojmIfRUL+eDDQhz32pQ99gcyNdDfT6K
3HfYCGwetFhWwAP7S3Xku1BPTBjbp4X65ATrsQcF3MN8ZpXHBVv7mjb3o/7x
ua6UiLqY0GPrRwUvzYQWC++g/0PsxBhBXW7U9gcJ9cTrKRKWMdjv57ka8W3w
8bHA6mHUwwitr6moB9+/TPc1Qf+Fp7VL9S3wWoU/sw91QeecGgN1PafYFXdT
8ELI2oH2VHA6h3y0A3VFnyaRF+qbzQKaDQ28YsY5MXYTnW8arpegXhBe685G
/ZLFdxllr8z1D6pzH/Y=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN1HkwFFAcwHFHrlzrXtmypGKmRMc6IusYSW7jNpRkNRJSMzlyrMXSCpt1
LCu5MkajNpkyyWhoGBMhInKvP5JWu2MLTaU/mt/vjzdvPvOdN/P++L1nFJXg
d0VGSkoqenf92wnBNh0DEgUqJaq/NJEncPjvqyasdXtZsIX1pG1TDZhB9KjT
2gMeHR3kzVaDJdtbQauon+2LatNFfXOhy6RTDmxQOx7szwU7k07o5siDc0O7
OOwqdJ6Td8ZTAdyrSgr8UAm+tkJr0FYEnx64WEREnUPWCp9GvarN+3hkBdgs
Iyi5WgkcRVG2aCkH57RyJaF7wX2PVRliDth9c1akpwxufHuI7Ii6kmv3zTHU
zWOTt0rKwKzFdGahCvgVN1pu+T64W1rWlqoKJnD5NlaopzktlIlRH1GKZBWx
we8Fvo2NauB096diQSn42XeXZH918JH1kzFU1JPMQlSkCGCqC/9TTQm4dmU5
pRX1P+oUt51icGa/qN9PA/zVRa45DHcfr+2fqDuvPVjrvgeOjUkn8zTBMzqv
Ccaoz9S/cXTQAl8Seqoyi8C0OlPaPOofZ5OmhSzwk4OpVXe0wac6MuJDUB80
P7+orwO2kt/u7bsL1v4tdO1APS61csQS9VYhe8xDF5xtZ1dcVwiODzRmLaNu
mSreIqDeYROedlsP3WdDophTAC6WGX6kTATzC1qeS5hgut4kkYe6pRx7Kw51
Jq1p4qg+mm/+5eGlfLCNgCroQp1GER8LQ71TRPc6tw9sH2qrOZEHtu0hEcdQ
31gLuOWD+nh5hVuYATi6ieH7LhfNk0ng6hLqauTDDy+gPtDK+RFLAlePvYwY
YoCnTBPo66iHE+cYHqhbZEyxEveDVZy81UZywGtpTSQR6sz21U0/1Ju/Ma1u
HABriKooU3Q0bzyd5Q3U+yUpQxGov3DsMbluCJ635revZoPlE2ekv6CetZM/
l4C6elZ9ZjQZzC0M8d/OQu83xqLhM+rddJ5SHurDzNykACP0nxgu/dJEfb0g
Xzi02/8C7/LlUA==
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN030s1HEcwPFzHs6Rx/OU5CaHS43LedrsPE2Wh4uuaMrDrqPZsmHEjJan
PD/lmeRhnpkwEnnY1RLSkaNQKiphKqIuD6H6o30+f/z222vv7fv7ffb9fnWu
BHMCiAQCwf/v8+9dvlb/1OUXyZb+dm+CVblo898LNlMKAwTwJ/6kf1gF2IPU
aZUnBmazv9Q2l4MTXRMiA4jg+SzD5M93wTLXHCdNxcECo4UdXdTnvGN9xSTA
ziuCTV4Z+IGSJX0UdV+WakDdHfBu3J51riR4hmNtv1qK5ov91uYpBT5LMb5p
gvr3c73pGiQwM4yuGFMC1pFsnptG3X/58cpQMXitrKItXxocLbtKUEM9R0xT
xY0MbuG+c75aBCY8YVFIMuA3rvT+7kJwa8dUTx/qAmoFWw51JycOJUQWXH+B
u8ErQPMtvzLUOQS+91FY1ZcPNtw3kX2Bek93KUcd9cjNlYEYObT+6crdsDxw
NcnM3UAe7M4g5wtz0fxEqZFx1NM0LShM1I1HycwIBfB6/GBIwW2w43xTkaYi
WKU/uWY7B5x5n0LoR/3gIKnOD/U4EeO6jxJ4NpUQPJQNdm3rONhFvXGaJ2Kg
vsejNBQrg0+su5uVZYHdiDkRTApan19II6MuKWSGPUfdLONUf2QmWNz+ZS1P
Bd2nQKetpQx0fxo01LZRtxpjjHuhrv01dDRDFWxrxrMSpIOD6PoCbTVwOD/B
3B71G8fZx1pR7xVdftidhvZ3QzjBUgevpLzmM1A3oUV9eIa6BE3ZoSkVzPWa
ueSpgf7PzdJaD/WASK7dPOpMj5rGqhRw1JpvWeBhcKfFWCwVdb8fP0PXUN9p
YQ+UJ6P9qzYYDtdE5/nkrDcV9QQ9Yc0W6vIih4tVSeDBvna56CNgffP4Bhrq
OpNc6d+oc3TLXRpvoe+JfEqjtcBaho+sjFFvHCOObKOeTzUK70oE75OzSyKO
ggOj7datUZ+0pSltoK5UEtI8nAAmTgyZBmmDlw7OVJ1HndPOIy+i3tUeLHgf
D7ZjDeV5Uxdt/gCNhE3F
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN1GtMElAUwHF8G5rgIyWkmpsG6bB8lE03s0JtyWY6m5i6QpHNF2q50lqb
mQhkBmWaiaJhLZfZKHJqqatWKKWJaYXltBpmlrVRYGmNsg91zoe7u9/+H+7d
3dn1yShIzLImEAi85fV3DxB5Tjz97hBFd/M1Ulpntv1zvf6ImWkx/PcgKbg9
Xgk9v1W9z/o39AOPGY6SS9DdDR2vxlCfy12x9LAFuknEFioJ4NQ01iEb1EXH
TdkCK/Dhu7f5rGZwtKP0Qpg12ODeOCBSgNfrztAsqKewFJLhJnCfymT/wAZc
Je9rWYW6Ii6Jd9IWHOibbHWgEXyNq9++ww68Ye26lutycPFCzHUL6pXKNQd/
NoBHouxU3fbgewXteWzUD+Z6pxQ6gBmTAmHzRXAMY6vazxGcPs+5ZaoH/6Dc
1upR11Up5+JQ9yDVXpWsANfMaH2uXAB/9DubvJUIvvFamkBAPbLb1WBAnS83
F6TXgR+GbEmWOoGn2eHFvbXovYZe3AlzRveb1O9dg3oOSUSZQn1wSuhcdh5s
m15fWr4SPFPJlBlqwNLttFlfF3BPj1G/G3V69/vsR6jvDGJM3zoHXkiUEXkk
sLmTI6ehzmCXjBLIaJ5yIuzFZ8F5ZRqNHPVNAV0UswwclJT/NdQVPL80/SQT
9YsVAWlDqKcKzZRxKXq/mWqnDDewawd3MRr1UCejwwLqdv5d/J4z4Aez5Ryx
O/jLZtW+QNTf72HZrvYA+8cwRy5Xg3ccI7q1oS54FtJPQ72EVybevAo8TP/s
U3caHL6RIbiPOjf2iomMurooTRvnCWbqtJuqq8CjhxNaxlFXfPugI6Luc8hz
MdULHFWsGpGcAms66ibeos68MU8nou6gaIjlU8ADbaLxKgmYahncNYd6fJBY
54J6ydjVdzmr0bxayF41YvQf5TdRP6HOndjfSkFdnWI0Z1PRec+HCptFaH4T
hktnUa+p0B6lox5LjWzP9Eb/UeSbXlUlWMYLlU6hTs5SB0egXiQX+nNo4L2d
v15qhOD+m/MndMv9D5Q//tQ=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN0n0sFHAYwHHv1Hk9SXn3h9MlG46R4c5bUpZhGaKNXC0qaYlRpCjOueOO
Oy95i7uGKHmJybuMUiiKvMW4TdHSCB2u+qOe54/ffvvsuz377bfHOCzKly4j
JSUV/uf8vZsNUr/6bCrSFglPm6SFi9R/ZlG2ujPFC//9MYQ+dlQAnWESaBy6
Db3UTJxxvQJ6YKKiwHIHepiQNVhXDr1z8E2IBPXxyer01YfQ5eXXg17tQu+l
eDZRUHcYOVHNkUDPIvW4x5VB9ykihQRIgevJ42YdpeChsCuJutLgybcVwUqo
k+0K9aZQXyCWDvqVgGUftbkVyIC/TPCvlhWDGwaTZf1lwRu5NY6rRWj+cQpd
TQ68qOVHdkV9bqMzpg9113gPMv8BeIDRSUuQB5ucyqGsFIIvi6JHzBXA37oY
Tu6oD4V3W82g7q7QRSspAB9e9o5iKoKjX6pZivPBnPnIbDslcE4LWyEQ9QSJ
fvk86tZn+c3NeeDP26Raxh5wVWuzkw7qo2TZFxZ7wUYnO7Ju8cHbs8tjo6gv
rNYI53lg5vSMXCwB/IHYFueJunEqz0dbGTzRECCpywUPy/F6G1GntRlQ9FB/
TCed91UBWzlOK6flgH+mBDqtoK41kpW6zgUrbhJO31MFkzTO8cJRV5sS1emr
gS8SK+3GOGA+JzS4HnWjjTm6B+p9kT1nPNTBqqxG7dZssDPV5PkE6pOSHx4W
qN9YuxYToYH2M539XZiF3iu+VLSFushdQDBEfamh0uY+Efx6J5qbxwaHDfPc
NDXB9gT/O5qod/Hih4tQt3V5/47NAnsdiZkl7QNfEGUkqaAe3ZscW4v6zSrn
u8xM8K+B2GJrLbB3y+i4Mu5iQlAL6vb9LgksJtqXpJEnDvvB/lZCugbqxCV7
QTvqh/RsuLkZYHXbQipVGxxRQpPooJ4/QEppR527SxGUMcCWXmuxDgfQ/85y
b5NRH8vbMWxBfZO1w3yWDo7jGCVbH0T7dIzU54A6Z8OwtBZ1vaRPpv1pYF3z
imRTnUXqb+g3F3c=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN0n0sFHAYwHEvcZH3ELMypl2Wd5sy2nnrXM68z7taeavEKdOFccbWusIJ
OXkJx50Qecv7647lrTa08kfCOEnHwrjzclR/1PP88dtv333+efb7PQa3aD6R
MlJSUhF/zt+b3L4t+SQmOIRzthZFrwWkf+1fnc+dEy//733pBI4l8kbt1t63
e+BtQcRfsTXg77hRsox98DQ11743PPBinzAm9QDcW+7R4ToXfGxtJEzrEPyB
2niFJfJUPz/WV+ScvpYyejW4GZtsUilB89spfB+oAt+tuuMUfgTuly5zXxF5
3uLZecNj8Ai2qUUAB5zJCFFdQD5uFK/LqwQfym+fL5aCLlKSNRRVQKfIhYf6
SkMLXWgkN+RVlMvPFWSg4z88jS4vh9YQtjH7kHPGE3N3X0E7S6S9abLQBD67
yRP5hPPu5rkT0CGHpf11ZdCz/rr0SeQGooRmAvKaHN4aXQ7NL09NjyqFFs+w
/A3koQVyOYbvS6DtPdOHR5HrGy6zjLHvfbsSR4CO5psOZhej/VCZmlA/Ce35
JKN++yW06LY9vRW5W5C5Wwhyr54xiq8CdFNuW8FwEbR71wplE3mzzXCmOXJf
o1FGtiL0BS8HtVI2dBI/Zod4CjqOZGutiPz4anHzIHKKjVCQVAjdp/6jJ0AJ
WqdzyODnC+jwox69deTMi+4LYcgzjsiz6crQsilkvekC9L4dLLGGCvR5ft6k
K/KHBFpmFfIGFduN/nxoD0Yew0oVzacflXwJeeFo6vYA8jTHuzHNedDK0lkC
qhq0xKyzxwT5jvxmyGfkruKlyNrn0PWd3aE31KEHDiojiMhXiNPrK8ibBCMt
vFxo7aFDzVgNaOtuRyoROSN67ssmcsqqkXEtCzrr8Y5d4mnokcgSVxPkUzo8
sgh524ywsikH2oZrIaFrQg/WpVjbIO+y6owQIb9OGxb1ZkObWDtlJGpBB62H
rrkgD4zsCN5Cfi95W/5jFvRS4/JWrDZ0HcnjWiByn40Uz1XkwUy3hqVn6D9H
NBNvnhGQfgNqIpIj
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN1H0sFGAcwHFvl7fL3eGQlyJTm1FTylSH1NqUy3VMqCVicYzMy+h0kW5C
8k6EuMvrbSnrFenl8rImiYujmsORuCmHnJdIf9Tv98ezZ999/nn27Hl+FoGR
zGAVJSWloI31d++jB5J9ltRdMl3MrFcE487/ulDE6DP7Jf3f7GuLnfuRewRO
Bs4gn49/MRVTDx7ZQrBpWQTXsX+Z/LgOXHXSySlVAU4WNSUpasFbt9XXeiyB
Z+iIh2jIBaZjCdRl8EMyfgq3BnzemPxKjDyqhRj5oRr8dfnEjeIV8J4D53JM
kI+sNoycXgWvk9KGQ6vAm+vpA3q/wY3ZNfSme+C9PrS498jTGr5/JCIXDZW+
u74GrqfgBQTwwY0kthLHdfDmtFb5Ux64/VXfNzLkbnFRbDJy06K9iWVK0LPT
DnJWJbStBsfIXRl6Ir+X3lEBfaRDUKlAbkM9yrVCvtQ1ZsFXgSZXdWdx70LP
jKryT6hCN7XPBn0rh5Yw+LvkyNOoIavHkfuFUbsL1aDbbK1OPiiDjiOEpzsS
oFMEnkxD5B4dCeFDyDnOnspJpdAsligxYRN0l/iJ59Qd6PSv/UIDdeiwUVdX
b+TEU3y3RuTVedNtwhLorbZWBu4a0P7MvoE9yIVyXTsp8pAdblH8YuhPGj8r
L2tC69E6MqjIR2N1LpG0oHcnzpqn3YaWpWbzeMifW+ZbrxWh98liudhrQ2df
4fFikHvdv8B4i5xTsi9FVgh9psVokEmEXjbJaA/G7rIqGUZO0VK7KCmAZif5
RIRthh54ZOl/FrlFHSN1AfmPilt1g/nQRdqjdhwd6GKO5mEf5O6M8WgCCbrP
Ot5cnAftXUbyzEBObfri6otc8HBORCJDH7vpzf+cC12yoLKeizw61ILmj1wt
+Va/PgV6rjpfW5qD5o9h5/kC5Jle27VYyKtMhTx9XXTeKG/72WxoLju2Mhe5
bGc/NwF5Q/qzAJIedCPFf1kFubXUbTIduTipPTMzC/1nhy5Hgj66vx7FwS3I
IyidfpwN/wN0cdpQ
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN1GkwFGAYwPElcsWuIxuRK82a1j3JubE5MiMiR8xqclamYiMyxroVZhy7
bsUuyhnJUWMwE4aKndI1I0SxmZTGscidPtTzfHjnnf/8vj3PvK9WYLhHiCiB
QAjeO3/vS4I32mPrErYnZ71pMs2CU/96dY6U5bo8878TMi3XzjSBhzTRz6sL
wTWbqXoZj8D5TTkXvyOv6M8fGGoE5zpFdz1ZAY+fdOolIVeOXomLXQWn01OJ
FxrAxY+wG2zWwFU15nm8evBpaYbvLvLR7PTr83XgCi1L7J7f4CadLaFWyNVa
M0Li1sE9TPSSs2rBgwzmJ05sgFOjt9smasBj36ZJ/kK+w8sTGiM3G2AsVm2C
FzkWm919CO7hr1HtswXuHUpiTj0At+ZpU6W2wZsK6KWWyPObQ/OfIfe26akt
rAavWyiZDdkBP7flzRFWgRtQ1Izkd8HlKNrunshVAkVudyI/fjVqtL0SvKVb
6WUAAZoSOamjgjzz0BhVQgT69QdDCouH5l9W0FiP/Me3sM8zXGg2xd7dRRRa
rm+Ydha5a2uNzk/ktsEDdk8roHNi7KmZ+6Cj+JuT2sgj1YMjj4lBv3KmK+SW
Q7f3kUWeI8/sKR/ZuQ9NE1pM+IpDixDtyeHIuSkRxEXk/nl541P30P4YBhXp
+9G+OPKHPZFHmLdzVCWg9Rdihl+UQSc6kIWNyJmPuXM05Lpd5oM2ktBWPdnh
HaXQqUEjinzk73hhXobIuftvTPlJQS+7JBXWlUBnf2KaziLnL9L1dZEzP5IV
b0pD8wR2SpXF0JvbkWmbyB2zjR01ka+WR+WmyECf9hN0VxSh+SVPW0gfgP7a
6xatiXxO4fKdHOQCn6SwykL0vm6lsBRloRnvawp0kReVlB0tRG5uLbtcVwCt
ZbvEIstBO4uSWYbIW4T17CLkpmYOJh350FuEoWBlIjSx01iGhvyLl+UGB3lA
Qo7YIAf9n9f6fUgk6INDeqruyNvUVJKzkBslTjuNs9E8mPx4cXm034iOjCvI
SREMN9ae/wGe1EOw
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN1GlI03EYwPG/83aZihqW1jIwTV1DQYuQFmWnRx4EWSGaVojHZik1ma5L
6dBFjrKp6UzbdFtOg7LS1rIUyWNp6tJFhtNUNO/V2pHVi3qeFz8evnzePfD8
PE8yYk6RCIJI/vP+zlk2PSheb71ruvNzm/fjcfq/1miuujDnx/53DTX6w5lG
cHKI72DIAvj0XHKUuAE8lLN+zGoRnKEqoc3JwJ2z2yN6kOeM9CcFI6/T2m/i
LYEvtzO+cOrBW3yTGEeWwT8ObOR3PgJvL1TscdWCq1TE5bXIxYIGaR9y8sH8
WylScA4rpqnoO/h8I/tpswTtxyyeue8HuIZGnnFATnX0GTMil3mLvE6LwZkH
hBsadeD9lDVx8jpwb+VZv6Sf4BGKFLYb8t1KpauzHrxba8zPqgWfGhBPKpDf
CM5M6xOBp1kJ6tMM4C1fJZsDkWf7mDLXGMFp6g8SnhCcW/w2RI6crotc+v4Q
fHRR5pZsAn8//Wr5OHJzXaCDzS/wXsKitrUGPFWdu0WM3GgXYOmHfI+Swzy0
As5N4VncqQb/ETU1M4lcTZFWEMhnE7eK8gloPonWlf4AelB0TbTRDLpXRxR8
qoIuzv6pfY787uHgtnDkfvKw0mgSNIvidEUugJYuupZPIJ9vXXkWgNytq5nE
NofuO1GWIKyETiQxB1ZbQG/JEJ7zQB6zEOQuQM7PIc/wKqAj/TXDNEto2Qv1
m1XIJWae7nLkTHWEtuA+9PXZ9NFDVtAF71pySMjl5pRtg8jZXGEkpxz6cUgi
JcEaOsNXkmoqQ/vp2FE1ifxl4c0uNvKo/YWtDBt0b9d80kyl0D06p+ta5Daq
S3s5yJNGk/UsW+hu7yexJOTVEwZ3E3J9oOl2AR/aY8h/Kc8OmjfUYCAjV1yg
5q8g14XtLiy+B12S5aLKI0O/3r6Tvg65w9Hhb0bkVPMwx+oS6PNZx3pYq6An
CB+DP/IRRWyuFnmHXGpougutbkxZYdhD7wvvsA9Fzrb1iptCHl10kdp7B/2/
lcvcxNXj9N/Wsgp4
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN1H1QC3AYwPG1tVTbCUd1c9V20mSXl8uUt6LsRkq7OC9XVEvempsjeak4
M6fkdGFe1pqw9aJtNcrLlJRhzNu4eSmGI2raIkamGf7gef743e++9/n3eR4G
X5iSTSQQCKv+vL9//kgN941zyOwA48wMXlNX7L+WltGuiWzv/nexbuHPQ43g
dZdGzEqyg48b7e16eh78GTnUb1QfOC1qcGkI8uXFlZwO5O+DWO6158C3mVP7
ZJ/A89iurkYteM6MBtqKz+CrSLEEEvI2/R4zrR98PisoblEDeKYtMeIJ8gE5
vVJZD25kBEws/QLe6Rrv59SA+5P3feB8Ba+mbxbzkPfutvCdyH0e7HbUqMEF
tQS1ygHeI5uwjITcxt9iSvsGTrTJTqerwMf3CTp9v4N3+08zttSB8+ZcN19A
vkHTZAhCnjiJZMwYANdYvQ/tOgteKFp3w/sHOIW1PvhtLfhd84f7GuSi48nZ
85DTVjM/pzjBX7/JWVlfA246X8J2IBcMV3kEIo+ispWSn+BXdrC5omrwCAdx
/pRB8PWtWUx7FXhz4dFwE3J5z01pKvL+3MXJAhc4o5whvaME5xataSf/Ag/j
rQmegfxpQvv+CuTqRh1drQAvDWM0RLrBlRSBlI48J5o63YC8p+q7WHIG7U/g
84mpBOh4oWcHBXlomep4L/KL+fzDe05D22MK8gs8oFMv+tQNnoLeHjbslS8R
migJHL0Vef0UzzvHkIc+fPSyvxK6Qns7bgwJOmF6pU2IfKyiJlmNvOQIhWM/
CX2M2faN7QktzG2zbDiJ54Ma04JcH1naZJej+7QsnRVPhu6wZuo3Ir/Uu1Z/
C7kul+P1tQLdn8kXhi7wgn5ekJW3DXm6Vet3D3m3hDjslwza/VF5N2kI2qfl
e++LkU8Nbk64h9x6cJ2aivxAnvvgAm/ol2ncGkk5dFF3mtyA/NHOh7oQ5DOT
FIVzfaBl4gevz0qhM+KKJ7ciNwQw/aOQx3gorkb7Qj/mmpboT0BbIjaFa5Gb
XljkKcgvy5fmjaN0xf4GNpYR0Q==
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN0mkwFAAUwPFda53jii6ZaTTYrpEGIUdC1CDlGuOIMbs5IkkMColW5UjZ
2DGude6udRTahimjFC0iGjIYpbXVplzrypU+1Hsf3rz5z2/et6cdGOFKkyIQ
CNSt+bvleFre1FVZ68CWpIrUZ5Mn/jX507CILhb+73iDVLKADy7I9po4+wN8
NY37Sg15e9B5c40pcLfF/H6fp+BRF4nEIeRMYqguuwlcOpVik/cT+Q5G3WIj
+AGRvJLHL3ApzxWqA3LOYHyE6jR4SO6wWX4DOD9uLOYtcnlm377pJ+DVpw8a
3JwBTwnq17BHXuo+X2U0Cz42RSEXPwY3cg8Wi5CfKb/0faUe/FSSNylvDpyW
SOd7In9tbr1hNw/+fJJHa6oDXy80Fc0gT//qI96OXPhC+U2+BLwrwdMitha8
Q2zBtlkA71sudR2tAQ/lTud+Q95Av6Njg7yZLVeQsQguO5TB4fDAx2O02/SX
wF2GI4e3Ib9tkKXSi3yMYchLqAZXkQrIDl8G5++S0RRzwQ0fBjkprID73nLb
44X8wTkTpwrkhprN7A4OeC5Xl2n1GzwzVaHFFLn8fhfTQeRHZewdq9ngMVeY
RmGr4PSRAte9yEuO1zMIa+DerDABowpci6IWkIM84Z0VTxG5ShqpSGcd3Vt2
zKZUgiurFns0Im9rn2CsV4DvTuzOtNkAPzL+6H4s8mgdB+de5CJ/xVFJObjT
5aJ8701wPeOca1eRD7iY3BAinz3GcpstA69hOy+HEdC/EbujIpFbMRc0JMhb
R7t650qhK9u1PsYRoe9x4wKjkY8w0h02kH8Q9uitsKBrL4iCk6XQP7DGdyYi
V79be5JEgu5kfTGQRh5YZjuUgtwn5FB4egn0XKRQnyQNneGv06mOPGumzjkZ
OX/J07KwGNrOsdJ0A/naZ1onBflUD0cSR4aOtVWiNRRBDwqS6BLkrQvaKtbI
12Lfz4XLQNv2ZL/sKYTWFhy2EiGnivyu+yKnmJHD/WSh+5bLjKcKoDezG1MG
tvwPdsTLdw==
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN1H0sFGAcwPHDeRkpOS2us5w416ESreQtr6WkRbvDhp1DL97KWCvXqmta
qF0RrkniFOlw3pWsvNRM3tmSaFknL+fOy5V3rvqjfr8/nj377vPPsz3P76GG
xflFqBIIhPA/6++e5Z4WPb6qecSLl0JrbRhz+dfB5rZT3HHJ/xY6dN3YhJya
vHm32wQ4W2Jqw3oN/mkjsJM4CR5k7cEofAVOIDj/aEUeIgwKVdSD27MjeLwp
8OPHFlo8kOvlqIqdpOBbwrV9BHXgb+oGuAvIz6dOSmW1yNWtFkTT4LZ9rgJP
5CS+nM6Wgac5GHnl1YBfDnhMJcnBSW7tUyvV4J1R/tPNyL8LCNwA5EPi/ocX
Z8CbdGtn6qrA1bN5NMos+L0Hex2NkLemx4reI//AWWFxK8H3XPKziZkD9w6d
tB+tAF+8JXirPw8eH6n/+ShyveJgdi1ybdlHK7EY3S89wSRAAX7mSYkVGXnv
zUiNJeTdxtd7ksvBawhXKVk/wV1H/fUUZeAXvCui9v8CbzSNkrCRpzV2rXUg
T5h09OwrBZ9vYw5GLIAb0BMtPZCXG6RrrCMXz8zx60TgFfl8fvoiOLW2KcoK
ObuDlkRbApeWUesLXoIzDy/31CNvOMCNJSN3rkoQeC+DF3qfvZNRAq4cGxgc
RO5pKFTqItfaYf4ocgWdT2DYlfICvY8B12/zyFk2gzIN5MqQoeprq+CMBMPA
5GI0377xxppr4IJhO2115Ap5mAkfeUyBaDW5CLyyaLhl2zp6f5lUuhZy2okJ
3RzkCjVWatpz8FMh54g7N8AzyvYZ6yEPO00uzUdu11LxJfMZeK4oW3eXEs23
ZPUdBXmSDctSiNzwkG9bYSGaz9lSHVMCdCKPKLNGzmf2VOUh53hmMeqF0COM
fjpFBdpJmsl1R+6VKorLRm6/VP61uwDabMDu3lZV6LvuJT7ByKPvW9xORd5+
kNMszUf/60mzUFU1aAtyr0MScnl8OeUK8uAAlRod5Msk2xY58pHh7Yzcp9DV
YiWTQxxz+Q3VcTcV
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN1GkwFGAYB/AdZ5PsuIox5FiTajGODtKQMUw5cgwGq3LLus1EYxyRjl0x
jsrs5MiEXWoduUIW0ZQlljExw2STY7GOdcuVPtTzfHjnmWd+H573mP+r5R/l
GiRGIBACj9bfShrbSabuSV/zLrwbQWyftvzXh9/jmARNTf3vKWGidS8OODO2
NVF3GnxJbY7LbAO3eFVvPItcJl9zcusjeJ0aJ7B0BtyXNKxvhzxNKkrrzix4
giyzpKgVfDlhJk5ZAP4mvthoowX8VwEv9htyp0DtIUfkfIsw7dQ5cAnRcjyr
GZ3Pg55rPA/+o11DRRK5rFnBwE/kpzPVWQEfwI1K2NNZC+AXlsrUu5vATzyO
4JsJwY+ZdkWeQX6x07B3ErkVnZtDbwSPpG3U0BbB8/Y9k1YawKldwQUGS+B6
a85nPZEbkCfyB5EHPxyhddaDK3mGs2OXwfWPuzL0kGcXDs7Ir4BTBwJuMurA
n3LpjtXIFbkLr6WRK/f0z9uJ0PxEMVr8e3AfzdwvU8jlBFsHglr0vl40YeIq
uCTDZZeC/JwD2V9xDXz089c4Xg14gX2dIQv5s/TrVFvkPtYkX/N18G4FYX9b
NTixyWa7D3m44X7hJeTcqmrCrQ3wxYxVXk0VuGvWpwcLyGUtI/30kOeMslPu
b4JXUq7eqGCj/fGjJSS2wF8+cUnTRU4JGT+ZhZxX3iPFfAe+T37ecmobPCZv
hqeL3DJEbqcQOWuSOFbxFlzNvHiEtANOauzT0EduoxDsw0JOYfQxaitRfkX+
meTf4Oep49aXkTtyIqLZyI0c5lU4FeDusWYyBrvg9HJxJVvkofbuAWzk3mQ3
wwEWys+cfjJ5D7xFoBPqhZwfQPRjIS/3H2ueYoJ7uGnJ6+yDpzdsq8cg3/we
k1eEfKhDJeegHNw+VShUPgDv8BIRM5ELnHy1s5FfeeSSp4bcKiPFVPoQ3U+z
piq7DOW3lG+ShLxV53axBfJh6UOVVeS9Bxoag6XgzovmwiAC+s/Hcl8EIhdX
nagdPfI/ITlWlw==
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN02kwFAAUB3BXrlA70ZZRbsNIQ22aHFlCEgqDJmFzzIjKGZGcsxn3Pa7R
JMe4wqJ1riPkmGmGmahRGHZXbrvsUo7Z6kO99+HNm//8vrx5856qd5CTn4iQ
kJDvn/rbm0P9czYOJchJFb1H3h/YZv8yX3mdRF5g/c+X1MSYtAFw8XBJRwFy
8ljSCVHkxy2tF7oXwWmv1CJc+8EzWqp4z5jgXJK+dEMfOMe4rliPBS4w9ukT
RX6d6TW3iFw/4HOKRy+4jhJlooANfkf4wKOTAe4QMR1jvQQuw6/RJyK/K0vl
8JDz3ST2InrAbQZGr5b/ADfh5VZ/7QbvMSrzvL0MzpE9e8UEOYHxJngH+TW7
tqLyLnDbcWJU8Qp4wcjYiCRyegkn0XQVnG0k3hnSCb4b8LFoHnmCi7vP9w7w
uresobg18JQLRwwb5NypW4Tz6+AtY1799Hbwpoq65C7k6tMkby3keaHhBi4b
4H1ej0oL6eCpchPETeQl7eq+0sgfaFfeoG6CW/oPtMW+Bz/sKGQoboFXWUxR
eW3gYrbymY3IHeM1JwKR92jYMMgctP/92nRWK7jAX9t5EnlraGqbJ3ID2TA3
Chd8jatkPtMCHjLaPLmBfPgyS9cNucqy4VjUNvhDrcynUzQ0H0HHSmwHPOj5
togLcpntaLsM5LmGBOZUM3jCDJctzwNXiCRI3UNOt9c6U4rc/BQ56FsT+OgL
6ooyH3zgidxJCnKfJidKBXJPK8ISuxFcr6EmUXMXPDtPsPYYua0g2rUauXsE
TYn/Dt2PReGC5h74koZyWCxyXedqnUrk9ze9ViWRC8fokVR/gmdZ1L7MbwAf
zM8SL0OuMGSvrYp8TkGumvgL3MCnh91Yj/5DdZyYg9w3IY5mipxMHaZI7YOr
nDNJ/lQHnlbPpMYjdzhG8/ZE3pu+mraL3FGebsapBf+SnRQZeAB+MdRYMQl5
cKCJ/Tzy/FmbzdPIb24lE5wOwf0ODtvra8ClZ3pHB5G/bkgPM0c+W6QSSTpi
mf0GvYRndw==
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN0W0sFAAcBvCrI8m5hJJy49hILBbCjRGhkkvqyOX1vJRxUcSHNGIVy2tq
Fiua5P0td7jTddx534xMUyYRR85L4hQK6UP9/x+ePXv2+/hQWZEeITsJBELw
dv627Z6hoqgNBXupqhmjtV1i92/f5rwKJY9O/t/F6ZJ2NeQtTf7UHuQjQcS4
a23glwY3PJM/g4fG3rsiFINP2bAP0MbAUzT7Qg8iT1mnXF9AbsAvS4sWgbNV
FCMKx8HZfPvW/lZwrSAuxf0LeE4SZc0E+W9/m6wN5FMiPcPsFvDZMHp/6QT4
ocl0Z5kQ3JVsKb0wCR5QNOPsjZwrPz6zipw3pK7T8hb8DHF4+JkEnOZH6zqC
PJ7h2WU/Ba5n1GeRIwAfZJoLxpE338n033oDTuvdEidOg5Ms4m3YyJcksinK
V3CR4wfxSDN4rg/RlIf81kn9eTfk0w7vSj1mwEc19Gtb+OBhQgFTivxmz4Cc
BfIXpRP0RCn4Lq+AiXIeeOxOrQz1WfAT1dandJGz/QnUEuR00aZ2fhO4msH8
Xqs58CcVSZH7kWuIiUGdyCVj3UbZjeAuHGNdxjz4/eTddDLypixNxjhyX0Fh
X1oDuMWcMzFiATzVlFpOQq5ivGm2gj3OcSidC85y8VqI/4b+50rdVZAXxNCs
iYvgHma6+x5zwCPbAw+nII9W0VLVRM6vY+YrfQdXXjehF9SDZz16IExHnin7
KNRHPqJMzSAvgQeb8AJrXoPHRFsqZyB/P5lxzBq5J4njQFoGpzjZUtvqwF/6
MM1TkVtFdJi7I5f37p6Wk4HPB7oGf6oFX82MZyUgf66nVBGOvM6lt2wVeXBj
oNyvGvC1rGVR1Aq49unO8IfIn55XqJ9GLne2b0QLudhqR4LvD3C3EoOLNdXg
i53NRgPI+bLcHgfkuUdlAqef4HerCHZDVeAGeq60JuR+sczKCOSVE07Fhqvg
sVe5ZCLyG2N0Yh7yDh8rVl4l+GZew2XFNfD+czpFx5GLQzhlcdv+B+ddC+o=

       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN1Hkw1AEUB3B25Ip/zBhbqXQvTYXkGMQfHYZpWasZzYq1sewwbZZNtC36
xzlmiqR2ptbuOif3kftmGRRmypXcfljHbkiNK/1R7/3x5s2bz3/vfeedYnE9
A0lqamoBB/W392TdrFrf1XK+nK5SULrnnP7N9UaES//o7P85sK3ZIKYLXCEV
PEoYA09hJoUPycGT9JhHrn8Dr7nGULdE3pzP8VQhP69VUJzaCb504qepZByc
50DnrXSA02IUhR7fwQ1b0h2pyJPNGxU7yAmyrmZpO7hXKl+ZMwGenZ3XbIg8
l17SRZ0ELz1azxK0gfv25sVuIH9gPDM12wpeNGh7NnMKXKitZ+WOnCEab7Sb
BufPhbnXtYDH0OsYI8jZj9+YmSLnvRQfipwBrw6j1mc2g1MlOnKDWfDYYfG2
DnJa1pmCD8jXQqcnBE3gtsLP1TfmwMm3ZExVI3jOgGxnFHlUTAU/CDknY0PI
nUf7JxkbTTSAs1t7XEgEuF+IsaM38qGWTVYa8uT9S5OD9eDMr3tfTi+AV7bu
/qIif8awLihBri0Kie2tAxerSgiHRXCdlASuG3LqC9cMOXKqxqumnlrwiPi8
Bo8lcI7jPucOcrKPfeAw8quF/sH9NeACmXO6rwJcHB9X4YW8rKWdNoPcyuOO
y2g1ymeKTMZeBo+OHjvujzxCmZq2gDyfzLmy+BF8NVzzHGcFfPS1dyQPOaWc
5beA3CzRXLlTBd7UPeDCXgU/Gfk2PQG5uOgeMY18sNPfzxD5VtyIs+8a+G0Z
z01aCa7s02UMIw/5PUy3RD5d+9yepgT34DaFt1aAP7UpJ7qQG0Q9zKEjFxou
BzipUL6D3Yi5cvS/jvlUVyCnJA5ZRCGP1jMgKD/ASa7FcfrIu2W7myLkh4MS
ByVl4NxU5aL+OniHibWJHfJct/dyIfLCJ+/Y/aXg22RJ2ipyC35bVjByDTnf
8/4GeGRoQ5868gspAu0e5NK7dfOiEnTfT3s1Npvg3iakRWvkW8TFEOmB/wF+
rZWa
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN02kw1AEYBvBlzOhYjM2YoRokZWMLZVgyNDFTJI3N8UEYZ4MKOXOkGXeO
dDCxW47Q5RrLbo51ZK11hKSk4r/sWneOIjEmfaj3/fDOO8/85vn4aHndcPSV
JZFIPjv397vS2V0R2/JW9Eoj48e9Est/OSPQ3Cv5k/h/vr+cT1/tAc/eWhCY
jYBrkEQhDsjb5+Tq5pFnpeoMVnSDk5usTZmfwUMbVmwVkbuz1zzOj4JHrpoM
BQvBr5EW6T+QN5fYuA93gZtkZwwxv4DL+AkJc+RmtQL62a/gtee6HZ4JwDdT
9KOlyCk2pYWKyBmaYlbaN/AO0W7hrU7wkgROLXUM3Gt7jTfNB1/339cpQN7K
50S5Iu+a3Ut4j4PzO4h5YQe4woQHeRt5n7Y9xQL5lkGsUy4BziEdIGregndO
xvP1ReDj0gp7XeT+VDO/NuQuAcWOhe3gzGMmZy5PgA/3D0+pIe9t4XpIkI9M
uMs+agOvlud1h02Cs4czWMrIfQi5u7Ji8OOWkursVnAva/KLLORRtEPGSsgl
Gao0NQl4wEUD7Xst4GoFehrFyEf1aGEU5G4z6inUKXCtGF+tXB44NykuqAr5
QDzj8H7kI2ucjyel4BXRrIiiZvA48lZvPfKDRioUKvIwpq2z6TS4WVLNUk0T
uDwtPJqLvHtXHvk08oFMDQuTGfArjWRPQSN4v0dbORv5StttCQN5QmZ5i8Es
2qfRnTxRA+rX/kx/hX22IzgYeWJsuZLOHDgrRDOIhHxpNofBQu4gTUvMeQMe
WODjpjIPLvytWqeNnLH28kQ68uyFzV/1XHBFl77328hvPk23s0NeepRiF7oA
vlBi+JzggMcsP2GJkdM9Y/ZEImd5R/c7LYJvGCpcV0Su7ZAq4SMnWGXvyurR
fvMfik99B9dM1tS1Qq5GtR0sRk67GhQxWgdOtJpWKy2Blxc9qAtH/nrsQ1IM
8o3GepEycu+0KOcp5BE88nolG7xH3efIpWXwquSJ5QvIC2RaNrg7/gfPqz6E

       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN1H8wEwAUB3BJp8LVcrrIdTeK0w/LMHc4U5cfZyRrU7iQs/XjHJ0f505h
ckpNibTyByo3qcsIpWlEDYnaLr/nx9pM2Ggq3ZofK/1R7/3x7t33Pv+9d+8R
45LoLGMjI6P4tfrbp6R2o3qDqS+/7UMFQTpF/ZefNx2iuvSr/udatoafJAG/
uY/bpEDOKLGUST6CZ0eathQOgIcMZpDIyO8tsaO9BsH3tLeW8j6A3zbIH6uQ
pz9UmK/2gt+qJ9dwh8CtzvlnspD38gRpB4fBVW1P5ZIecKcVytY+5CkxB5y8
kbuxA66ljIBnZVFCn7wHt3qhmyPIwIU5+QE2yLlEowAB8uwO8saCbvCFX6KH
gaPg20tuXf39DnwDlWymQH6a6i9KRb7Xags3fQzc5JRPmaYL/KShbr/5OPgu
+0fEeOS+yw5L5ci7JrW+E53gRTluq6QJ8FZ+5/cI5BnHGNTXyBuHrUhDHeDe
u191B8vBG+yNvzKR3w6K5A8jjwqecRwUI7dWyuI+g99xjxo4gbwoSJysQX5v
kaiVvQXneFLSkhXglsvuiTHInQmuah3yBGY7beoN+H1p5shFJThhxTYnAXln
SGWQAbmWIjH92Q5eZ7lyJHsSfMe26yNZyBlkgcSAfETptLAJ+YRe8O2SCvzU
WIMfrw3dT6X4mR65YwOj3x65x+zV7WlT4IKjMbz61+DpXJaDFjk7n3blMHLp
u4rpM1/Ay3SN5X2t4CYdobFy5AXdETIW8sNKNo85jebHt3bTt6D9mNcVvkfO
KV2suoG8RycN85kBN9ux2dkeuQWdpqxDHqi7KxaKwKdnMv3tZsFjOXpWGHJX
MT+3GHlqXpWF+hX4A3d5+To1eB+H3JSLfHXcoSwJ+V0RLXoXcm51ZO4Ycvrl
ZoOwGVwr8gwP1IAn0mNLwpGvP3vepgG5ys5j56IQnLByod92Dnwd/1hhMXJx
dXN+HnJ10cCcC3ISrdRrHnnxqsnBTy/Rf6D4fTs+D66sdWWmINf/GK8Rrvkf
frO1Lw==
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN1GkwFAAUB/AdY9akk2TJtcmxk6QaCdmOQbYJM8I4RrlWi2QduQpjWpMK
W1s7myMkRTsZORvXuo9WYncRuW+qwYismFJ9qPc+vHnz5vftP++9Az7MS34y
BAKB/qf+9nB/zkLsltxZx+8SHqdn5sy/eTOUFCYWTf+fp3Za1K9IwAUVI71x
YnBujeoeV+SHGP4d+hLwLvfy2DoxODXeybsbuU5/7boe8uGCloIbPeB3vWjR
HBF49pWrr0m94DSXzqWf3eCFjZExlch51/Y7BSHnG7ZruvSBpy94ZAx3gZtk
NhasIHe+uLfSHnliWxCZ/RG8uGpXXtMHcNWDIVy9fnBzItPBFHlNNmm3ADnj
QU7Vm05wexOXTIcBcLK3k4SCXNuzy3IaOT886VHee/BzNu8VIz6BS+Ujl7WQ
jy7aKcoOgtcZZ89mdYAf0Nhuy0HO9q0N0EB+9DhTqD4EHqorDMsWgocNPHuc
jzx3de0HGflrHqvsyDD4HLlY+uIdyseq+lgF8usiLv0Q8kA6X9l8BLxJOcas
pB282TMmUIB8k+zLNEPuXaRy4swo2s+Ie1tNbeCLk9T4euTlNIcpO+RyzwPs
To+Ba47ZKg22gr9lzfNrkHcSzVMYyJPGezNOjoPHPSVYr7WAWyar6Jcip2iX
mN5BTo0OdjaYAN/wZXmTkOs60g/nIfcx6KviN4MbynqUqk6C39uiWFCRO+qm
LrCRp3zTmRI3gT/xJ07LTIGP3uTwGcjbl4oyI5DTXF3v/2pE98uz2T+HfJXF
SuAh7zEK8nOZBt9mYJFkhLywgnu7Dbl7mTBd2IDyD1aOMp5B9yl8WEZHri+n
S8tFbhOjKCIgD8rp2dgxCy5v+/VLVj34ZdE+bhRyarhk6xTyrJcNKhPINdfT
5IfqwBPYyakX5tB/WKXI3UIutVaQFiNXEicuqyEfKBG5kebBO9htrQIB2t8q
w+pY5LEKWgleyDVIYeoTyFUi+tRlkRPVuhKtPoPbM86nvaoFZ4a4SfP/+G9G
+FUT
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN030sFHAYB/Cj1F2s+oesTuJI0m1pO53+cNKM5TWlzlWYd5bclsW6ebtM
jF6EMIfNZLfrxqQoDB15Pe6Oc5fX83Z0nDbvYp20Vs/z25799uzzz/M829ci
JM4vXJ9AIITt15//7yM685vsuKZKNeNfT6a25kb2z/3v/cakmmQFuKl3auOx
AfDg7fT4hWHwH+mRnI/IXawqjf2Q11nrZpgS8JBnq20tcnBq7c29n8iDThbF
UJFXaPQni6TgkgLy4bIh8LW3Djk0GTi7IDT7OHJlRLWJFHnLEl+bPgg+WyvK
ihoEt6ckndmVgffRold0yBPOi8iPkH9vpAfkDYGzbPlKrRTcZPaB2FoOruUI
3KKQ5zdp/OuRb8hyQtUS8AwKg+A6DP6KzbQMQ55CEg7LkNvkB3DmBsADuBZT
9xTgxBVyRARydpOr7TxyrW/sqKYf3LP3cWOsEs3ncUP6EDn3bj9vDXnRKZLz
hhi83MV8JOEbum+GkWUS8jqtXuIO8oVpYtwh5KQGcRpnBLyeqjLP7UP3sSvR
7SB/wqigmiEnWflsJo6i/QwKcgW94HqK1+wN5IUT51wdked3jcazx8Cbtnav
9vSAM2sijywiDxpUprGQf2K400PGwYvbanTabpQvFctgBPkdbvn7VOR5Xj6J
3hPgk4uaQmPkHo78QhFy74It/rsucDNRczRtEjylyn/KBTl3+fN6FfI3JR/o
Y53gsYaVTidUKD9WC8J45O1GTK8M5KGG05ePIXcS55xdR55GqZcLvoLTr8sl
wVPgMW7FyW7ITcd53mLk5ffHLqo7wFU+l/gO0+C0qMX5p8jjD7ZOlyMPL/Xl
UZCbbHkSiDPgisw6z4528BedncQ45O60obVw5NnC7T058guBWc+JyF/G5i46
zqL88LuNhSJwNYPSX4q8TF2S6Yv8gMBKSJgDZ9y2ntn4Al7PXMkOQe7+q/Q0
D3nMci+7HbnN6q0r15BvdowEUtTgR5ur7ZfawB0aqCzuvv8Gfbjkjw==
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN0HssFAAcB/BTq9MuCxOloes1DsvmipuKmFeWeQ0RzuusPCpc85idjbg8
1q0ldlvyCEfzLB2ROY5zXnfOnfcjOSKPzTnVmln1R/1+f/z23Xefv74/csQD
n+hDBAIh6s/9zcLiBN0sgqbDnJuDqGpmxf5fZ01n0NRi5f8el++Xq408VoNJ
LBkEf7NFjc6YBvdnjCXShsDHSd5+m1PgnUuaeVPIW8iZbiHID+0YBDOHwTmi
/SvSSXDf/pzdEyPgyhW6jjPyVYMEOg/5ublySccEeEVzesONUfCByeMMKvLG
4e/rMuTqQKfBBgV4gJXQOFoCPrNko6Igp5vcD9xD3jZKkfPk4Ao9vYosKfhP
3xqGKXK1z8uj2mPgyWWZZbXj4PMujzhc5KNkSYoF8qheuft5GThxfWu1SQZ+
62TltTrkryxTvlxF/kOVlHh5HJy15RLZNQbe7l6sbkF+h5cQ7orc95vBMFUO
LqBeV4xJwev0uzRake/V2/BDkJuqdEqtFWhfyinChgQ8ZiKktgm5NHSEl4o8
r7DJ3GIC/GwXs+4Y8qakRYtq5PQR+gF3FO3LZL83ngSPUZFKLZFz7fQGi5Bv
UshZghHwuyX8ZNIUuG0Os8Yf+YKA2cFCrtNIPLI1DB4kJVepkJOeHBRlI38R
T7eNmgYvFNb4GSF/F1ObLkfe0/nYjj8EnmrtznSaAV/WPezsg1wUGmHejPzi
c2Lc9iC4oXq70mgW/CMx/G0+8k8SgZKNPIiidWCGPOpr7q4KubDALEwsBu/O
FiuC58BbuSrxPeSCpA1OL3Ll6x4aCfn+BSsKZR6cPaVdVz+A/i9sq36GfCfv
ob43cpJbDkmNfM2Mk7YnAmfHp4UELIB7s2xlXOT6/MDyduTCBY/TN5FfChTN
Gi6C94X1eaz1gy+d8dJJR+5o0hbNQV7mGO4yg5zA9oykIbcK8GTZfgb/UC52
WO4Dd9336i5Cns/I/FWIPLXlqZYKeYXxYgENuUYxIfb2ktL+NxdAtsg=
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN1H0s1AEYB/BTdt6dasu8pZN5KXlvhDC5vKX0Ni/LGaPOO8P04qjIy6oN
eYk4iWMmNMVYK0xeznHO2x0/x+IOww4TqaS3P+p5/nj27LvPH8+eP56HGhJ7
OWwfiUQK/VN/u5bZjD5ZRt7ZIuMFx3Z2welf1ta3kL/VK/mf92RydmpnwM2o
iXT1PnDleIqjBvIJKzfft8j93rfmPhaBF2wry1zsBw/eZYhlkEdpNoUvIacZ
Jxy/PQ3ewaxiMTngegb3AzYJcJF049WBAfB7ohJGNPLddqvKKuSSMi3PlSlw
f/LLLCsueBO7bYuBvH+ZEtWFnDeRQF+eRPN9P/t7D4K3ZZUzI5FXEDevC5Fn
5vPd14XghUcsU4OGwOVj11sTkRdf6eYsIB9PpXbsCsDXQh08InjgKQl8vwzk
24rxZClyo3H2XVXkV9tWFGOGwb9VZOuWToDzQleDpMjZSs8dDJE/sYlTjeSD
z/nZclvGwbMPWusuIXfq3eymIeeSmkuDR5AX5ekKx8CVcgxzCOQXTCjCcOTy
i0Wbl0bBWx2LxXuj4BQDzmwfcm/th45PkS9b+lxzGAP/IhsyZ4w8vDs7sAk5
uUDc0zUC/sam7OfRcXCW/cpCAHLf4AdOecit+Gn223zwU7b7DUkT4Ixjgs5c
5ObMtnfRyPMbaHEnkSd7UWQJ5Lq0867cYfCgEg8yTQDuIH5kE4E8uS6tvxG5
XhLHVRF5S1Slj7oQ3W/76o16HtpPkFydivy10fdn3sjP6NVwJMhZy1qCjSFw
d9X6Ho9J8A5ekUYh8ji5+fIG5B/pPLodcgWvDF+1KXDtRZfKT4Pggh91O/HI
a/NyRVnIgyy90keRq+XHKJsjP7Tl/MuCAL/j1mgyxQVnWZ+Ly0WulGR3Oh25
9MNXQopcM+WwqSlyZy3irOc0eB4rUI4YQP8v0qeJjdze3aUrEznhXEslicA7
6Sp+1sgXw9Qq/JGvFev0z3PAHWuqTzQj1xEsquQjt38UylWYkTj9Bh1pWZc=

       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN03ssFAAcB/Bj2Y482qrVvM51eeSwkdRGWGM0bZojqUh3zhArmiOvFtMx
I5dx5PJoFJ1HDKGjnFweHe5wOIRQ3o2joST9Ub/fH7/99t3nv993PzL9jgdT
mUAgBOzP310mcjubqkR0nBJULfVPzzn8y645RYUK4ez/XJe2neuEnMI/w8xo
B+/Na/ZpngK32HogNfoA/kjGJlshj6f0bQqQ5874zvInwSMZO+OXO8BN5fk5
xshFbGb2F+QrzntmpZ/BTdtUzCJE4Ba0It5J5BJqYOUecqnZqrx0ApxoUGGY
9hH8MZs/YYKcdSm/6EgneIf30tPKcXC9Z3mneMjTqjVUrZGrrdf2kLvA64UC
fcEYOL2MxylF3qS5KHVGHrHVmGzcDX6vpEdXIgfXpWrXvkS+xhlV+CKfLEs2
MOoBzwzpcV8eBc+YZcmfIxcuZZvEIRdRTizofQL/JQhiaSCfMIry4iL3uVhh
WTQCTqqlmGiJUf81ex7WyL9tZwcnI78wZDPQNQxurvhN3kFeHH6V7498KdXT
J6wXPN+LN7glA29opR2bRG5dHuz6BLm8IpHh3gc+5eJFMEeuF2Pl3Io8y8zg
R+cQuJflw3ZqP7h4tZ4SiHwk5focF3m1OzXpAHJJdkKNsgQ8WCbQLBkEvxV2
3yIUuU2s+L0TclZdFX0QuYX/XNbXAfSfpCuetlLUD/d1Yiry9Kl41WLkbpu7
bHPktIPqKSoD4C3fWwqkUnDu7LuhIOQ8tpIwGvmoyemtbuSK89vLJOTnnMY2
qIPg9oc3tDsl4O4JapI05PxMP5dw5EztNc4icrG8LUwHOT20wM51CJwhFqaK
+sGPzyjJSpA3ksjcCOQ3ict0ggzdh9PAISEPjdKav4bcW58VKe4Dn+5SCqlD
vmB72z4O+Xqs3Yr6MLi5TtM8Fbl6px4rAHmhIu/ueC84I2aB+Bb5KM1Pmo78
haCr/NAI+JvoUDVH5N7yvhtM5EmvHI4qxOA/dzcMm/b9Dzpv3PQ=
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN0HssFAAcB/BDGwqdax4VeTRLaldIGnKskkejMkeXx+VRUzjWyKp5Zeex
5ZXHnCzroSVdMbs4RO4I53V3Xp2rzrmz8h5aTlL6o36/P7777bvP9vvjaxHO
uBilTiAQIrfy9zqEcr101LXchBne+bFKJeVfJx0SPLnWpvjf9dxe9SgV4Lmb
HN4v5BtzVBIdubMts6CwHTzefClYOgVuL0403v8e/Ao7q5KGvE3lHV2PXBaf
1y2Rg6fzAwsoHeArHmJRMPLbFmmsXuQuHql1sknwQX/XYn8eOMOERLuKXMf9
eY4EubAytGNeBq6fHccM46P/KVmyJOQLkTMlcuSOdhs1asizIo14EZ3gX78n
Gud9AW+YqTCeQt71Y9XMBHnRfUEVvQt8+7PWxpefwW09a6KkyA0MqRIX5KSs
xXjqB3Ct8nt3Bz+BRxC1+waQzwZ5lkUg1+k1TTvTDT5nNmmpkoLTwoilXOT2
9jyjAuTbutMNyT3gmmdZcdbILevF2lXIVTke5h0T4Jwhm2RiL7i0U2IVgpxI
TIhORZ5ZwkpWScCz6wKVc8hN2Wv6Zcj5fpdWggTgFOeSWQfknL5mFg950zmX
3yMfwdNsiuSH+8CdAhQet5C7n38nLEau1lTbshv5aPNy3E/kohtSWus4OMOi
oZ3eDx5dKdsbjnxZRevnI+fd9FnXRL5AMKg4MID2EYmW2GPgq4+nj+QgXyH7
rVORG4XUFn5DPs7g6hOQn9Qz6fIcBBeMk+1qRsFVTl2iauS+hGlqAHLmaaNW
jSHwC0OOd9SQZzwIyg1DnldQzmKPgK9x6ihc5AHrD98EIz+VfFC+SwgeFrDY
uAO5j6I6KQb5scqg183D4CzvZTU+ciGbmx+D/K0dJ3uPCNwqhUjdh9zNM21n
PHJD/9jNITG4lWsHi4+crbuRmYk85oWIbCwGP5qwqTyBfEw8P3gdeVtin+mC
CHyAeTyjBblvldj6KfKJAY6X7jD4I3qpxmXk+o10m5At/wNL1IS6
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN1HssFAAcB/DL2vIutjwbh0mdTUOjzSslRonRkMwrr1pl42LHdS4c3XWH
szQiu3GzFfkj60jed3TukXRe18lJODd0HsOaZumP+v3++O237z7b94/fHz+H
1OyodD0CgZB2OH+3cOdMQqWe/kXjA4qFqXYp4F8+bu3ZPfFh8X9miqY1rBXw
ym6aU0YP+IrUe8gA+QFt238H+b72Rh1LA0641mNT3Iv6eyNSTJCn0dki4z5w
UuFr0+pl8PAdfmgN8kVd0HMr5EV9MwLbfvAUQdw6bwn85RuuFQ+5ov6hgSvy
7fqJAscB8B532rxgEfw07Yq2CbkNi58VhHwhyDXbYRC8zDazVvEDvICTa9mI
3FjKyUhD7uYsWLMaAm+2dpHsLoDzUi784iKPymV0s5BrIzeCDYTgzo2+54jI
ycJyNQ25X4g9sfM7+IR7kmwLeXybLyMC+W16lUW6CN03eS5GOw/e1rQ5Mok8
82wZpxS5D9FyOWgYfGN31cEB+SNqDPUtchfdvnG/GtyzRMy1GwGXcSdCEpGv
F1x1YyKf1ImkB3Pgc/6Mm1vIG3bDqnnIQwOXbOI/gnfIzWouIxfnt1AGkCcF
b8g138DzPMapzmJwzS2NFwe5k9rXlYl8SkiUeCKnvOc+XUVO5qw/Vs2Cn7wT
xr82Ct41JoorRX6v4l1hG3Jd2qVQN+RxAXuWRhLwqg7n60oV+AmyYVEW8uKS
yFQG8tj0IYEIebB6mO6BvHRWKrKXglMJr/jzX8Fd8trbKci9Q3xHK5FLp+WU
L8ibfea1AcjZyruuJBk4o85cb1MJfpTPF9ORW6ffN2lGbiukxEwh/6nfciwG
+Xm3USVJDh5HZa8ZIA8Mjo6lITfKMezqm0H/QdKt+IycXeGYQUauHmREO34C
d2rRbZGQy5LtVDnI14/w4xemwZ+pFQ+GkI+3Pql7gVwXrjI3GwPfGfjdGo28
MyFSmoicKSFXmCCvJXo1tCIvP1XgJ54Cb5XnM/cO/Q/YMfhp
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN1H0sFHAYB3ArnFRSnZeUVo0aLgk7u1THMgnhLlS0JndEhRiZl1Y5lNcR
5qWxCPOaMCLvL3kLEeumOG93XpK3Wl7SrfRH/b5/PHv27LPnj+d5tuewsxfb
ZYuEhAR3M/5mm5hkzz1bZYyuackLS7+KmP9qs3iNCMMq4f+6oC6crQfOeDGm
3QHeZZfSWjlH3OIOLZpdTbwsebf2afBY1aMln8D97qvxWr4Q7xvwynF6Q/zn
MW6VJfhUIiNYCG4vamzmzxI33WFq5FpDPNY9NJkLXim7KBaBT9KtaN9niBd2
azRxaolP6cr788CrZaOSRsHrXbZ7KoCr8M3Dr9YRZ413U/KnibMszDL6wTd6
NA3PgkfI7Jw5X0/8fZrx78Ep4pYxfR614BxrbwsP8GnnIMaJBtiP2EGJAl6v
VmD7HPyjtcAhS0Q8j/OqY1cj8TADJTkmOP3ms4z74GaljhojQuIDvfqjs+C8
XEZOMLgbVSrBton4XZFvoCr4wW92zXXgN3SkshomifcX6fupNxPPdKYqcMCf
mviWR4Gv5f/qpoCnRZeELoHnDpi2FE8QX9CyWLrUAv2Fecu24BOP/cUV4L5e
W9niceJJqbrliq3E2y2dBbng4SUXlO+Bp6ysxbHANQ846g2Ch5sc4YrHiD/8
wJc9+ZZ41MR1dgF46LJkTjQ4Vc7W/gq4FVNMmQY/7tR1iwJelVjGMGojvje7
KPL1KHHtU4vMFPCX1dKlbuCh9MuHFsHNeZJDKuAX49zHTNqJHxQsiXsExANC
HoWlgivn6O8PAW/P5lPnwX3r7GgG4PEyvARmB/EK2gptfoT4E/NA6XjwSIMB
5WzwkdREn3HwMxGtc47grIrIYZ1OmI9Tk0kFzxCsmj0AbxtsovcOE89vdajt
Bqevr+c+AZ/nKhru64L7n01fOAfuLfTp5IIPlW5skwBvcMq4XQLOZwf9qP0M
/6m6WH0d3MgjuTgQ3NUmfcP4HfGAtVFtBvhqO2s5YtP/ADTIox0=
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN0m0wEwAcBvBlbtpOdUo47QrtJm5DlOkuUXkpamZ1hyhRFIWJ6APtOHWK
CpdUh9285EyZDxhjZMIJ6YROYmLYWM2OEHWqD/X/f3juued+Xx/L8DhuhB6B
QLj8J397jEZKyydudjdIZocELky7/dskJlVSWKv8vxlsn+hxLXhc+PEcWh24
HdE3KRK5rUcxXYQ87LFd4sI3cHb3gUxmPfi6khWYgrzI86m8GnllLsWUgnw5
XDXJlIAL1l6UP/sKfvDTx+8i5Ap+5A9b5Oe1NQb0BnCdZsWgRQOeVxtEEyB3
MArp4iI/YRoYYNII7pw+yVTPg4ulQ1VZyDfu0B3TkJ8pKWVsIM+wMuwxR14s
dlXypOBSjkxbNwc+sNT3eQK5vn9FARd5m8Lewq8J3GfPLemCGlxwZFHShFyt
T+XkIFdYhL6iN4P/8mri7EfOfJJIzkEepZXUflCBe5/WDa4g9xRXJSYjjzfm
ml2QgfuNRNyjIrdxHRqVI7dJUM/LZ8GzlSnW9BZwVsi1/GjkOksjYibypUwO
fwfyZapVkgp5tz+jVDaD/mFIyfRuBT872LJ2FXnvbq1bOXKvyEX+TuQidkfZ
ptfgs2YKRvs0uKEVRxaCPP1U63o88pYAWk49cgV3dcYSeXB65d5tbeCmFsbq
ASX4ybxdtyORm5HbfmYgT/bLLm9GTn/0nuqCXNiuFBjJweUsZw/NFPh4/syN
COShPFKsELl1IJPWgDwo9WZ+AHJ+l30juR1clDBctxX5xQ131jnkw4efv+2c
BKcIc0srkQvL2P185E5aB+IqchNeUesh5JLxLcGeb8CTUn0Llr6A11NXxbnI
KzQsbg1yIUVIGkPe7hesuY68rqbwknUHeMxUZ5gtcueK8B4e8ofvSqtVE+CL
y+xjjchdohz7K5CH6Up6CZ3gR+93t15BLibcjfVGHjM6lLIPuQuPxHiAvM9p
RG9OAZ7FNCcPIN++GsV+iTwjXUA26VK6/QaF0KvD
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNzn0s1HEcB/BbSSpNU3edYk6R1oaVdSSLUaS2mDPKU9xIJM7TzEPcGlke
hp2nVk7+oXOb5OG48/PYRowwqYRFnGfn+Smu0h/1ff/x3mfvvfbZ3nrcUGf/
fTQazW8vf28QFSlgqqhZ19vy5bQ1udW/HiKVz2xVTPzvytNfstNWiRcrApfj
3hG38+CymeCsQRq1C94/c6y9ZIX47/Jit7hK4hkGbHMz8MGw7r5N8HhZckLH
MvHACYFZeBXxmAqNTC/w91YFubPgB8WW91eXiCvE9C2fauJ+dzsnUsFTE8eD
BsAZRz/Q9cFlDjHb9jXEw54LphsXiUeLVsrrwGsmBzge4BbrmnmGEuKJIv6d
bQXxkpqb0hzw9M3OngJw2XrFGVot8Y8K454r4MtBp4YDwVW0A64PLxBPiVZb
7ANnaQQb8sEX1CR+5nXEx4+E8wzA/V2YdoXghgOTJ7vmiYsixl7SpMR52aGM
SHDj8achXPDY9kk/HfDGcZO2VvCoMPfd9jnY1/y9TE9GvNvg8OcI8Bqlo34i
uI+L/xwLXPpQ1WIIXCv/ELtnlvgtLc7q5XriGyda3iaAx7o6u2WCp27wnU3A
bwQqgqfAz84FMMdmiM+7j1lco4hTDdSOADzstaRdAL6yNb9hD36puktrGtzp
RZqKchr+ha5mVxuIm3Y76laBSx57ncsAF7YctwkCry1qmR8Bj4rrDzgDXhhn
mWXUSDyEEqcNTRG38/ZlxINbrn59kwtutS1M6gCPZEtkTuD7k61H6U3Ecx0o
Sh38/FSIsS/4oJhf1jFJfKfrYqQY/HZFdWIKuE49T7IGXifUN7cDL9Jc27Zs
Jq47Iuk5AM5Qf2CbBG6q98imTU6cLuLkd4ILRffSU8BTXxn91GghXppQKXIA
51xw4LmAT0upPHXwJ79GlfngvZ8GHHsniD/bpZd+A89R8vpywBWqS6HarcQ9
wxlMd/CsJm9PL3DXH1wWC3zE2oJXuOd/AIoIyzs=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN0X0sFHAYB3Av1R1SWyUnzKGyEJZluW5YCF2lqa04VEoroa7R+63LOm+j
wi41L91W5KUI55BOiUuXjsp0oslxyuvlLV1nUv1Rv+8fz55999m+fzyPdcSp
oEg9HR2do3/m79bsHSjIWUT12mZ0Y6jkx6Dnv+z50/blnkeq/zk9TujEANfz
f6FtA7/j9+5Y6yxxf4N8zY4y4nsm6Pxw8I02+fJm8OSBKe70d+LCctckZjnx
nZcMt6eCO2rCN1WCu1GT3tuAX7UU9ax7TPzlqj6aZIZ4XsbBG9ng7QrlsmDw
xXvtgykVxD06iktmp6F/musTDy7KvdcvAA+PPh6qBL8l5z9yA7doulvKqiQe
TAvU+zhF3OsqnykC/8Xz7roMrtC1NzOvIv5MPLzeBnzyViCLB+6STv3yapJ4
ZErMpwFw46z7xhzw7pnKTl8RcTvpvGAN+JoEA69C8GF2+jnpBHGOLm3t4mri
yyv1SzngHV98UiPAfby3b7ACjyquvdgAHtIYMyr/Bv+hHpqniYnPeTSPcME7
XdVmZ8DFsU10Z/C3/b0KGfiR7yuSlGrimh3nPeg1xHvaEk0F4FUU+b54cHqz
5ZsA8P0jEmsZuOnUQv7COPGv4rlS81rilEPcVDG4YRtVGw2+pGBpSiy4s5Sx
QgJelhMgsAMvGq/XGtURj7SdKVaOgbem1QWDX1OrG3PBe7n8fYXgXaEeXQfA
Y1fvfzcJ3n6YMmQCrh1M28x8AveLvz7WMUr8ZF16Ih88LtNNmQmub5Qnk4P7
beE1BoFz7D7pm9QTN7tCTVkJHubHYrDBlU7Jrp0jxKfzXnOE4C3K90+zwfXC
zMtV4AlOH+hs8FXlfbN2T4l3dN9mW4FrHwh3RYE/NmGcUA0T3+oorSkFl9VO
+JaAt7Xnuo+BW2YYqk+DX3jIVjhIiO8uGw3bAs50sRBEgUfUGmfqgFurPp8t
Aq9gLSTKhog/d7jJGwRvCDningXeMv+r2rpB5fkbBSQ4wg==
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN0H0sFHAYB3CEE8lLllZeEo1p2ljYbPJWVDKdZSkvIce6cGPtMq9X8jJv
bZ23UlctZlzn/bzdLtOct63oyFsSKZKd1+McIf1Rv+8fz55999n3j+cxCWX4
0JQUFBTC9ubvTpunNhupqDnPzeR+9N364fQvnxlnL5RWfP+f7bxuV8xtEpeY
CHyMKokr1ypGpYCPc1+mF4Af4YVr64MnRR0rVucSD0zQyKyRE7+8lZOfBC4d
fNftCS6Km8lcALemCLp+bkDfnXc/8A3xGIf4+AxwcexuVi/48OzYkDl4t7So
xpZH/FyC2kCPjDiHJ97mgCsaJ9KiwLccapJUq4i3V8kf6oInFI86RII39+VY
tKwT5+e/duoH7z2V7hECvs9At9CmmvjI+7hRdXC6/2cPNrjvc/sh/hrxKSE9
aAU8USa2DQWXiaa/edcQzwgrXNICHxWZTXDB6RGqu2+lxOPu9fip1hLnhU9c
Z4A/YVr53wTX4R3cPA5O5URLGsEFrNaRgVXiyZ4Mfc064mJvu8UM8LK0kckQ
8GvLKvaO4CwtAyof/IJ8rGJ1hXhmMJNBqSeuacx24YIXZy65+oE78+02boF/
2QkRl4NLrWVdhuBKgbFm6+BNnVbckWXi5ZQSJ7cG4kzKjWf54BoiC8tH4E9f
HC+kgne4Ov4aBS/Tu8TWAg/L7k8z5ROvKmjP+7AE/cg6pUhww2F2ah64oC87
vB786KYk0ht8UXGyUQ6uk2LgrgMes6IpP9tI/KtrlvrgIvGGEKpNKvjh9DZ+
EThLpSOiE1yyHewWAM54FcRRayIesXC62gQ8WW9z7CK4q5fy2uwC8ZMBV05k
gftJPmlXgyflbsf1gP+urd1hgk91sKYpzXB/r7DVCTz+gGP4eXDair3LfnB9
h3iVB+CmbXfzBiTEhR00kRB8aX6CwwF3fnyocgOcWbceTQf3EiY32bTAf82p
W3bgllezlu+AJ5QUOSuDp2krBZTu+R9PUudO
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNyX0wE3AAxvEtJqr1totovVhobp1eRKdddHpRaXNNbnTknbBxnegFcW3U
uu6K7rzlpRc2KlvzEvJyu6zuspV0XUnW5VQScZGJaqo/6vf88dxz3/vYRyQJ
oudQKJSoP/v7SyWazus0yx0BKdzF1NkPXv96nyzFzFj5/n8Hz9UlFpmIc4bs
S+PlxE2eYbWu4GvFIroBvLHarqvrF3FVCDOCpyDeR89oFoNrraRVLeBJ/LgY
OvhCdfaXdVXE1RKmTvmTONelcHseeOJujuEg+JZoXcUMONXhTJ7xB/Gmk3qX
8GrimTx+fwl4W+fQx4fgR4JZml3gxZ3WPexb4Dyd4+gM8YErYwsugCcXh1sV
gZeEtV4aAi846R2xGzyy+3i8z23icnc6e2KauIbeIb8JLmq5JrgBPt1uwTeB
u9nb9grAQwaFccI7xPeLn9wzB6cUyqgq8NfhvP7G78Tbc9avptUQ/3A0VCAC
d87J7QwCH8s3zWGBW/br5teAL9MGjvRMETcU1302gUvu6+fmgo/mDyb6KYkz
T33i7weflXeVl4EHymJbzMHZkjLpCLggdpOPxki857a/g4eKuPMP4Ug6+Oqt
bdlS8Dcs68pt4AEXTqmegjf5Pk2YniS+ijqtsLlLvMHOitsMXnY2MyUU/BPr
OP00+Cua0yo5eFb1OwMXfIrWpxgGT0v1Vpi+EQ8bPLp8o5r4HbUy6gG4PV+c
kgzO0x1ecg78akyUtgFcnXS16gD4tzWV86bAz2cPODLAJ0MjeVtribu7d0h7
J4iPrVDnpoI/nv2ouQG+4XRmXz34mmfWLxPAL74u3zwO/pztpnEDz32hLXSp
I57q65lGAa/3kDDiwYfFPmb6ceKMGYGiAnyvMeNQIfjKRZcD34Iz2p0SosHL
hGkcm3ri6cGlO13B00VcBz/wXSf8e6ngMrFhTw64hd0zTvdX4vpHAQWt4DUM
1Zbr4LLRLNtxcGXQta/HwIOYDt1ODe+9fgP4ROrq
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN030sFHAcBvDDxiWuNUKIHa3kXVJ5GScWdZwhWazFlaulnBtzjuZl0eSt
LWNJOHk9552KTk1L6TbMJix3lvcmShwhSfojv+eP7549++z580tncwMilCkU
yrWd+5dCfZuxw6pURrmTQK9Oedbtf7eJ2yjzfDq921nqzYve4Om8zIQ2cB2G
vOKLEvExxbatSTnxTjdzywzw1q79gzngGR5WCebgFioqUWvgIx7Dd/spxLNP
VNOuVBB30uK5xoKrvuW86QY3rxOWGoAn3PF4aFZJ3L8+tLh7e2a3y7rk2Zng
UqU5Ky747eSYzq/gfS1yLwPwJaXvFueqiPPHtSc//CFeniGbqQTnfH6u4IO3
d/BXKNXETwosY83AP83Wh4eAj/vSQ0e3iG+YG55qAbe9kCLMAZewdZKoNcRF
fJ7LGXCOksjtMrh7QPDR9d/Eud1FaU3gVyl9lxrBA71ig5RFxBWaFb3XwQWC
+JcB4IsJk/F0cMlak6QMnDvcFSzfJE5lzoct4j6qhv0I/KFmZ7NzLfG2Aru8
IPCPaynP7oFf3KRPaYG3D7NjBsCj90X6DP4ivhwZvKwnJp6fbibNA+92NHUM
Ay+VlQQGgVs5h7KqwAtWHWd1waPuc07Pg0f1ZCXKNohPLSZvWdcRH9Jg0oTg
GtwX5TzwSFpAYQR4XqPCthW8J6ZY1xJci6OoVYAX0ZlpinXiN2tYuvb1xAWm
haMScGuH+EQeeKlw+kA6uHrDa3kD+FlZjZ0feO47X8Y8ONUp6Zg++J5wG/GR
Bvi/kIMbM2vEVRt9TMLB56zPP2kBnzjOrX0MvmK8SUvB/Xt370HwBRdbXxY4
84E/ZW8jcTZXNfAQeO8P2og7uEN7i+G3n8Slt/oH+OBFMalVr8DHU6VLdeBG
FUMLueDUZGPXCXAPT7OFMHCR33CHdhPxrBK1MntwS4bshhd4vliHqgYeKFHx
E4Crx2kYyVaJiym06Nod/wtHLo7a
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN030s1HEcB3AhZHnoatnMRJQU42aGOLSskYeN+km0dnE6TKd/RMTy1CWx
bB62i3OEC+chs527U/JYf9CI8tDk8SiZh7jk4qQ/8n3/8dln7732+e/9MQ+P
C4pUV1NTY+3Nv23bXLoi1NLxpPWIw4O15j3+ZxFPHJHPn9vPo/HvyzcPEje5
3cHdBqdvhop54NLE8PzIMuKzTxuKPcDH9C/m9YGHrrOc5jWJt54pzqELiC9c
Ts3JA2fesSgqAI9worKdwcf7L0gV4HT689NzGsTrluQaVDnxXk3qej74ll95
ajO4ImXEyBNc5id01K8g/titO2RVnfivpQGHKPDRRq2jFeArMYKMt+DGToMM
Cu9FXnZGL4jfZfEGDoH7Z5V4xoK3MY272g8Qf9Lv0tEOnsTx1ksA599gSY9U
Ep/ODhHagXPHTBzDwfssJdnf1aAfsSfOvwIf3zasrwQvD5wfVIFH6TJ0b4Eb
+Io0fauIW3ADeKbg/krOeCH4V93s4Ild+X62MVkLnQQve810LgWPErXlWlUT
by1NdLkJrli1TOKAr48KrpiBZ3K8rVrAh5w+PZxVEb/6jlbyG1yb5yoTgt/L
cp90FRK3yzi5EwuePhi8mQJuJd71dADvPi5ZfAN+TM5JU+4Qby8saleBpzHt
JZ3gi3JFMuMl8Y8LVrM54CnsllPJ4PEJYUoKnFbN7RSD21v/3DID7xKprq2D
K00dJpa2ifP8Mn7Y1kD/EzPLJOCjVFg6G9yGinHjgnd315gLwI2/ZDVS4Lkz
cR9GwFkBBRuW4J9D83L1a+F/bDjaij/EYy71RniBbwVqzfWA889JqfvghtbR
j4rBBzaW2fXgtEnZYjR48kQffwrcpsJVjwEeFCxQ0eqg//Nui4bgkilejhe4
dtPZVLmS+OGZIZ948NxvWT1ScO04H0YVuKxlru0ZeJPBdPQweO3wGpMNrvsg
akhdRNxIJ7bBHXw5sCjFfs//Am6jBlw=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNz30sFHAcx/FD5ylPK+QhG1NyqPNwomg6tCKbh3Q3eey43Tyd+Cc0Jlrm
YdmiaR4O5/IQxylKV6k8hTIz/eGIRjgaI6Y11+7SH/l9/vjuu/de/3y/Npy0
MK46hUJJ2J9/Wxqgp+6opX0x5DA7RaWz4vO/O0Qu81+rlg46Mua7SgT+Oikw
2q+aeJjUihMEXvHRaqwZvCnzeuGuNnE7H39X3RriGUe8E+rBPW8tCpPAgw0X
NoLAW3bE9qPgHPsOc4UWca8/PydO1hIX18TPPQUfl5aL8sAlz43pUeCsYtNn
MvDe5BNUQ/Dj8joNFwFxdqgva0CTuBFD0XgfvCeHZ54FHhhaWzsDnvtq6pIz
uLNmy55THXF+v+7UKpW4nLkxmAP+sGuyVwh+mbFNHQfn5TltRoNXMreHLeqJ
M9oi+RbgJlMLRjxwnU3ZmelDxBma6etd4PM2N2iV4BxvA44CvMh2iMUGV5Su
Zvk1ELdc8ZCYgZtYbnsVgxeUqtFnNYgXhCx2ToCHCBo+C8BLVR5zR4Xwf/Bw
fjx4W4rXJxb4u5nAqzTwTCbl7mNw20136y114upJPKoM3Ph0r+IleOOcdaxZ
I/H1bofpPPCocHEFCzxvUF8SCN6+FtteDs6P18o1AZ8Ux7ZPgGdYLXovqBFn
27VW6YqIU8dK5GLw3j7DHH/w1jjjrDvg8zSfiBzwYFn7egD4+Z43jB5wN7Om
C+bgtAerxuvgL5bSeGsU4sw9pdLmCfHmH5VcKTi9wPw3C7x4aMStFLzb1Jla
As42GR2PAY+wtHDsA79Wk013Bb+SXcbfAn/ElYVrgssFtC82TcTHdvbOzaqW
D7osJSEuDHzttv6sBHzLoe5YPniyIZtRCJ6eaKWUgA/quPvGgKtkWmbfwN8z
LNXOgnfapibqNRPPpJenGuB9Yt9fnuCCAa97ciXxzZvc/gTwSf8R5gfwoqSq
yTLwt7sqYTX4+HLZKem+/wU4QCzc
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN1H0sFHAYB/Dz/tbldUtiRgp5TUZLzZnpkCtj2lVuiZPk5U63tMs4xWx5
OXKJ8v52IjMpqTlt5RSm2Lxs3t/yOol5SVdIf9Tv+8ezZ999/nm259ljEszx
C5WnUCjsvfrbPSfv6tWpqNIaxbImMXXW9V8emAoqM8/9+j87OV5I9QWPq14U
PgAPTDY4/HsfceOItpgF8GeRkthqcP0MPpOeR5wr3OQzwZsmDvmWg1t7zZuo
gSsJ/EK3wecm1NnNGsTdQy9VBDwh3tBv48QBn+pXPlgLHhjOE5qBp9zr/kJ5
SrzUlxEyrE6cEdfZ4w8ekcF/LgLn/nplWQku5eyyGODaaxvT6+C+zda3VMFn
eaVq7vnE3b9nj0vViLssx1Vkgq/UKRbdBy+kb7cMgRt4iSrdwNld/lfNCohz
AtOX5cBNdq4/jARPzr0T06pKfJQ2FPgSfCFbzzwFfOWGZucW+GorU9Ub3MLK
cvJ0IfHelKj9muAdXGqNAFzetc6hX4X4t6ww6/fgieni6AJwMbeGI1dE/FiO
loQNbpGmE0cDXwzq1bMF956uCkgAH6PL8baUiceOuyo3g+fFDPS0gh/RFog2
wYXsJoss8PX5IYXjxbC/CrvbLHAfZj7rJrh18Eq9FXj0tRFxGXiIQ/eATAnu
53HmzCC44bB0shPcNC3eWKsE5j+61JUPvmBPv+wBfrItURQFzrcJy+eD+5wa
s6eB7xiemK8F7+tNKNFF7xjxGAevqpWNzikSD2Ly3mqVEk97ozwjAc9hf6W7
gX8c5L3IBk85sL3BBX+9a+MaDl5vF9FeDE4975JKA6dS3rV+Bmf4NAv1wY1D
w5Zk4EZGs56rCsRr6yVnzcuIW7VoNHaCJ6X/GPADP+Ml6q4Ab+hzKo0HNz0n
eyQALwsXVFeBO1L75K6AX5RJ1nrAbdfbdZzBnT99SPoJvjOWI9UFl7J8WCbl
8B/TNfRW5YkHM3aSPPf8D8tZopk=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN030sFHAYB/BzUygOo+VtdE05Mu6mvJRxIkUyMvNShKQoJ28h61TYKmY6
LznyUmNey9Z0MSKlect5z7uaw3VTFBUi0h/1+/7x7Nl3n/++ex56QNjpC1QK
hRK4NX/3YKxkP0tWll0n6O06qTxr/S8vhLpYRmRM/8/T+7RbV5WIx3mwK7vB
NzrtueXgMukp6gcyiQdkNYi9wZ0ayzOTwOvmXFcUwGnsQv1x8JJK05LXisRT
qdQZVhbxq87fRbHgtZobfcngGXYhFUxwY4b35hC4G7djXkIjfjQ8PpqRTbxd
J7u0GPzmZDA7BvylT26nH/iz5/0hLeD6t764aoPTDZU3FR8Q11L8zJpQID7c
qSfjDU5RMT2fD+5f3ZX6GNz9btWEL7hd9hW+BJwu4fDp4DEDuqbGOcQvdgyn
zcgTH9TuuRwJrlCWIKgAv24qbSsAb6xnyoWD90XtalkG5yzOJ5iDUw+rL5vx
oZ+VrypS4A7Wn0TXwJe9Chs7dhIfEu7h1YDXNPDissBDpxhy38Db9XhW/uB7
DZguhrnEGwLuyxiBp6yzOEHgTwKrhWs7iJ9jLQcXgncOHEzrAH8j3u04BP4z
l8fOBWda/Fal5cH9JPh9DAFfHZnqsQVfHD1zyRLcs2w4MRZc1yWonwY+ZtBi
UgXumpOkNSVHnLLpPzsJru85YSUAbzc//kjpIXFPau2hFHCpmqlgG3DDt/Hr
fuBjHtxj4eCMxKdpZuA5p9gWReALg0tiGnivgaGjEFxNU15aLEt8TlH3xhp4
xL3+ySZwr3rJe7184vbuNlF8cA2ezlk3cBNh0KtI8G0FDspccDs+p8kZnH1b
+KsUfFyUF2oAHh20otULrlPs0LodXGnkR/wqePIHSZtIBv6jfFSTXkDcaUU6
rBnc50UR5QR4uJSFoBCc0cww4oAvqVnkccFb6UfKMsBV295p+ILbpN2JqAX3
DO5mWYEL2ivSx7f8D0sArN0=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN030s1HEcB3DyMBfyfLVLkWrqUJ7DMSbSiXmOpYXjjsxFanmW2TiZxzjC
UCnE2JSHIRHVxFqbPGynlnUdPf7YSaFD+qO+7z/e++y913+f7X2AE+/P3SEn
Jxe1nb+Xoxli36mi4nKIN8GidOed/3WlLyOWA8Uf//eC1EjX2+BRedEseglx
dsPkRgD4lRWxFx/coquZQwOfYtVfHQY37h3hDukQd+cUDOqVEqdJeLJk8F4X
c4do8LhRU30rcCG9cakbfF+LUj+lTbxN0kAp3iSeo2P9uhW8Wpjp7AfuK2D7
xIJXfDCjasBF4QctmeBbDF8lCbimaOHSVy3irHazYtMy4rU2Chtt4EPFj4WJ
4CGqhycvgzcmNBj1gOt1OX2zBTeYcHReB1cWpTltaBLflFb9YJUT19rtOfQM
PKA650w6eNqwF78QXP1prlc/eObLMKdg8PP64q1VcE5j+VEj8NL8O3wbIfFJ
vrkJpUF8I7KgNgHcUfqA1Q9+ocOqsgV89XdT4A1wJnsxQgweIdyKDwFXm5pT
3FtBvO7iQ8ER8KmhlVw/cLbNd+HaLuIKup+pXHDaaWXhOPiirfvJfnAXevr1
OvDue9x8ClxDtOyTCP4kP3nMsJL4O1c7eQ/w2bNZNH/wAUu7In3wt9ZB3tng
sjwlqVSdeGB6Y00H+Im1N8Zj4LEasrX34DHUL+Zd8LDWHr76LfhPiuRnKniG
CV1mD17PPi4IBKcPmrdwwV905MwcAzfV2UwvAWd2dolp4MEJASl94PsZzU0S
NeIpryQNYvD2snCDYfCuGU95tSrYx5zsVD24y9Ka0ApcfvMRIwM8ztCbdw68
OGqqIhScq5h9LQu8yHW0xwFcp61v7D74+POdqQzwpJRN3hj4dIyFaF2VuHTB
wYcCD/GYn5wFHwlzE2hVE+9I/sQbAGcuT2tbgwsSVAvrwUMZlStB4Hu4tm7Z
4IPR2lZJ2/4HZU5Zag==
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNz3ssFHAAB/Dzjnl1eVySyO3EKe9HsohFdXSJ5q3m2WVG0VXX7cRaNB0p
j81zOilmjah5hhMVy1h5ZdEinEt3bNbKo8cf9fv+8d13333++ppFJ5+OU6RQ
KLF/8rflj/pZLurbPA/ZSgqFtHmPf3tSU6qqfmfu//6uEZPrDR7AqxdHgkef
jLZfNyTequOU3wAe28PnNoM3mkykKwiJ9xrVspPB1x24pafA6ZtuTUzwYkmG
vBy8lTFTJDEgrs1TzpGA80eK5Y/BxbQHXIdc4u5HWp9zwKuoFS+ug7fz52eY
4KVt00li8Gs22jEyfeKD9JVctTziI40JLs3gdk2a1izwo04pQTzwSq4BWwj+
jbrYeAQ8PL5aYQjc1m3YVwO8LYXir3WX+EpngvZ7PeKz8Uw3Fni5wHKrAryv
b2YkCzxN9kYnEZwRVWDcCy5ac3R3BRd+FOzdBB+byeGrgj89WCR1yod/aeYD
ozuIG1AK05PAK2mZJjXgVjnrX0TgUuWo1CvgySZUxiQ4u7hUfBx8dGnJR+se
8ScNLNXd4DUbMWxPcAWLOtcVKnFNPUufS+BSX+OgfvBAzjM7EXhwok1gGfha
5BnaO/DQwmLbVHDWrn0UxfvEbzMOLJwAX91jJrMBty+RXzQHL+lQl0aAFwT8
GtzYTpyZkfkjG7wpsUw+Br5comzaDK5UazXVCM6lz8ZMg6eEWWcJwXXP+w2o
FRDfH+4l54C76LNCbMEn9JhUX3Ax5xU1BPyCsGeRDh7Mzt4SgAsFG8lK4C1J
jqYPwT9cXhZ91iUeYR/IHwCv2+y6IQb/9NbfUAauPtSiKAJ/aZGyRi0kflXF
iXETfPS1xMgZ3IhTuxAHPtwxlBMCrlJf5X0MXJBI8+OBh3d2OTPBuzk1Z0vB
vxq3d2qDj3t5DLSDazifG13VIR7qlp83BR7WnccbB99SdWj6CR7EOFzXAd5w
q9p1Z9Gcx28Lw8QM
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN030s1AEYB/ArTEY2Dt1xI0QkJq4uqVGyixOR9/fT6W1X5mVe5qVhVuf9
PRdZmGonazrn5XbO24zNRlHkpRfvl1SrpZzk0h/1+/7x7Nl3n3++e7bHOCrG
J3o3iUTi7Mzfne50NFystsfZ8xAt0ZK27PQvi1eN6f53Fv9n24OtLgsGhFv4
sqQPwd0FNGEt+ITX3eh18E/Nio4QcDrVlXGGR7h09oq7PrhnpLFzATi/WBI6
rU+4JjUvfwL8h7J0qRp8Tj3ZwjCXcEln5kw4eKZVihEHvFUphm4K7iWUpj0G
/znouCKjEs7TorE+gi9GfFh9Cu73QL3icB7hrIbeY8ngWbbPOFzwej3fvtPg
NVfn+wXgHo7xORrgQ5tGkhVwVZJd8msK4UJhvb9pPtzXa660EXyUE1QTBk7p
2jsSDz7etFZRCU53SzdxAb/E72WNgJufteaRwduPbw0oFxDe73rh1+I+wqfl
mRonwCtOecS1g1NIW+Y3wflVHSu54Pr+U7Q68OHUUL8IcFU17/UxcG9taxEd
XG7FaVcqJNz/M2uXOrjmwLtr9uA1qSr0eT3CdRrDyVHgsqxRphjcwIolLgKP
6GIyysB7vr/nSMBNkux+c8Hd0myoMvAg55RyJji7Ue+NdhHhiibLDRPwaAef
tpPgPQYJpgpdwrcvxgqiwb2rBFqz4BM9s9IC8FqRk7QTnMqa3GgFP581cKAK
PF6RETYDvp255pwEbsMe+UoqJny8JUszAFyz7L7YDHyoMo7HAE9OaJC4gQf6
9TVTwFOEiVtccO2x0qRNHcKNXhZmFIG3TRsuzIKLrV2ZLeDXA8Rr3eDst6+C
x8A7s18UN4A7iCK7voErbGTDt8G/kFfjtEsIX1Di3+OCiwZDbh0BF0yUy73B
7adzlr3AN+V1Swzw7mCjJzfAJ/nVIYbYb//geC54CS02UAX8ebYy+xH4ZZ7Z
1BoZ/kv3XED/jv8BkAd4ng==
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN0X0s1AEcBvBzbuNk5piInK68ZrksrZHX23TOUucKcTmnN8n7nWzFvJ23
oparNO86c2aaZBirG3YN08k70SzKLoXqbJpLLP1Rv+ePZ989++z718O4lMS7
SiaRSFd28/cazNQnexno+0Z1yjL6bNQ+/zrvk4LZkLf0vweHX9DJAm+x92rQ
gKsXJq29wcUhMpZnPuEJ6zP9O3TC2Zt7zfLBdxpzNL3ga748JxU4WXrmYR64
drq6mFZAuPmqqYwDbnRtjh0C7kX+bWoMLtBIYp+AZypzP8xYE/7le8fWDPjN
LNFWHXirG5NqXkg4U7UgiAP/1hBSdR5d6qxzApzW797zAFzo+XNWF9yVVpH+
BnyD6rA4tp/waFf1HKUI/rOXjJ6Cuxuy1J7gJVtSfgq4orlILgZXRIz3sMBr
KGdtm8ArBtPdzMB7K9Ux8+C9VbVty1aEDxsKbxnfIfxliOSYAjxVfE/IAl9p
qm2Vgmu6KHZicP+WmkOx4EEDjLcy8HZaRIEveHu9/uUxcEb87LgFuHtK49cd
cKM6ru66JeFHI7vinO8SPh9EN1GBn05TroaCq8OGtHLwsqQDqTng4jRKRy64
H3dTrxn885zMOwqcTWO3TIBzF+tKPcF7nebjt8BbR6ybLMGHDaI5B4sJD5Dx
s7X7CH9fzOUEgIcvKUxmwfcEkEUJ4C8eDfK7wZPX5IOl4FlmNmEV4GOZgbwO
8GV7CSkDvKxoyvQd+OjKxDkBuIhjZPILPGnTMMgPPHGkPNiqhHC3G/7LtuBK
6vb0SfD7+s8ZVHDn0Wo5H9wl8fHGmgXhOgvK17fBYzwihRPgfSPlx8vBuYES
QTf4Ke2R7U5wjrZytRbcgy+2mQQvu87TKwS3FLHqfoC/Go5pTgR3okZIDO/B
fgNtU6HgbbpClQM4s4su8QFfoX/MZIHTHZtbHcGHnoXWXATvPxzHNwG3C7B2
Sdv1PyYihQI=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNyX0s1AEAxvEbzcsp5Szm/Q6lKy8nZJnljnG5zNslFuX9vHS0Mompnfc4
kmm087alcG0p5Tgv5WVzhhRWirJemLuRnZ2jWi3pj/o9fzx79t2HFncxNFGD
RCIl7Ozv30mnFAySdZhsqioozGbZ619XLS4nbwmW/ve7ahnfCNxz3kBxIo/w
Oi2y8Zw14YFitqgI/GtGtU8D+MsAUfk4eJ6hSB4HHiEST+zJJ/z0uY7vdPBy
vbb4IHAZc4SvohFux4mOqQRXCI08+sGL81wnJ8EtBO7hJeB7s+0l5ALC+VU6
fVzwzhyltR+4baAkigZepDNJFYBn8Dtc1qmEeyUMSKXgb39K3AfBI1bT1Upw
nvR5TBW4Icdt4UAh4XrXtVvjwb+UUHPPgqvndDXdwZ2Vm3MV4HXSnDQ98Ecz
rtsD4DLHkx8/WRG+4myiXgc/GFUb0g2+z6txkFpEuBVv+NlN8JRRAT8I/Fbp
GYskcEcBazsXnONNSWWC2x+3E4jB6SWLDabghVvMrdfgAybLTzYtCd9UJSVv
g+cpYpunwbuFrIVDxYQ35Y+ltIN7GrMiQ8Ar6qWkcvDRVrHiKnjWPVVcKvha
b6WwCfxFYqzQH3xjdt5/BJzRZ5hJB182YtNXwCmBnmZk8LAWnpN+CeHseEb2
qgXhqQ7Nsc7g2p28sknwY45eI1zwntArnMfgU9zw6Ezwb6L9kmpwrc5F1xrw
YHsTWRa4964eThe4m/JydhT4keHS+2/AO2ycJ1jgT4Pl/mrw89nXuu3Af+n6
eFJuEH6KUe+hD97ipxQ4oXuvBm+aE747kmoeAB57+/PWB/CpsjWDZHCFkz59
BNxlI4RXAG5ZYLz0EPwu38GiEby/rde2Fnwm3tdDCs7tGpcLwN8/8B2aBqca
MA5fAK/xHpKsgJPH5Iow8HZzFzPNUsKrfmjQWOB1s7/VpuCJjJZX9uBLaZf8
ju74H86tkoM=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN02lI0wEYBvCh2JxLshqtDHUrJx2Oscwry6XNPCKvLHJpeYWmiWZqZc6j
CQ6JqcyVqU1reM47KmuagWgwFBp44JpaOl0wNLEmZsSyD/V/Pjy8PPzg/fYw
EzIir1uQSKSkrfy9rG3FsjNU69Ps94N1epcl3r++pyI/KESo/99Hs43cVvBD
5ZOrEvDtAkNwBvjMnbdTGvC1WsW0Bzi7iWGzu4Dw5JuZk2YW4T7C8qpI8DDK
prsaXM1hiCrAq038FRl4aYjoyyi4IKHNlAC+ZGmlIhcSzh4e9+eC/4qqtPcD
t33SP0oCl86+trkHnhPYWKZxJlz4tEvWBR7haZ+tAJ/PFAzrwdvMxqJc8LM5
QYq9RYTT+9mtIeDVHiqvc+Dk4mOLTuDdqhZJPjh7pYy9fpDw8PR3He3gyTMW
98fAldpE+Sfwx671I43g12IHUijFhG821FIKweXyTpoHuGI+5VQ0+BGzrjUe
fFbSduU4eO9CD+chuHec+1U78B2GmI6X4I5ptrzlA4T3f584PAv+NT1pQw0+
GDCntHpAeJlbdUkruOAS+YQr+Asyd1YMXtnbpo0A7/b5bE4BrxkwSXPBmaoC
fTA4P24prQZc3UUtPQrOazqfMgDe46actwU/GKKRzIEb7RrXVpmwL+6yniQi
PFyS2DsOLpj6kcEEfx6U5fAGvK+d5u4HnkoXcuTg1UkXvOPAd/4O1Yvwv6e0
uAC8hanxTAVPpEt31YEbpiguEeCG6W+rfeA65X6lFzgtisWcADfm8YcY4E7p
5c2r4IoqXSoFfIiVJqaWEG6tvyhfYxDeLJv6wAL/yfAR6MAd5iZv8MB9KZza
EfDOfWFZl8Epz4yxPeBaN+piJvjdPL/6OvDbo6phMbjOkh4jBl+w3KA3gOfo
kiuzwScCfOdegUdz+CfjwW9RTY5j4IG0j9Gh4A2P0rTz4M7r/gYfcFGTlrax
5X8A9ZBIHA==
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN0H0s1AEcBvAbzXssx7xMOA6lVsOQW1yuTCtx9HZ2mxNuM+kujHMubzk6
aSivSyV5v8YwIeO20tBVSnMcymtslBGb5Y6kP+r3/PHsu2ef7fvHQ4ngh3A1
SCRS1F7+3rbHq/X9+jqnxoO3TPnOi/R//fmQlkuV8Nv/Psu20fQETx7Xtp8D
f7nhGU0C76uN5FBSCPcRBdLeHSacVr+5HgaeSB3ilYGPiI8sPwTnbaWqo8Cr
p3eZCnAds9RRN/CGSR03QxHhRWb0TU1wNk9Q4QdeIpUEKw4Rfi7JqkQEvnMl
droe/GBlrHMLeDTXv0wEPmMi5s6DH1uT3WSCZ+o6M01vEW5g1hvpCK42HNnw
Axdd4kXvOMG+ZxtDE8HfrvsIFOCVSdl3q8H9K5WSZnDrSXX+J/BRC9tSCXj7
bih/G5y161oeCX6eJXVzSiX8QRNXQgcnD3bMM8EpdN9wK/DTuvp3hOD0J5kW
KkfCvbY2qVXg7k3kZiV4sbzwzQD4iSyyeRd4tnVn7Aq4okceXA7epkWmGqcR
/mqq+bIQfHzN4qc7uLucY80GZ6UaTbDA1b51dd7gUl/thRRw7/T4JVvwacGi
2SPwOMXE7D5wdQU3uQdcEmWZt+RAuNOvAwZfwLuVBTND4Pm2QUoVeJBnz9d2
8BoOa848nfCuTt+0CvBGMuO4B/j1hrne2+DGv1V9IeCrYRnlMeAF2RdqeeCl
rpZ6F8Fp32fGcvF/5nvDk+C1CbTwGvBB2cdnDuAMsYwhA2fkCV4bgfe+aM0a
Aw9TuMSoqIR3T3o5rYH3a+SULoDnaHBcdDIIz6GYnBkGt400qLMB16QU83vB
9QIP5HqAXzVWmErB2fvtpgLAW/k9bmXoMmVDBLgwxq9fDG5n3/FDAL5Ez5DH
gwtj7ZrugQ8X3fe+Bp6wfWPlKThjuNWKCb5M+dzSDr5eeJRLBw/4EKca2PM/
BM4a5g==
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNzn0s1AEcBvDrtIZKDZXpaCd5u/NWjHM4U46zipGQ0RLn7UpXR1yctfLS
tPTmndQ5NluMjhIXRZzcxFq62ygnItVm7syuyNIf9Xv+ePbds8/23UONTw9L
JJNIpISN/L0s97guzjZ9vwhWu2DZcY71r7satYlWM2b/dw7VpLIXfNW2ZMIz
k3B2f6jDTXBN7vQtAbh2rtTiFPg5a25DC3jZfGqyPXhISQptHlzQLyX9ohNe
F6mgW14mXBP5eFIBzuond4SDi0ZmNQ/A+cb7RwvBk118vS7h/7Kp/C5wqtt8
UxB4VWnJzHfwFMtoxj5wxpqrZm8W4c6qE+oVGuGBMxe6g8E1VHXZKLjXgiQo
C/z1gn9EEzjtrEosAde93Gx6HTw5afjdKPib9G+K0+DN0iX1T/C4Bm2GN7ge
P2/cKpvw2r6orebgDOWZzmDwmJ6ifJ0D4eI29h0+eDnV9pMSXD5Ym1QOLjI3
3NEJXm1d7S8DX5d4GleCV4Qx7NXgKvnXaSG4SxrTSk9I+K4vuVmx4EoLZ7cD
4IuUwjE/3Fd1PpEN7t33YtYafCDFSsYFT5/SazUAf08/7FsAzlfEOy7aEz4X
Ur0kAc8eMYgaB7/RODTRB+40epQmA4/R+ZDV4AmUenE9uFPukdQ18GHnxufF
4M2c32ZmVwifKt7JE4DbNMebHAKX1ck6YsGPX+XEHQPXPa2/GwheyYtf54L7
Lk+uu4IP7mHq8sBNT9asUMADI1mhFeAhA66Z+uAkTpdhK/gYXV+4bEf4GldJ
k4PvrpKsq8GLSuqffQQP4DaQ3oIz9YyeaME9k17ldINHRy9YGuQQHm4nT28C
J6f92GQJ3uZQ86Ec/L67NO4geAzdu6UA/FF7rycbPCCzU5sB/lkqvBcN3uPi
IUkE51W6XeSBb+/RyCLAy+xsVCLwVXMGkw0+4sMfug2+JSCN4gH+8BqVLd7w
P2BUZSc=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNz30s1AEYB/BzVIhItSRCSAt3dFHa8tqtcjovExmXtxBNDheHJdSJKK1y
u9kxmsr7W8dy2HmNwo2yjGW5KIbd3JRVV6Q/6vd9tu+efffZ88djGh7vG0km
kUiXN/N3jwxvjpa6y2z1bi7H7ovzv87ne90JTJz732POiprdwAcfvGE/As/p
VzD1wM3N9DqHwMfz97jN2hJeHtHLJScRnhc5kNUCrr2m0XgcXDNXUy0PfGC0
4tpVcP0xRwkLXNy7KCkBf0ZTq6aBu/ZL66XgBT4x7Zrgsepz9HXwTOfWxU9U
wrs/hhVacwiXs7OpHeDP4y2LAsGDXtdm8cF/HJWE8sC9xi5OJoDz/cKVDeBt
WssUJvjpGWXcJPhX9vZ0K3D7EatuleuEd34XtGqAu86d+30YPNavaWqBQrjs
1pUjXuBLoqqZQfBO9wBvDrhRo3ZPFbgw9WmyAHzfqRJuPji9vKKiHfzMgMd6
HPhKZaxsGnzV3/G8D3it2ThtA/yCVBxiD24SkfPEOJlwlZNMWwPw6VQFzRlc
TCtt27AhPNfSV84C7/O/ufYZXNHwYiIdfKhPLhsGp5QqvgnA+WLdFBF4PaeN
2QLeRaM2CcGZjIL5UfAa4ct8Hvix4K7+JXD9h07kePCozGz5lhTCy+o4uoHg
Y8KJKGNw3iVqszs4j1RKOwHuJg2fpYDPi+4HeoO7j5qWGYAndDlNR4MzPgjn
tuL/wSa9GeDbdpnWrVoTrmFyW6cI3Mdz79oM+M/9xa+qwSUU1Q4puOFK4rIE
XNU7W9kBLnpL4o2D97AYTTV4X6j/eAH8BtNmqhg8Ky3R6Be4Q/GOpLvgqSE1
5jpcwuPTlrlp4C2h9DpTcBe7qYVYcNa7SjEN3DqA1BUE7rHTwpsOHkMVKj3B
Be4Ktj94GHlD4AT+3sLGJBpcP+NekS34gR5ZaAo4w1AiPwiefIjscGfT/wBQ
rD5B
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN0Xss1AEAB/BzlMdRzmVxZ1nL4ZA3eaVrv9TKFnFqztxMnOhy3otENY/1
QCnK0RmpnJmZ5jHn5DGb92ZEc8ShU5ItvQyb9Ef9vn989913nz+/hyPFQdFU
CoUStZu/zY/yngsw0OFO6x39uOaqPvFvR5vFS+TxS/93Z5GucRe4mYPUeR3c
MMq8vBicNm/lZSUmvXrjvUgIHpefo+CD16h2sr3BK4939D8AN1poG6SDp1fG
xSjAX3BuEZ9dSB/j9dasgnv2sFXd4Jzw0vvMBNKdbAYl5eDtbJ7lGfA+E2VM
GriXiJ6dBH42zpAbBG7y7V5lBfiSUyzLAZy7bf2oD7xxzXpdH1zeQg3/Ch64
MNHxxZn0vjAV7UAi6Sb5TilD4HcI4pUnuJEFl14P/mBA4CoAJ276FBSA29HZ
nbfBZVKJSgzOk53yrwHP6tLSCQZX0+0W+8BvEKGb7uAUC/0CNfhgb20TC/yD
YDpgbxLpmSddbTXAm5jBzmzwxPCrgmUn0iert7wI8DLZyulR8JceFgkR4CW0
jLlmcDPKylQmuNKRdkQKnjzlcf0ZuJDRpp8P3sYcufgG3LOw+2kCeCTPLX0E
fJJS+JYPvqocX1KDUzVqs/3A7S/PS3fATZmKcUfw1OTY+oPJpPPLKlrNwDWV
IUYO4OlCdytd8HGa8J0f+M/lskO/HEn3FblthoFXrP8oWwR3kXjnJoLLe4tL
xsDrqkYy8sCz9igNusCXLM3nJOCas4E7DeDUXKKlAbxFo1goBX+ostfqAc+b
DeEWggvdWocnwJ80i+5mgWf6lzCWwb9Pd/qKwbVbomc2wC0X/cMjwCPaZTZ6
KaRrf+IsXAA3du3XYIG3juYMEuBF4n3RtuD8kucMd/DS7cZL3uDnXw+0W4Pb
pQ/PnAN/fCxJwQLf4gl/h4Jzqhim+/Gfgmt1V8BZIz5DVPDUKPlG2q7/AZPV
exo=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN0VtIEwAUBuC1FMXbsqxs1UydGBOXbl4GRVpmstIM0cQQN9wmNmvqxNZI
q4F4DZupqeWDTaOkqYiSODdUNK9pJKU5Y94vRct0M8qFZg+1/+Fw+Pk4hwPH
NTE1SkAkEAj8nfrbl031a2P21sEWJyZyeayloH/5UH/SLreUhf/5U491USA4
nVEsjAF3Nhgn7cBbBH2ReeAdtbRr84FmL6UmatrAB6sr6B3gYlpI5xL46ZKc
Y2Xgb1Z1XKfrZk9PKPEXgct9QhqCwb9Km/ls8HEWuSkF3Fh0/JkHONnUmFYO
TvPL+0YE9zJ8N2lw/8Zz1myA2V9/lFxdBHe5oLzdBf6Ymldue8Ps8e9/NdWA
c4WOr3zAs9sDR2XgEYUdvdHgqv3hb3ngl9TTgxJwuTxOeR7cSiIfqQJfstMk
0MAVfk8mVOCLGbYzDuChB4tWteD2VSSa0d/sRtHLI5vgwQEDAVrwVDebJGeR
2e9sCQjd4HW/pWP+4NQ+tuwFuNdMWXIU+P1OYqsc3HZOQxeBOw2Hl0rBaRHu
XgXg9yYdyDzwwgddvFrwCU5cSAS4ZC9XpwafnOLbsMA1W9U1H8CZyXKhO/iw
fqFJD97D4XJI4Lp8qaNlKtxPyl4w+Zn98wHx0GHwrIzmjRXwwE31tC+4p9WX
4nFwMcX1Shh4RhVT2Qs+HxvEiAffw1SxW8ArW0tvpYFHWw7wFOD7um5654Cz
+L0/SsAZKkpMBXjxEGNbBj7WXWOoB19dbpaKwbWGNTs1+FrbZiIPnHx3pW4E
PEgx3RYN/qjhVKcO3KP2YuZ58KfzBZxV8LCsM5Us8MvlkQXb4ES99qgXuJKx
HkRKg/n1sN0U8C0bdS4FPN9+NNQRvNVTx/UGFz7sn7MAp7ikvzsJvrWpmPjJ
hP9OZ06xwX3PzrnqwQXicVksOP0cuXMWXNGe1M8Hl1HXlePg2dTFxvQd/wPM
PGBu
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNzHss1AEAB/Bz2bi23FlT3rHaIkcj4tg6FGdW4jKn8yqvO+7WJTk5eZTQ
8posihRiXaMr0SSnQ9Ywto6dI5daYnm1OWQeTfqjft8/vvvuu8/2tY4WsePI
JBIpdid/O6XMWDfEQN+Tn5dvP+wxw/y3S0eytwt53//v/vb4aSm4sO1rWCf4
EDNJkw3+kWzjtQDetBCuzwV32MrqMOET7mp7IsoZvP5g7agPuOF2jpoKHrOm
rr4MzuSs8BbcCa+TUMwrwc34Ur0B8NabbWE94DNnKTIpuHxIlzcLLhwfZN8G
t5x5w6ImEO7H1y7ywaWqk3rO4FW7u1L9wR0au2UccAOZ4gcd3EP121cC7iSW
M2jgzsHisSrwaKeumBUG4a4fIgVy8KtLtAvj4IMBT/Q04JXNDjYK8Ljw+dYN
cO0R5esG8IIzDyXGiYRzWqbJReDCtYkoF3Br9yJKCngqtUwQBF7ONe2NAM9M
E9ULwSdyqPYscE36DC0f/LSLBdMRfOXT8bYacLcAq1UzcO/PidXt4JsiK389
cBaD268Ev5sUwFh2Izz0Z6PnLPjgFPndF3ARZUyfJCD8VIN8ZBB8LsT28D7w
yNwD4rfgfmRFjR142aq2Rgr++FCxxBOc3WcVWAGu8I5pDwaf2GrJygPv7Zi6
yAe/UqG2E4O/tym5lo7/uarAePBEWZdOMfhUgdF8CPher5c6NeD3vc3XWOCG
muTrzeDU/XeSGOAvmkjiHvBZrinHDrzEka4dBl/i1tVbgKsCnq98Az+WRePQ
wJs4Fje04IXJAsEu8Gd71it1hIQHhSonf7kSfqm81ocGrtwQy+bAyfyIW5bg
zkZP1ZPgLPp5Lh084143ZwR8vUo6wACPnHen94FnBLHGfMFLw6vYneDLZSZ5
58AFUZl9r8BVpoujUeCizdICKThvIG1IAF57tPzBI/DYhGhh6o7/AeRyQeg=

       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNznssFAAABnBued553tGK0w5xnNJaD3Wh5t2pZGk6j5o7tDndQqG8irDO
XNQ8Nnp4tLlJQ8Io7/c1Oke7Lo/Kbh2NiZFXpT/qvj++ffv2++ejhfH9wwlq
amrc7fxtAiPLVKavfVJ6y+zlcVeF678dvWoi2eTM/N81/mHrZPCczF43e67K
tSxcEuddVP5C7sO6CN5hkksbBC+QlCyngS/VCpXPwWPFLJYInPb6Y18G+EBc
PFsC3s4PqeeAE31kDmvgJOtL5W7gEYo+sUW4yvmiUKE1OIPGdHcDnz/A4muC
aymHSyLAj9I9mEpnlX/bHJrKBjcIaJ4Tg8dcp5mKwEkagYm14MmkGO9B8Aqu
8UQBOCHBOFUJ3r280zAZfPysXqdWhMqtLaRELriDhs2uveBj03MDLPDPNXLB
KfC0x0z3Q/ivMooWAi7fksZRwbMNpNPx4GaKzQAt8NnT4yN54EZ5dl8WT8B/
5tqqCLy/To0yAS66IwjuAi9qCFD0g5s/rNwhBy/UoV9oANfoYqwsgvMznwWW
gX/fP3JEO1LljZOUBSF4UhFFTAX/arVpnAKusPdtOQhOYa+28cCd9pXqeIFP
7x5aDAIvLCO0ssHjPS9XsMCdZWc+RINzOt+MMsGJStsraeAsD6MkB/BMS3JQ
PriuY0UxFXzuGk9cDl7Km6IbgFuV8ZpegftG+tiog1u32Vn1gOf+yshdYqo8
y7HIcAzcNscvVAHeMy/ImAE3/ZGRLwNvr2q+uwT+vpZCfwduNtqoT7iq8hsk
onkH+GT1b4YheAJDENUAvuA1P0EFTz8/TBaBNyX22DLAzcl04yfgD/qrSU7g
bws2OI/A95yrE7qDW37q1rwP7ls4VO8H7qdL/pkKvsUbvx0M7tmdffgmuHpV
8Wwk+ES6vJUHnrLcQ4gFb1mXCDjgLvdWepPBNxK8n7LB9UZrj2Vv+x+5rE8J

       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN030s1AEYB/DbkbeQDrG8VA55ycsQmberuetmau3KFc55n4vKy5Uueclc
ohdvXUoT5RA3hpC6mJe6Tit5aURqaX6h3TQvsdVY6Y+67x/Pnj37/PHd82zP
rqhEViyZRCLFbNTfXti3YsPZokHrbBHPlB+Y8fs3P5N0NSdHEP9nSfS1GgF4
nTw/uBx8YJJ/PQjcyMG8RgZuZMMrdgVvCGdWzoPz3IYlFHCLvtijBpFKLxpL
Hlzar/Sdobw3nuAi7ejVd+AdYZMGXHDXeD2jx+CGgln3bPBNrW62ZeDTCra3
GPxGxZhlBngCv8zxBfjcczo5CjxtVb6NAJ+WGEkPgsu31q2To5QeSLKiO4Jz
+U2KneC1itxyQ/B8XfVvPuBcoejpOk3pPNuC9WDwnpipWzPgXMYn53PgTsHu
9kPg/grm1UJwkl0ZXwruxST06sGrM2kna8Dfd+e87gWXjZeqFYMHsLp7JsCN
az0YGeCa8z9WF8C74+Yt4nG/+wFn1aOVrv+96fZx8JTOZl8zcOJhVSUdnDM2
HeoCvl1V390NvKrjzDADfI5IZVPBdfY1VIeA36MmrFHA76i8+nAaPMjyEVUF
3OeQTHAJvFXg0r/sp/TyxNScEvC1opWvBHhQet5vMfjHNOsLY+AL0qzFNnDr
Rr3MfnBLY2mYDFx1ynxRCm6bm8QcxfyFibeN4COHn7QT4B4js/oPwG1OCOuX
wQuFWl0icDVO7W5yDPyHyQ55Hvgp/SFXPXC/AVOnDHBdtmjYDJytZrCUjPdz
5Knag5MLHHTiwDmEeNADnNFYn8EBv/grx90fPDviM40FXmpl530EPKvI6xgT
/ItHxXQo+E8Wrd0X81UHneLAA12EkXvBkzxvUlPANdJb2HvAw10lvengBqWX
S6jgoy87ta+Am4YMUUzAl1W46sXgmuf5oxRwu6XNbXfB6eOR41rg9nRnw+oN
/wNopLtq
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN0HswEwAcB3BxlXl2pIeuXUsPj+4oqXmFhiXKIR2bV2tDcrrckpLHNCqP
OK/LCkl5dQotGVG4lMekU+gyJIbscAhJlv6off/43u++9/nr9yUxLriy5OXk
5Jir+Xu305jmA+qK1sE/9fmLdmKrf53GiRROeA3/71pu8W+7wemdDR2a3jJn
hXkuPAevK22KNgPnFotMs8CL6USJL/itnJK4y+CO7N9ELvg2btkHT/C2NJJO
EbgLxVDLErx3Yli+BbxrtJlKAo/gWb0bB79pST+zDvy2oO0awUfmFulEmsRW
5ksOLXq64OJHifpd4I/HSL124M4VjLYa8PnTwakMcPmHhSYF4Nq9U7Qo8Aw2
j5EEvtW/yCobPDKr3jEM3Om1rf0z8Kqkju9+4E/cjcPawbPv1Js64X8qd7uH
wUOvCw6QwakSRsgyOItD7NwFLs03ttX0lbnjvmgVDfDG6Ss+euDumTlDUorM
X0kDm46AWwQHnZgEH01dDncDnzZTOCYC9yf+4gaAV/PLhe3gyYMLkqvg7ZtH
Pr8Ev1R3qioZPOK+WWAZOFPHVpwHTlANZeeCb3zfyqkAD9x/cSkFvD2qIbkR
XINnM88Bp6Z3q3WBUyzVmWxw67wUwjfwcdO91gHgseLjsTPg+QXz8TRwc6F1
5Bo/mevSCSYnwb3IcSvq4KUzitSj4JUDikpEcN+cWsEh3CeNV2AAvqCnkGAA
Hh4y1kEG91jfx98BvqjMSbEDP+jmdXgTuM29j2Mu4GtnKtVUwFVXTPq9wZXK
95Dlwaubv4SeA+8J0qpYPCpzI5uvJWxwHcps2BS49llqfDT4+W6HG2LwmOof
SgngO2NeDIjAE+1rzTLAlR9MRn4Cz2Q5b8kF587yfYXg0jTXwiJwZs9Q7Btw
A3Pn0XLw3dWMkTrw/ogakQDcMMgorgo8cGAusRF8MN3D7yl43wbHudZV/wOc
IXn4
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNznssFAAcB3DczjI7z9Ysj7tcnbbznsfYFRcJ7SwdQx7zqHUK8Q+OCo3l
7rKMG5PntTOyHdnIXXO7nEeJKykSGqnEjOqaxzmX9Efd94/ffvvus+9vv2Op
Ny5eMTIwMLh8MH93x89JVqrFocCJloI9VthywL/MVuqirsd9+Z/TPFVnXcFP
0AWvK8H9UhxbzMGnLQaMe8HHtj4bqkP1rushGs+Am0lmUqbAi2wuzGjAm/0o
fTLwkUHn8qOX9O4kcNM0gVdGKsn+4AQfFbkMXKOYao8Fv00yo2aAUwSvnHPB
id8itWzwMuHTniq8XxYoYoDbzUaGdYI7tI2QaOCj+xr1C/DxU9b+FuAfJKOy
JfAghZCsPaf3uRFBqxbcqGGrbxncKk8pt47Xu+sbB90k+CNyhwkd3KuWvqoA
v0tmVDKxT8/JlYD3FnrExoCLuvOa68E1HCInA5zpoUnig7Ol28PF4DzxQhcX
fNHJPF8I/okSVJEOzquzLW0DT7TiqOPAF9yl32Xgar58Nhw8KY71bAzcRTzH
ZIDHPrHSzoPfU5dQXcErdBat6+DVJjWFFPBaOXVQBz5q7hhiDW5rqY0jJeh9
OYVdZAwuCbDPsgPnBHOpuyHwH2uFQAf/8ZDgtgHO41aT/cC75kualsAZne7D
IeCxjaKs9+CURckOG3xnwKVhHPxq8rQ8GfxkGOm4EnyFEmWTCW4fcYYgBQ9Y
e2zKBTcxW/XpBC8UxNSXgqdv+/SLwdc3hC/vgyuU3Mp6cJFvXcMD8Ejhke4q
cOJw/uFWcAGNZ8sH9/Z08e4CF++lqkrA08JrDGXgtMbwIS646lfBTSX477e7
uhxwsSW/fQx8QsvMvwZ+PjG+/B24e4ShRxo42zfb4SN4sb8zLQH8TrZX5lfw
E4PPo6PBg033c9fBpxdX5RHg05tWpzfB+9ekCaHgt+TNQ3sH/gcmiebe
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN0XssFAAcB3Cxy93Nq6OiJhQhOrl1OFmYm1fn6OQ503lcLRzucq6NzWpZ
sXltoRotcuVxa7hlrHlEpUse3TKKqWscbhx5P1qlP+q+f/z223efff/5/WwS
Mzg8XR0dneS9+bvdC3y5MyZEn4iFyfoqlsr7X96X9Sp9OWL6f143yiDngevt
77tlGqn1mseNgkTwEwZMLh18zdp51B/cjnidEgl+J3PByRm8u9+4TgReN+HF
p4CfpmZa3QO3j+or3b6g9eCe28Ut4G0L2cVK8I8bkzuD4CXhVfHvwRmxTfx5
8AhZ77YM3C1VvqQXBf3inuhH4BOxLwsswR8qmrMKwE3LZX5u4FvkZX8RONm6
wo4NTmqzkCeAKxW7bjzwlA7COht8lkfPywGnrb157QWeH88mlIHnLz6hOYHL
xo1HJOAb1ccYR8DVLnqqDvAwzpyCBO5RkBUyCC5+Or2zHax1Rx+RwTdwq8qT
UjX4D/cphxVw9waNcgKcR+HU60Vr/atdQ+Ug+HqId6kZ+Oq1hXfd4BTW9xlb
cIdAsaAV3NA34PlZ8KFclyIJeJMRS+MHnkSzNn8AnkKubeSAW1TcMCoCz24e
nuWCV+cUpt0ED2XSGtPB2cZyajbe5/Lv9RzwgIr+i6ngl4T+w3fBy855KLjg
NtQVRjn42LxaGgnOnJczasDNXD9MscCPa4QKKbjEfTrZD9y4W6DfDs5si/Dy
BG9hOU32gnN/xSW6gqusVOGD4Ink0E8O4F3iAcEYeHbl/RJrcFLcnIcSPCaw
s8wc/ICEKlWDfxmJHDcBn94SDa3ifxzNEkjgL7pya3+Cjwy0O+qCtxPnTxFi
tJ62dvTMbpDWNVlBKYbgbzX2wjVwOuFQ0kFw/SufFxfBTZaaD1uCh3Wer5kF
FyZdLbQF90wXFyrB59jCTifwPL7s2QS4mLLZSgPnldM2R9HpRD5jz/8Amj6Q
nw==
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN0XssFAAABnBJOWJ181grEk5xLLvmccsjzgh55C6v2TXu2CG5eYy5W6iG
dpbiDoUllMTuXKI6JCbWlS7FkXMzjzth/dG0sBZLf9R9f3z79u3352fL4tJT
9PX09JJ387dHjkuzU4kEP/vwuVZN5PLZf1tzLMmHT9f83/kOir1y8Nv+gcYN
4JI1SoIEfKaNJe4Dj1tStYjAw66JKSrwIxYbk3xwX21H0ya4NoKwzAaXPOYZ
mjN0npuypggDf7LwKcMV3LZxpMwDXBZoNBsCzgw7ZGQLrva2SmCD+wsE503A
CePin3zwKRev4K0InfsnmTwTgs8rMrY04Kse7vXt4Gb7OqI/g3+fne4ZBB/r
eh0/CO4SG288BZ5TKN2RgLt6Tzeugc+y+33vgzfVkq/ugP9ixZtXgJNla23E
izq/GXKaVwjerOY6kcAta0iXueCcbqWBB3hEju9iInjM1LbfOXCLd/0qOrix
adVSLHhemtGFQPDnFfvXOeCOATIfKjjhaENWPnhPn6DRGTxgD4tTCh5smpxl
A64+SP0iAnfqj+o0A6/NHH/bDG5tVRJNAE9IfuojBX+vpSduh+v8rpGn1ytw
9ixlbB3cf0U0Igef5suqV8D9BNPzSvDF4QeyOXC3Te2dBfCg3/1uSvAguxsz
38BbRXoGY+CTwZEDm+AxxjzSMPhDmpymH63zRyq6sBec8SYy3QScWKwI7wJv
EdlRLcFXCkKi2sFP9bA7bcBXmdT6ZnBy0eEJR/BLP0441YO/7Ca3UsAZsS+2
hOChZWnOZ8CvOzUZ3gKvEgpSaODlQ1JGKXj+BDk2FNw+Y1RVBF5S+lGfDq7u
VNYV4D/Er+nx4N73NJU54HkT8spE8CHTAwNXwNc3egs44HUO2dap4J7uq6RM
8NFyhoQFTqvhVueCh2u2MpngvSdjPvDAmdQ+Zhy4nbhKUbzrfwDPvaCk
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN0nssFAAcB/ArR54bjZMOi5FWuJNnmke7PCKvU6uUy52j0Ymj9bqL6ryi
6ezmOkeKUdYW0cR0onKRdx0jxoxL6hLrFlaj9Efd94/vfvvu88fvn68NK5We
sJlAILA38vfSW6xzVCa6/qlqo3n76Dm/f/28qGvKIEL5v6+UxNoZgjckOAp2
g4dySZFqusZDchn6weCDV/1ZE+BshlkWGzyxzZfeCV64JlVlgdMDes3rwHs/
Dp2QgqdfUT+SgLtK3RRPwaf5psRs8OPq2bg+8KCOUXIauJtPpYESPH6AojoF
nmkzOvETPNrl6NkQ8MvM8g/GkRrnCl6XeIHPMpsNd4K3VnmwHcArCiv53uAd
2rVDJPCLggJqODiLenhEB9xz/0kKE7wgUMhZidK471RLVgY487l58Tx4UtmW
XTngmeRWn3HwQ+EpzmJw8dK1lD7wUL1hyQPwtLYacjs478ZXzjPwPmMhrRH/
s6lP5ODWdYrpGnBRtvLMMLhWr/NiKbiMQC6dAWfE5ScXgZ892BS8BL6n6Fu4
ALx3JYG3Bm5pUiK5BP57rNFdPwr8rYJ2Dtzo+jKPBL4QYR/GBg8zY9FtwS3u
2TfEgMfMrcucwC90CjlR4Ky1+nYvcHH1AX4weKPElUEDz+ihTvqBB0nsysPA
22gZtzzBrSZ+8Y+Be97cl0cBJxaZEJngBekDPQ7gpZwKt2RwM3fxkR3gej9k
JhngHilGthbg7reTK3jgIpdu6lbwsYf5kwLwzxRupgG4Y8fku0JwLUW3rjZ4
cTopUwSexK3uX4/UeDvnjVIKHp+90LMKvng6SbcKfHnu/vp3cO6neFUteK7l
QOIC+LZEorAeXF4h3jQPPj0uWG0CL9vr1D8D7v1Yx0EG/oI20jUJHsS9a/UK
XBY4szgGzqkOmOrC/dk004bB81hfkvvBY+/IXw6CbzdNkL/f8D/Id7HU
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN0XssFAAcB/Abc13hRGpDebRQjjyKlSsx73Lkzt11rJwbYXLn1dk8ci3q
yvtGHt1WDJkeiCI9LsvzSjHaRQuN3Tw2h4U1JP1R9/3ju9+++/zx++NrwRPQ
ozQIBELkdv7eiaD8Mr4ByZ3v8zaCy1Ke+dfv6CRcqT43/b/7WIfz/MA5nw2I
MvCgmUJfR/Dx/bMFY+Ccn0UkE3ABJ05/BfzqyoZUC1zMrS0jB6i9ZbxrY5Gp
dlUwlWINHnLY1vw7+EEL/hc38FRq91Y/eM2c2X0muGQXv6QN/LrB16I4cPuR
AEUt+HH73mci8Gzdgc4S8G/v5Tql4K+TpLRs8MSPCXX14GOu9Skp4FLT9Zuv
wN3jjR2jwIVVvOcD4LvZ7EwWeMml0BMT4I9N1xl+4GF8+r5F8J5kRaMreGVn
GpNAU3tC6FKuHThN3r2uB67Qy5oyB3fWmiebgXvvUDYbgi9ExZbYgbv8bl8m
gRMf3i6mggdYvajaDFG7JIur7Q+uH9ndsQyeJRskssCTq1ZPzoBrhuSLeeDk
YyKTcXBvZ5NSPrhH0JuwEfBrbsMOaeC+d23X5ODpS1PhOfi/gT/XCV5jxbAq
Ah9SeDm9BI9p2LpVCR4hL/zQBL7WVy2uAWfQA1vqwS37hyhPwW84S5UPwE+z
t1LawBt0m3kV4AWTGdHvwKVOE4ck4NzJdGI/uHGTxCYXXMNMjzkEXuZzPjEb
vHyKwhoFFwtbVzPBPYwe6fwAby1Nak8Fp8ScTZ8BN11gtCaCG3k+qVGBGypd
ZuLA52cv5q6C/3Ig0y+DV0d8ctwEF5AmVVxwOo9TqRmodlF8tywMPI3q2bsT
PDpxVsYCP9rY0aEH3pwjXggGF3SNCveChw6r/Gm4b3HdpjF4RXnGoB+49sae
YHPwA/n3RF7g00KNZEvw2IC+C+7gzGb3KBtww5489inwFq+8I/bb/gcCcb5v

       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNz3ssFAAcB/BbNt0WeTRETs6uaTlshmLyvqHMietQTLnzuBHK1TjTzKvL
qxwayQmjITWPoyPShFsrauIQWt4VFhfHTqQ/6r5//Pbbd5/9tu+PHBbnF36A
QCCw9+fvvraoqFvTJjqLu/rUioIWnP7lVZ0ahaPn3P9cVlLZngJO5DGeBIEH
eEU7RIG7cKN8EsA3nMoF/uBnGUcVOeAHvQ81O4FL3lq2V4OX104LqOCd7Udy
O8DbLATmBuC74v60D+DMkVUeEdw9c6V6HjzJlsiVByp9jDAs3wYPD7bTXgRv
sYrJUvdSuryeTJeCV21fDjAGF/2spEjAWaWb163AS8rGc8XgJ47RptzAczQo
aQ3gaxnExwzwRUPdvXJwve8ve9jg5OLk3fvgUuYjGhfccIeRnAFuXlppnQ5e
xhiJTwQXLmUXFoBHqF6ZiAGXxE5GVoBLJ7NaroJ7NM+0PQW/a0jcYoLz51sz
xeCKZ++qvcFlBqfH+8C1WAvNruC9oYZtH7GfSz7ZDv/vXjKeAk+QmSxbgr+g
ykhL4EIHUw1T8NmQyKZ1cHqG8x0jcB7f48sOuHu8zQVdcH/t2AbVc0qn5S9z
DoOHUe/pa4I/UIseVAW/FGxvrg8ekjqcvBeg9MiNz9/I4BFidtwW+GBqt98p
8IdVibVr4Cf11KKtwAst0o1+gBMbhmzswfvpWiNz4DW0TZEL+HPFwMA0uJ2t
76onePYZ1q8x8HprwVc6uKaNKHAY/HgiU8AEH+XUrL8H33hNUgkBH+u17JGA
t4b42rLAu6SsV73gPF0nCw54Kom92g3uZkJZiQU3sg4/3wFeoUK5yQWfpzZ+
EoGbhflIksB1pgX8JnDHCeHSbfAMh5TwRrx/81uaDi7rnOHUYX+ZcwkffFDk
WVQDHhpLNcsDVx91na0EnyMlCArA5Xk3LgrB5bfah4r3/Q+qBTym
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN1HssFAAcB/CjB4n749IqtjqaEIvkD3nsLqEllk6mTtl53bitcE53Hkd0
btiOXOaOobMVG9cmtYuyLnN15HXymMsU5zGP3UoXC3Hpj7rvH7/99tvnr99j
P4f4VFqSOYFASNyNv3kzj9XJOWRJFZVS59/dWqD8qydalHUzQXP/65lVioMc
nDIewd0Ef6tWu0vB773yu0EKNnnhrMgoALdo5YS6grOEsgo2uKqoKJoCTmLG
TzLAt8+Ki6+DS5aEY1fBn6ffXkgG51URsyjgVPvwrFxwbvNFpQc4KeDu5XLw
1a+KBjJ4mGVWbAN4JN3fjgReWDqqbMP+2hcd94I7nK/hdIOLQomK9RiTu1+r
fjACXsnyHVwCf2pDN+jA5wxezCnwRQX54yp4n9bAGwa3FX23IYSYXPxZbvYB
PK+8TGUDrg5Xbr0G/+UoMNiBx1h3xreCq6QOMmdwt/Q4r0ZwpeT+0DnwgbRq
Zi14VIpQSAGPVXO3xOAdbgu9oeAX/Hz0JeAty471UeAqg79PAbizrMKCAS7T
WWt54OTjMVYs8BwKrT8NnK/jN2eg22qJKeAx40MrueB2k6K6OPAnG8bhInCu
S24mHXx2S8IoA09IHngUCR7cvV1TBZ7RqF4LA2/ScQT14OzEfmkIONt4gtwI
XsWPzqaCE13M05+Bjx3ekfiCt9oTsl+Cj1be+eaN8xPMBLwBn25h5XmAn3Gk
Kbuwf6Ym8DR4sl5H6AGfDCr3dQKXOx/cNwh+hSFPIIM7JbkOjoAzpNROe3DP
EkGsFty7lxt4BO+rPaz9C/j8gYc/SeA5gbVTs7hfw4SGCF7H52kWwT30bWNW
4EcffxLrwduKyswswCOExad+gE/1rdD2gPsWJInWwbte3Owx0k2eb3mydxN8
Ij+T8Rt8OSNlcgdc4bl8bAOc3aR5b34J/sNmqmEN3L9jumT/rv8Bt2vtHg==

       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN0G0sFAAcBvCTpTuWrUJvkpdMiHXnJHmL45y7i7oTXe2czmvXvF6z40Ze
1plLyhRZxRk2Qx232RkhN1ZZdBHSJy9HW0qjs4ib9KE8H5799+y3/T88dsI0
TsIuAoEQv52/t9hqauTXAeJ5xwzu1wXBQsC/rrRKjJUH6v73CKqwdgyc59Za
WAfuGT1+uB987MSWWg2+Hlp7SQne+c7cdBhcMUoKqAHvktgVzoA3nFJ9vgfe
OHLIeRU8yOPOsTxwl6isPcSgHW+c6iakge8bETgeAacOTObGglsx6+Wu4Nnm
ijIOuNq6298XPNDbxi0E/O39Dww2+Ev/J9yzuG/qgPIaeMHQ001X8Jr4kzki
8EcVs/a24FIy+4UEvGwirt8CPE/tw5GB2y+xx0jgg3OamxXgcqKBuxWz473i
dIIC3GvNOGAVnFf92LIVnG9j+2ARvON2dJsa3DrVlzYL/qO9YlwDPi9LjZwC
r0sgyIfBDTp9nxa8qPn46CQ40cmz8A14cX6wagZcktRV9Qq8b/yh+yL47yYP
Qyc4PcWMpQfXRWYq28EZbdlmBvD+oeSWZvBQUYl4N23HKQTnpXrwmoxe2V5w
1um5W8/AKX4ShiV4d7XOtwr/J//stgbfZFbSysGZjiydA/jKhlR2FzxJkTPg
Ak7XU4xl4K2cGAEZ/LshXZ0PLqZ3qL3AL8YZ10nBX1+w1/qBZ68N92SBp7u6
tdDAR92HzDLByUoaKwx8g2JSkgK+NNilCgenWjR43AB3yHs/xwVf038iJYDH
GDVNXwG/GvyNdB18f1FkCx+8Z+sMhQ8udNSGCMHLN+0LeODeH41UieDPvV1W
L4P7HOxZFoHrvSZKOeDTnzUmaeDrvD56BLgzWbOSCR7OLLVjg7NNeeoscPfk
5aNh4Mp5i6gccMa5NiodXC4Va3PB+V8qRTTwEsGcU8G2/wFtz+13
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxV1H8sFGAYB3Cu+RHR0mFcJXYoxfyaddZxLblYR2KrGy7u5FpcpB1OiNIt
v24sYX60tc5IEl0pchjFGEKr4y51Ouq0s05jtDrSH+XbH+/ePfvs/ef5Ps9r
z046dY6gp6cXt3H+3MRm+kwG0ZgmIWt3G3I++/+tXxCHGBS/2X/1inTde4m9
6V8dSiZCwJesbxupwLPVo3wOuMxTWTwB7krV0tLA44O5Pb3gwrblwwXg+1SE
Sgm4Ez8rpQY8xURuVgeeJ+mffwh+qZ9FqgCftWlr7AK/IgnuyAefkk91joLb
DVfPZoJfruY5fwC/ziwtSwYnubAWNeDqrfdfxoGPGzLsf4J7HqhJYoJHdd+S
Gvtvep5RdEkI+Lw9fdgSfBeb6BAATj/uG+4A/sjCbq8v+FyW/hk38GdSU6E7
eBVh+SMF3LahMtQZXK/JSxsAPi5uTd8DTuXWFYeCO5Mu6izB+2p0nUzwSPJ2
uRl4c5r0Ggec260zMcT8LXxUieBTNoNFa7Gb7nKz4BMfvFFDjloBN/vempcN
vkPzha8FV9IFI0LwhCAT2Tz4otuNHhF4UKA4UwXOexweWw4+KdNwpsEpaqqk
FnyIeahABr5wTdAuxv6fXNGMg8vDbNMegL/1eZo/DE5s2fmtFTz0rDVrANxR
RSE/x3zkCm4veMSFozZd4DzepFgK7u0/NNaH+ZT/sGgHtzJmMAb/8yMtT8AP
Ut1LR8EdCwYyWsBnaN133oB7FbYlN4FvSXRNnwQ3UpwoaQCPNq+wmwZ3slbI
xOAecYSKGexvat+xu+CuuTHKOdyPbYLJWnC6h0g3Dx5FuiqqAl99HaFdAB9j
n4+vwPdWCR2L4Jycd6wycFMlP3oZ3DBMkFoKPqI2VqyCEyLNm0Tg9Tn13r/A
Dfxi1grBMymvEtZxfvcHJuaDvy/qzyXQ4H88fW9JiPOZoZ9usOG/AQDcojg=

       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN0XssFAAcB3BKpTaWt2ueM+8WPRi65YSUonCTY7ezw/3hrpi8unVu7OKu
diYnqx2nIo9QMbFhujxGmC5SuPIqESGOJteR/qj7/vHdb999/vltX2t6Qmjc
Lg0Njdid/L2P/BsVKkNtkjlLzLNgfPX+15/8mGEteX3536+Ul87qgOevzLN2
nVS7YlH8WxWn9p4MfqEReKx4tWUJPDNoatUevOgA02ISPMe27pYn+FYVwXwQ
fKomhBEI/pkYXdcJPrfWJowEPxo8/64JnNQv1o4HD5NVZVaDE0fdxtPBdeeG
6krAG7gCoxzw9xOfaAXg1Lv+LwrAyT7sbAE4eXag4yG4iUGhFRecLfINeAqe
5BHumAKu45Hh3wz+bMWwiAneqjTt7AKfZtOS6eD0xMQeGXhzt6KWAh4ZWn5Z
Dt4Z2eYXAk6xK0udAZe6j5w4By5sMndaBpfM8dg+4A/SRKkb4IuVrvpe4F7t
5GhNoto5oqsbx8Cv78la2A9uufbT8TB4k0zXTB88vuJxqS24ordjnQAuzE2n
W4Kb5ZNuWIMfN8qNIYCH8lT1DuBFPTZlBrhvclCxC7jedoG1Lvi+QNopd/CJ
XMqoNrhVnvd9Irh9gdbr3eBDy6PPT4NL/XyXtmLVnizezDkLnvVWfmYTvK/y
onUwOJlcI1sHX42K54aBs3qrBCvgiTHSsghws0MTCYvgIXtrRVTwehtW5jdw
mV9SMB187COvdQb8wnfPDwxw/dREy2nwgyXGrkzwcgG/chw8S6YVlQA+HOYR
Lsf/Ghco18CrFUq7EXAtF8mRNHDnBhphGPyORD7GBmdQt50Hwc+/uhSdAe4g
vEl9A16fck+aCT5pXF3TD87hEFU8cGa8u2kveJh7owkfnKuplHSDZwcm6N0G
pw6NeHeBu0W2LwjB+QMtv9rBnYqVFXngpAhxnxT8JYcSINrxPw4fG4Y=
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN03ssFAAcB/DrLjfpznV0uort7MgzkjiPROx2yTDv2c2z84rqxlC3yopU
6nStm0cetShJF5HceslkI8NsOeWdU+Y154yLNtIfdd8/fvvtu8++f/32M40/
F5xAJBAIgq35u+1HzchXGLpeEb5O5odSfnr+y/EO8rZaztT/7O3v2MoCf0WT
hb4DnxUNbjMA3zypZ9wLbsHo+0ECF914xhoHbzfcL1hN1nrQIjF1EbzPiZI1
A66rtiBtgh/geTJGwVe+9quoLlo/XlTq3g9+iR7nbgxeXMxVdoCncydnrMCX
murJb8H7PAxIHHC+Z+7DBvCme3FiH3BhUU3dE/CEw78KA8HHYjzYFeB0mZzK
B3dVlRGl4LmnfWiJ4JzeAO4t8JDatRIheGWY4fRV7EcTGkTgvGyFUgReo/KO
zAOvljZyMsDT+jNLxeCJmQtjqeABGmZmEfhQ2OqAAJzlKlJVgrdSBHujwddu
t9BqwGN4y48j8P62bYoX4D1DeeeDwCvK+b6vwe2sjAv9wBVVpqnvwen3R5Vc
cANWvucn8CkzarYXeGzPQNdn8LJ5CtcdnLjiQu0HfznH93MGp+1opgyCy+ul
1x3ArQ/adY+At7DTNLbgPFmy3yS4NLmhxBI8+JSeZBp87g0vxQxcSikvmwcv
T7BPYoFX3ikQLoEXfBRJjMGzHC3pq+ATbsFKJnhrpyxnHf9DqI5igOd3uH/Y
AGf61m3QwQNDh3uJrlqPYo+364NTInKayOALZOLzneCiaJ2zeuAZ30uadcGv
FTkT9MFLu13GdcBNn3am0sFjw/MtSOA2d6Mbd4PHTBwRE8Dl6TcH9oBfVuvQ
NpK0fiK8S7EPXF3VWfcb3GdW3GICvr49Mn4N/Jgz5wIL/KjkgYMG3I1nZMIG
D3kkYa6AC7+cqTYHD9PYGC2DD4+k77IE17e7aLUE/s3DP956y/8AFfhNLw==

       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN0nssFAAcB/CbTs6WkoXzmqHLKbl2u1sPhJBHHaO8IpbXusPp5soSzaJL
J1fc6bIjluaUwkW5nWsljzxGyZs/rHm04m51zdqFSn+U7x+//fbd55/vb/s5
JGaGpxgQCITkjfm71XwxmWhB8q4L6yS5py96/cuSyjxWGmP+f84OaOt2BV9e
IQpzwUV1EY724DF2PMMScGe90NIMXP7jVG8luIXN3fuG4G4XZ6YbwMdCiQp9
2qbrosb9VOCa4qeBWvBHKqVJL/hbbXPCHDgrrsZjDJzB4X2dBK9qiZ78CG5c
XrYyBN43GP9JA36hboXdDc5Ync/UgyukLwLV4Nas8Wwic9ODOS4lLeAvF6eI
O8B5dyboDeC5uyNtrcBJl/KYteBusqxOR/BUKqlUBj7+zf73PnCajdhHAv5e
ajrKAB8hpfqWgNNiuo97gjtpdGUC8JARYaw/uJI86poPvm0g14IFPhrbb5ID
np5adOU0eFFAO50Pvh7MFcWCGxc23eOCFzzoCk8E3+k+7MEGpxjpB86Ds8o5
tsngSdHh61xwbdA8IwF8S47uMx/8nFdXwRm879eEJAec7fFkayT4nGqWkA/+
vD66PQz8ckjPgevYL666mgUuuO3iLATX53IVQeAtmpuLInAz9oDWH/xqxwme
GNygaTjiGHjzLWWfFHzB9Nn8UXCyK0EnA68XKyrcwUNXDy9Xg1MqqFmHwF2W
UlS14AritUwmeEZxRrwcXMo+UkIHF5Io04/BLX1n+2ngSruTtEZwDnO7835w
5pooQQEeHcWv2QtuSL2R3gq+q3CQSQXvCFZHtYFPtc4tUMA1aw8dVeAmiaIm
J3BPgXxIDc5dUpQ6gPuUW599BW5r5FVsD/5B6/+uA///IF1mB95onrSnC7zG
T/zaBlzypSqpBzzkDf+nFbi3v3lRL7i87HsAGbxUMCPp3/A/3h1nOg==
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN1G0sFAAYB3B3Kdyipu2W6Sx5mUJ0RlwdF3WKbnlreTvH1eHcOJKK6Spc
fDCLo7wzUdw1Na+rjFMteV8nLU7WbhdTxzXJjktLH8r/w7Nnz37bs+fDf481
VxjCIxoYGFzarL89YCfRMZ9szCBF0Wk+wjmff7M2aMHM7Yj6/+w4Zm9EBb88
Wk7yA/efNBPYgYuFoedCwDUCa44FePV83JdY8NIE5Ywp+NNS6fsUcEbJjlki
uAOzyzYb/L6uM1qXsuWJvR0zBbg/0Td0CfzN2q1tZeC/KP49anAPelNdPfie
ytoSJfiKNqZbBm7RyHmnAKf4NQR1gYemTqcPgZOklDQ5eM63soyX4Ib2dKsh
8GEHluI5+ESCM3sC3Om7RtwOnjA4S50BfyUoLnwMPmxt3KgGZy7nqprAkzMO
dmrAyYueeXXgtXlFSSvgoo+slApwMi34rR68Jzq/RgLuoo9SEKlbLhGNmxXh
/UpBoQn4vjm3vgLw1g7z9V3gAzS1LBd83u6ZFRk8XuKqEIEvXq/fsAT3W8t3
yQK/mKausAYP3LjanwEu3H5j1R6cH/NQnAZ+j8AgO4Efkk9lJoO3lKv0ruCq
1KUqPrjq83qLO/hd7+kFHjjRh2BDA++OkMZxwQXyYL43eOWpHAIH3JjnfNMX
nDRZORAF/jriRTwTPNztRFs4ONeWdCAAvEk32XcePKZ/dzsL3OXMyFIIeHHH
E8tgcO3vZnoQONW0jR0Gvv8TQcYCn2KPZV0APzya7R4Ibtry6EokeJXtuPI0
uNZ37CwbPOlHTzUTvKRZbhgLLovce+0k5oOlqeGCD3+V833B3TitFjxwb5MH
6QzwgNthmQng7uxuiTf4sojSywc38iMOHgf/8NNrQQBOYErMj4FLdSP6ZHBm
fZ7QC/+jVLMqBL8jX589Ci5WNCjTwD0nbWI9MF9Ji9L0Tf8DNgEW4A==
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN030sFHAYB/DzGrKOudyVS05e0uVlqdtpxBnJXLhTEqeZvK077o6xIlvK
HyrbYd7CxrhpU0Y2a4fa1UrHWeu4YQvhnBvVKTpxpPRH+f7x7Nmzz/bbd3ue
Hy1VyE03JRAIabv1t0+0iYJsyFYhG/W8wcDcxeB/c7si0dTEZ+H/3Dt4ptIP
/MHkCxURnKXpWXYD/0Q3rh0Bb44LHjkE7mRJFNPBnytrfIngVaTGWCZ4Vs7A
AQtwKn3uURj4OZpJ2pZ4z0+8GomLBR+1W/daBbfzXy9NAidfz0laAp8ZbvfP
AP9GKlqbBbeqnkoXgXcTsr5Ogk9tX6QVgjP2y8JU4NUXsvn3wEvzPQ1D4L1q
fmQ5uDq22fga858OkleDRzoEcQbAtbQGdRN4UVSUoRf8eIzZQyk4Uxyi6QJ3
sn2jewI+oxogd4Cbf/ih7wFfri2TSMF1LcVSGXi8tjKiGXyZR7GVgwtInwMb
8H0d12sQfN6oENSAZzIrfyvBXTkl6gpwegKxSgVe4nlfXA5efFajGQevEOax
ysArynZ+fsR8dSusUtwf1081C05nKER3wIeeeuRqwSWKOeVt3C9TNL0EfrI4
gHMLvKyx+KAe3Ie4sJMPLp1vpa6CH+2yHcsFd5mgGAzg0xtrSiG4B2unZRPc
e12vE4CbUq+6/sL78s5wvwHe2E8uIvju+ds+9d1McIsF+04z8MsF73bSwL+P
WfdZgo/TpupSwctDO9uswV1a5ewU8JucWr4tOIN1inoNPCOP7UAED9/cNueB
f4kIb7IHd1MYLRLBrbO1+0iYz8bBOQFcf77kiiP4s9kAdjx4wcvkcgr4aI1Q
cgl8YL378WHwUpJ8kQvOMrZ2UMEDk0M5HPz/KdG1zuA6c8r7GHDGkpzvAu4v
E/CiwVcct+mu4JLh/C02+JzMMHEMXNov7ogC7y+sF7nv+h8om4rz
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN1HssFAAcB3DSUM16GLE4I5au5eqI1uVVV/PqOY7ozrurI53X3PLqsMtE
TxFxopiRx3mM23VoRChduDvW6YzyrJANUcnayveP33777bPffv989zMOuHY+
eIOKikrQWv3tFOWZjJ2aDrlHrooso8fs/83Z/O0mUuKn//NKpFmkObhteMXA
CDhhjiMwBC8fypqeAW902sHWBrcQJQf8BD/QOlm6CTzOsJuquW/dt3EdaSrg
C5tZOdrgR6WFEYtR606e12ASwGfeSZe+gSdNLteagwsXx0fHwL+WuPLI4LL9
RiQluIQmHKWA3xKtSOXgxIPi91RwAs+qXwIe9TnD4xS4L7POrAs8Z8AkygO8
rjS7vRU897ANmQ7ewt9bK8b7E26ZQeCzgSPjDXifWsUPAbesDvKvAdfriPaI
AKe9iTWoAHfn8V5wwFML9HVLcf/hI3kCeLHU3fUpuJRqXZYCPm/AFPLB012a
bdLAja6X03PBq1+zku+AuwjyDmWBW9o7380E12vts7sPbhV40j8H/Fmcesxt
zIeS+CMfPE5fXZEGTljN9y4C5y+IQ26Czx3bk1oCXulBNk0BbxglpZSBJ5ES
1bjgFo4bz1WCn9CRaySAs+2lswLwGKMkUix42ANhcD241pSCwwE/u1opaAQ3
yPcciQZ/kvhYJgL3VI1mRYIvXTktawIfLujcGg4+Hs+teQne9WVZEgbeMTEY
2gYujW16Hgpuajup3gEutxssZIG7MSySOsF93hKqLoNX+ekOd4NvqWf3XQJP
9P1l3APO6hVrBYNTnEjOEvB4gSo9EDw+b4LWC66xcLzFH7yI6OnWDz7dlW3t
h/kV5xJl4EyvXc0M8Km2V9/l4D0Oi1508Jj5oeJBcM5uhtpFcO6AgvoB/5NZ
utgb3JxdLVGAs2+08y6AF1RQXD6C39PxYXiBd/+m1SjX/A+alahs
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN02lIEwAUB/BpJGJepY05j2rzigzJec0So0grlTxSO7alm2eeSLhspqno
yMTMzU2Z18Ibx6ZmK00CZ7QpoqWZpmmUTgoJ86BQR9mH8v/h8Xj8eF8e/3eE
nR4Wp08gEGJ36m9ffRvMNicZnqYJKUftb2v9/s3STVa83Gnh/0yeEvdbgQcV
KYkvwEUGq2Nm4J00rosavKeAzDQAt20zko+DE7v9GTrurotl+U1z4L2u6+p1
8IZZAfEreBt1sXYZ3NCyyXANnDtvM7mA+82a/G3wierZlI/gXpFD/L3Ou155
vYE5CU4lOR82BZdb2jSOgse2HAohgm+89z6lAfdc6rCxA7908gBFBd5LKitx
AOd/WAvtB/fR+te5gHdsRqqV4DH+VAYNPDjoU34XuIDuo6aDfxti8mTguZwM
rR/4D+VgZyv4RMGd3nPgc3JXSiM4QTMfEAhuMTWrqQevsNh+FAJ+0N6lWQL+
01C/JgJ8S1H7RAxuStYlXgOf8BhbFYDr3RzfYoFv8/NY5eDDtQFRHPCLboUb
pZg/4ebdBHCq3UjPffALRqmZyeC5wYm1xeABDnpe6eB7mrjtheDlK1sjmeCp
r9xn7oE7qYrpWeCxa9+P54JPVip42eBEEyMpD9z6fLooB3y2VOeWDe74ruFB
HviZqvDPWeDKbGNmAfgbcqvsFt5nmGNcBG6w3CLIBOepzkr44PO/zQQZ4Nrn
HvtKwAulHe1p4C+jFMxScK7yynQKuC+PJCzDfJrrbJPBu/YPyMvBR/secpPA
B7QrnRXgKrbFYgJ4W9K0RAge3i2KiwefSZSmifB+w7RfseCKwehjVeAmMrMa
DjjDijJeDW7ddzWEDf46+ku8BPwyPdAyBv+3VLRUAz444bh0A/wZiRJZB256
wlvNArcTx3TXg4fyxp8ywXPcHQlS8DD9iC4G+Jynl+/jHf8DsZCs1w==
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN1H0sFHAYB/Cbjq6YJsnLFm7uxPJWK3kr15UoS5dl8poud513bjqV6+Rl
hlK7c0JaMpyNvDbvjMxhKxTnhFCmNLa7znbdipL+KN8/fvvt2Wfff37P8/zI
zAR/lhaBQIjcOn/vtOju5AITEk0pj7PUT/3i+a9+I5RJH1GW/teGQ6wMIri7
gJteCq6TOx+yfmfb5waP1UrAh7s2JWvg77zp55vAfc+4h6+A3/8dweoCL8o8
x18ElzcQd0jBZ/uoGzPgIxf8bEfB2QO7pyfAxWSDeTl46/ME/RHwU91y6wXw
ndXE4kFwt+ZF0jL4+6zGpD5wW4pzrgLcISe/qBOcZlLwQg0eQFrWbgEvk6Sl
bIDbqJw7GsDp6z4KLeq2r8Zb1deAKx11jHaBa9r5n6owTyhV6oPzf7gxysE3
gjrT94HLGHzNU/C0119HTcE/rGXIisGDxwUz5uCK0JdLYnx/3dpqK/DjFSKq
EDzIO9nVBtxYNiDOBy9J7xLZgUcl6jrlgWu/OtHqBF6uOa3OBu+fK5QcBS/L
Zi9mgtscPsl2Ab+Yk6W+B97kKNK4g1ukDNkJwP0VY6Ge4In1Cdmp4K5i02I6
5n0nCLfB9Tp5tV7gt8zCnvDAhW2TxT7g3Y/vX0oGr/mox/QFF39TUrjgD5pn
SX7g/RR7w0TwFdXqQwb43QMas3hwVee42h9cOm/gHgsuzTTwDAD36GFwo8Gt
9xrHBoKrnhX2csC/R9IEQeAFXm/JN8AdRNO8EOxv+a8iFvjnEvPAMHATh4Pk
SHQHD8ur4LTLzG4mOOcmYyIC529qjHMNPLk9JokJbnS2lBqB+71fuH4dfJr3
UxUOfoTSxmWBc7TtR8LAB/OGp9jgLTOpraH4/5VUHuKA7+lwqQsBr5q0SIgC
p4/2NAZj//jEimjM+8b1BeF8kAyHY8B7Nxtnr4DXVWotxG75H8cRvwE=
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN0m0sFAAYB/DzlhiN2S7Xwg5HqZOUl8KRl5m4c4TijO7kvFzhMifb6ebk
yEtWc8wUwjGnpbdDm1KoYSXr5NAOSU228pKGiPSh+n949uy/36dnz5/MSQ2N
1yQQCOe258820DyQTyTt9FKHnX64mP3Z8282suc7Ccgz/3KCLHN4FtykeNYg
B3wqewd3CpxsPhtVBF5CSOKMgisrAm2k4NoDQb1D4G5qaUY1eLNDg6QffLP6
B6MJfHdHXUM3uE9bQEcruFjxmNQJHuRLaW8Hp1pKPyjA7SqVzC7wmErT1Vbw
+RlW4Utwb1F0pByc3nYl8TV4MaNFQwbeEKCaV4Ln6Iu+1oCbtdRZj4MLlZdJ
VeDJdzf1p8BXq4TicvDUp4ONn8AjNi5SboA75feuz4E3WOVuleD/hBzDBfCx
j0uGheAp7psTy+C6o3YMCfiAqjt9DXxH/aMnYvCh5QeDv8AT/Y5FicA3xuVL
Gpb/nXlVRBaC32FzpnXALXKTjbPA61+k1OqBd1JWbQXgbK7vIUPw4i+eceng
t8+7XjcC18jjP08Dp7HEfSbgaoXSKwW8tMhDRQQP29MzyQOPL0/uIoETSfdv
JoHXyhfEe8FlKktBAjjnbbWVBbgx7V5yPLjCllpPBhfpamXFgVeueWhZg/dP
vKthg7tMx/jZgFdIvqtjwTXf6PH2gUcaODvGgF9bl2XYgZfpSKqiwTsmC7gH
wX+OjJmywIeNV2j24H3aTs2R4DlmFIID+EpRU+AZ7Eewa8th8Fc+9K0I8PBL
/ieOgIf403vCwRvrWD1H8T7uWHkY9rsnzdEZXH6LmnUKXI8tKHUBX5SWJoWC
l1GZ713BKfsZCSHg/NoR4nFw7W/P+EzwObHK2w2c1+9fEAw+kUk86w5unndS
zgCPFdJTPcAneK4qOriaTeXTwC/M5e9Cd/eO4Xpu+28Gk/8W
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN1H0s1AEYB/Cft5jFIieyiM1mRYw2b8edko7mJSwd8zJvvbiOmHPT0IVF
S4zlXZq7bndcXG6tK+vkZa55J6mJGHacXilcF0l/VN9ne/bs2eevZ/vusY5P
DU3SJAgicbf/zNqa3TLXo+rQpr4PX1dQ/u7qp/2CeMvFf7u5/L68D7zhbHcL
A/zhLRPtTvCMVX8HFnhk5BveE/Cu1XWXPHBV4xhPDE79qdV3Ezzl0bEdIbh+
dayyFPxyEL2NCx5YwOdWgTsHq8QN4HXd9up74AGcDztV4NFZxNoD8MdttOpy
cMmdT6UicOOJ86wScLkj5207eDjzbmURuIAwGJWCLxD89XxwW6/mbBm4aVt0
WR44g0ue7gE/tCVNuAbe4papegmeL3jHyAInlifGh8C5IkNhBvir7VbmOHh8
kIyUBl7JOToyCf4ihC1mgEtT/TenwEc8V1iXMD+v55TvwSUds8nJ4OQxnnAe
nE3yyU0AX8q0dVeA3xAbdcSBy6rGapV4v4RpEQNulaca/Qi+LClpiAJPKxyY
+QL+nNVBoYNfqY/tWQM3644kIsDtulrz18GdvBdmwsGHomoOq8B9k+YmQ8Gd
S5bq1OC3OV+VIeBuKQGbW+Dp0h5SMHivffTxHfALNhb0QHC6Hz9cw+q/8z/L
289gPtjVdC1wanmzdQD4uaEKXx3wRY12Hg2cVaYw1QUfWJ/yOA2e7jQ8pgfu
5eq4cAr/jwWbpQ/ut9lb7ws+Uqa5Zy/4DwdZ8klwUVwOxwB8W4NGPQFuIFpR
GoIPutba+YBzKijUfeAxgg1LKvj8bGKhEfiwTGBDAddtcn1mDF63pe3iDR7W
Xzy7H5xccDHYC7xIarNhAs4VumWRwSN6O3+RwBlF80JP8G8yE7UpeuOUwgP8
IHNw+QB42NV6B/RponjADNz2SHOOO3h27mKT+a7/Bru/6BQ=
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN1GlIEwAUB3CvyBNz5YHKvM95MHOzNJxa2mzanLVAK0nTZFnOXEvFXNm0
Ujs8yguaiYsKxKPQGSmlw6NoaiZOMSnJaYe2WW55YGYfiv+Hx+Px+/I+/N9z
SOLGpuhoaWklb9bf7kbWb7S11g8hmUmXHwhnaf9mxjCFwLaZ+T9LTuRliMDN
1OnMBPD8eh6jCpzfqiCkgkeFCAtKwRWrc0lccD/OoEUxuHMENzwL/NWxjnUh
+Fsjl5cCcOrKtL8AvMs4dbwQ3Pq8a0c2uCyOUXED/GpYtZAHbuwkVpeDR3gJ
KtLBPVi6ejXgetdjZjjglfNdPSJwxb32zBRwc7aSIgbn+RQEJYJfi7qY+Bi8
x0YSdBz8stw8sgl8yo+fEQeuowlSPQFv2W4oZ4O3UEPiJeDNFMWZWPACV3rx
c/CmrdW+THDLOqbwBfghj1HbKHC62pMuBR/o5PhFglsZFk32gR8eCk+PAN9H
U9Neg9+SZwzuBWezJrJk4Np0E1Yo+AWrS4XD4N6UI0vB4FfIhLR34N0movY9
4HWl9Z5j4F7J0ZWB4EW/7fvGwbMGpst2YT7zT9Mmwetb5x9SwY3aaNVT4Hf5
BLk/uJ4RY+QD+MZBA+JO8EVtB+U0eEBGdS4ZPD8iVPUJvMyx6rsveHu/pVwB
fm7xG98HfH/nungOPPNjyTZvcE5t4NEv4MTGnC4SeLnOlrWv4DU7enM9MT8i
YeE8/hdy8QEPcLsfsrUFcKNhlbs7+H23hQQlOGeMZOEGvjHwvlkFnvY028wV
vJdfolwErx0hWruAm96cJP4Eb7Pi+jqDE4cagpfAZ05JY5wwH5pmphqc5SzI
cwTPieyO1YDPygzaHMDPOt2m/wKfKBnX2IOPZvWTl3G/NyfD0D9Hm5qugIsV
pCo7cBuq7jR6g0SyRMT7eBbwaBU8Me5OPDpPujtlbdP/AFizIWI=
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN1HlIE3AUB/BtTvPKnFfDlFkaHiPS5m2orZWumMiwaaEx5+xSMTGWhTRL
poaQRThqZUtNrTwqcSHNY+ZsUpaaV5JOp2LDK9FS8sz+qL5//Hg8PvDgvcf7
7RakchNJBAJBuPX+xLp2UZPc3ji0erigR5QzGfI3T+ifEnCoE//ytGXuRCp4
6SO2/gS4NWs/9zz4OX7gahx4+OuD1ATwpE9txYng2236veKwPq9Elwy+M6ZQ
Fg1+4L6/Kh3cOSwyggvuJK9gXgU39LVlc8Abe9tTssDL1l1zw8GDPjCO5oAz
7DfJLPA+9aGufHDLxdDmEPASC4rlHXBzdkttELgRPc9ECv65/dqQH7i4M0Yl
A+c1Pw7wBufXk/zl4ElzlzSe4Nqo/vRS8CfilOx92D9nWVQB3mZNS/IAf6M/
zaoEd58NznQFf35Mq60BL2EU17mA+8mc2LXgMZF+VnvAiYbVEgV4HN/iLg28
4aleWg9e0cDxcQSfjaeKleBhUp9le3DldUFoE3hrmeMAFZyW3DWkAs+YSe+x
A5+mRfJacb+5yikbcMUzRU0buMPt/F3W4D9uNHzTgOspt4QU8DCtscF78GYj
sXoHOHnMjdQB3n2GHmgB/qu7cPIj+BLzotocPMpd8aoTvGo6QGAGnlk2KOwG
lzpnW5mCdzBZxB7w8dioXmPwTvrevF6cD7G1fBv6g4crfeD8t/N5RuBChfLk
ALh8yfSqIXgRR1L+BVy2wr5CBk+rmtMNguuK5iUG4AvMUfOv4ALpcTkJfCba
120IPGH1pZoILqhs8R4GL9CIfxLAEynhDC34vXiaF7qKLHEZwf+DvinalPz3
714eJqPgG7bSdxvg9SsjOnSzYAENfXjhyAsd3u9NfdY6eDBvMW0MfDSibmoN
vDHjssc4uN0aLxb9sOepQfQLmrN9q+A+AQ7iiS3/Dad6/Mc=
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN020wEwAYB/BxHNXhrjVzpuSlqxDlqps6NxVJo0tzsVHYGnKVrMmphNNO
Xq5lXZREOuS4isqhVDLTmTFv85Lh1BB5rVm3vJUP1f/Dc8/973f/b89jxY46
wdUlEAhn/szqPhgy0mZNMXQLL2DkHEgdpf3N2rJt6XSS6l9O2/eDuh/ci1fL
ZYDTPbod94A7yga7WOBuKz6xTuBz5/0GQ8GrBZNGduBEY1FKBHiYe9K0LXho
S53iArgym0TaDE4Irm/hg2c9Go+ngO9U7+ZfAe88FL2FDB4+c7klATzG39eQ
CG7JLh24AR6tCbIxAY8NqC5JBecuiC6tA8+bZzjfAjfPp2gMwFs5S/Ei8Enq
4RI98FM5esIscFPLlBQdcM5iekQO+PqimMzlm//dviPNKA/85F6peAG8JF+e
WADemB5koQVvZ+pKCsHP/bK6rwEfvlasfAI+1WdPVYPv0N8oLQWP0yn+OQfu
610sfAquYioUM+A2Mo5TOXhDsmn7FLheE7PsBXjkbeXYN3CV6qJ+JXi57LnZ
BLh7biytCjw714H9FTz+mU1gDXhbmK54FDyYR2S9AXcXfncZAfc3k7u+BZcm
yCVfwIn9TQbvwT3fXeV+Bs+z5NTUgfNMxsnD4COCMUY9uKiIrBwC509k9orB
M1ikikFwb1bGEQl4jnrx7gC4QDtb2AhuGzOfqgRPHpBOfwS3it6V0Q8e1G+6
tQk8iTf94BO4Hb3hmBTcms2v7gNvrqsMa8b/1W4Y7gWvff0hSga+4GpPQhd4
voxswftbNvfrAac9PhrQCs46ffxhN3h5o6uLHHwplDarAL++RDVuw34yxxu9
NWSoB32NN62iC53ZnNUOLlEHbkJPJAvpHeCUtV53OsG3r7zSoGtIuSboVaZ1
9zrBu31mRR3gcWcdnLvAgz1GLdCjw6PEq/4bgjy9GQ==
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN1F1I02EUBvApKJkoNRLTdbExLAoRPyIMmh9lJaIMP8qorXRzFxWm1mw6
NaWGmZoOkgk6TTc3dbotldmcuqXbf+ZX0xWZGnaxqRcOkSy1CM0uqufi5XD4
8cLheQ8vjZOTwnMnkUhZ++dPtW2nOhSUAzEkZiPHs3ol+m9v2E0TMsnOfz0l
pFVEAjf7ZfZfBdes39r5WfXf7zFkz9ngfCJj4Dt4urjBIwtcMH3XvAGeVvSI
fgfcJRKRXeBNfmddOeCqkhXZKvheZG5WPvjhKPc8B/gWu0IsBC9mCgu/gDOj
O/il4BIBdWARvC1+6IgI/EfAZvAn8K/2Qn4FuNEUaP8ATg3n1FeDj4yuKmbB
WRKiTAz+LHBG8Q58ykxE1IG/j8+2TYL7y6/11YOvc4XUccynO8G9EZzBsEus
4GERsfRm8CBZdqgFnFcxdLQVfEuXuTYCXuUVuCwHZ3GXCBP4upekUon5OYKN
w+Ar8iTvTvANlsY+CN6VE3O7C/x47YKbAdxKS1GqwekNUQl68HJyokULXjJT
pOoHN2qXLD3gH6WXaDpw3wVZZx/ef8hT94HPh1D4OnwfpzapF/OP1gW9Bn8h
9nHrAc82TJj04ImcfKsW8y+WXTCAn1O7pBpwoTSvdxDcySt/osb5OSyfYfBe
LqewGzw4VHDFCB6g7i7pAn/AHasygVdOS2tV4J/pcT1vcP9P52s6wb+dmrOO
gNuaH893gMeWsqdHweUiyiH0G0EdhBk8rO5lcjv+L2PFryzgZ0IFTUrwg6mS
GgJ8eYu8qQCX1ioyrOAXmWvJ6Duq5BNj4NZfpQNt4AWmSAf6uD79JHpiykbd
W3DD7F6LHHx7woMxDl5g86ain3fuLqLrj/kpZeBk/+v3J8BpOkM4OnuvhjSJ
+zHXQrSCtw/6PkUvM+beRI+7HOc5te+/ATfYMp4=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN03lI0wEUB/CZlSsrm1stbXlERQlaYaajZbKMIE3Ncl1m6lRQZ+rM25xZ
lgdLm5amNNDhmcu0dOk85rG1XCRlaeIxhkPBH9UkioW5sj+K7x+Px+PD++cd
juHxgZGrSCRSxEr8zcHFA9/3MsheCe5BbOW9uWP/an2grf1FK/3/+qXQON0H
Xjlmp74KvhBHVXWBf2ttso4Cl1RG/mgH58+bzHng+/uImFbs30mpTgS/sTRp
LwVXkkq+pIBHSGoojeBG2rwhE9zJRcuqBR/pYDfngAedDRNXgy+Wlu7KA7cN
3OMqBm/fJLpSAD4RyjFWgr+N6b8kBPdks4ly8AMavv198LHl0HUPwC1Xq5+W
gS91ng4Qgacc77CsAN/WruwpBncpJTOrwHOC6/yF4Aq3cKYYfIOAMC8C99R5
WVXjfh9JP+WD350wdUvAaZ4Ob+6ALxMfvOvA1whLpm6D5/pNNTSA+2q45Fvg
p7ibiSZwlcVWv5vgh7kBG6XgrDGPZgE43RBKaQEPYfAds8G9Sz4bn4H/+prR
nAU+TitUtoEX5Nn5ZoJ3E8/TXoD/dGb+TgcfDhmldoBv4cqG0sAJBatCBp6t
K6tKBecVHrToBM8bmcxNAfeJ1IV1gbsaJOnJ+J9OsY1y8AEdRXAdvObd9Ew3
+GwUR5QELj3DNO8FP9IlbePj/FPj6X3guUSINhHvWxrBUIC3nJDT0Wlyg3U/
eG/PjssJ4OfStEvo+dELDfHgo8mL4wPgbJOQhD77eKp+EHwf50bYNfBojS9v
CNxi+ZAmDrzwgn63Etxm0OMoelIt6yP6eg5VxgMXl89lqMDrtUEe6GutY+mv
8H4ayxWx4M1RPk/QM9XJ/ugj/WbuavDtKpE+Btyt2EyO/v78QwH68ITM/TV4
FtXZAd1UWyRFVzqRVdHgNidnGMMr/geN8dR2
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN02lIEwAUB/AxTAWPFuadpoaVmpnOeVBzczl1WSgWFJtSqKsZlkqW99IN
pmGEeUThxUSUbOVGanPLvLacpWWaheSRB1qYx0RRcbnyQ/H/8Hg8frwvj/9z
jkuO5hIJBELC39rtPw97G0sOGNPz0hWR/IdztH9zwIjwGs909v9cEvGVkwk+
LAotvAm+lJTalAYuUBZHpYHHSHNDU8BzN+PVmeCOwx4OSeDPNBkLfHCV1YwX
D7xQy+gVgtuRaNkJ4JW89ZhCcEK9qe4KeIiZSHof/Cw1rCkWvNRdpi4G3zK3
KmGDV6l0NWXgFvV94ovgic1KxmPwHcHotwvg+eUkWQX40NQUNRp8pmBlsRq8
XyxWR4JvaFx1YnBFxGbKOXC9a/REHXg9ZZYaAc46o33UAL7ZlefOAqcvsI82
gqfJDShh4Hc+q8ok4EWvOjlM8KyRkIkX4OWvHapOgzNLhwxl4JVdFRvB4EtB
LNJL8JTkwUQ6uDc5UdcMPjnNXQ0Cp2WN9reCzwtti6ng4VQ3oRx8ZlERfAp8
1fGTkwJcNu9ueBLcRODboASfuM4eCwSvbq+1bgc3amP1BIDzaJduvcH78I0U
/uDdVXeVHeDmRGmHH/j2Ex9tJzjzctIwBXzdItuyG7xtIHXNF3xl+bxbD3i+
luCCTl9+6qkCP+jH5ZDB5Tkxh9TgXT5rNT6YjxtBJm/Bw63Nlr3BNa1Wc+gS
Z5twdLmtuLkXnGwvajwBvqB6kK4Btx7/aInOWBR59YE7j92+5wX+K/bIOPp3
hd4AnUHYk/8O3GR6u+A4+G+OxP49/qejfh+6C6n2ObowtK7WE50Z79+P+5NF
geh5Nlfb0OMGOV+OYX6Idr4D4NK9HRnoAsqPBvTWWK4TesIW2fIDuP0OccAD
fFrPzkHfnx7FRy9vaRnf9T/dUHma
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN0Hsw0wEAB/DVFG6Z15BXeZ6lY1Gd0s/r6LrlqFbnlcrz9kcY6k47lTwT
JYm6S82ZtCkdyjkj4pS1sREinf4p5rkVMUad9Ef1/eN73/ve57+vbQyHFb+Z
RCLFbeRPp7VXWDCsdXxl4Z6VbqUKn797imLmd0V3/N/ONWCauIAT9NqvWeDT
TTt76eBsa+7efHCRUNHpAK6o8tt/C3yWvr5gA54xmqW8A+5BJUVag6/GpEXd
Aw/jv9CYg7cGW5Y8AFfV60tMwfVeMfJ44NQuQmwMPnLU25cPLs25MW8Abhv6
sKsa3ISVeJgKXk5OMq4BF0zldFDAHU1r3GvBhURxlC64VY2ZQx34WmKyvTY4
rTFipgHce8xRews4J2nueiM4L1SuSwbfXmS33gQuSajatQm8JG4PSwQeLV2J
W7/730+P0bNbwdntni2/wPPCSKVt4AzpnNNPcNalorzX4MWBwtpV8AsdtyM7
wbU8LY9owLN3C8y6wEvUW9XL4ETVOdEb8BAXn2Y1eF2si383eKdYeHMJfILJ
aRKDx6oOpC6C6+kn0yTg+eaL7B/g8Snss1L8n6FMWABfCkwv6wFvrg+4Ng9O
4XW09IKfUDlVfgfPzCb6ZOBPg/vl38AFOyYG5eDk8iwddP5FvqQP3D6sKEgF
buF1rKEf/DI96JESfLxaVPgenOthtzwHHk15HD4AfvI5NwLd/8lby0HwVed3
3bPgTEbPADo/qOAQeg43NGMIPPVgQPMMuIysZfcBfNE5k0DvzoxuRZ+mDoqn
wbXOrAQOgxvZDISjy12ZQ+gVBVYLU+juslMj4BpaSDE68VItQ8+VOe1Db09y
8/0I7tjm83kSPH3lyzN0V97xQnSB0XnDUfCC+4be6MNkhxT0oTWvJQU4ZzKm
B915W1k9+lVNms2nDf8NfqiRzg==
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN0n0s1AEYB/Dr5TpsGpo4G816Y/MyakkTt2hnZ6rVkpG3FLc0aawiQqPb
MC93JdOdfsd1hx1y8npcOm/h5jVxdJ1zR17WuSVp0Sp/1L5/PHv23eePZ/vu
sb92++KNnSQS6frf2d67g/Y6S2yNaDx2bKC6eMHnX/6ZtlLybI/uf24mkuxn
wFfSZb1ccCPFh2OT4Hf8nER88ISIxYxxcI+Udm8h+Jm8U+QR8JPFkqJqcCcH
docCPFRjLqgFz+XphP3gdDo/WQL+xeSyrBc8cllv2QS+lO+2oxu8IONSait4
Sofh1ltwRup6XTt4pJfrbxk4haxoeANulVXT2A5+WM7PkYM7dgXmt4GbPrDy
6AFv05izWsAdC4TSPnBmBbWsCfyEf4XNAHjhPDH6Gu8b+wQpwIN//DrQAC4P
zUkYAh80I1j14Hbqu3Ej4HljppRX4FXWSv8x/J9VLbcWXOJ40+Q9eJFqnF6D
/cX110+Aj3PL94jB3Q1ptEnw8CdHp6rBVWsbzVPg7mkB0ipwsQubOg0uDafU
VYJrqJyYGfCI0miJCFxv50J8BE8m3+sWgns2ZvWpwMfMYnQvwTfjRapP4HNb
Uebowd+LtWpwkk0lQwDO2fSbngVX7sssqAD3sXwq14A/otPU5eABnDDeHPjj
g76e6MRZZpwWnFFk4PLBnT0SnXXg52JbjNFnw9x06FKtRToBHk0LKJwH73LJ
2HoBbsWOcF8Av6JjZaJ/69k1iD4iaDFF7y/pDvkMvl8sIsrAYzlH5tDX4g2e
6K7ZwqhFcKr3cSUPPGmjVYleq6c+RLctHWYsgetYgQ7o+qrzjejM9fRJLvjE
BS51GTxEFpOLXkqyuI+e3Sn1RT/9jjKKzl/1IqFfFQwfWsF+rcWdz8EXB5oS
0ZXCoSx05leybNv/ALvoTog=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNyXswEwAAx/Ehj8Rdtpyuzqurc+x0Nz08UvOHVaKExhx5DDEtuXPGPI6o
hEhSzuvoseqWu9y5lEfMbtySqERpu7nd2mYec1t5ZVT+qH5//O533/s4My+H
JhkTCITEP9v82/N51EMOFn6BR9SpJXUq6t/2YwmiXpp8+9fNFuW1xeDE1kb7
HvB1WshGAfjNF+RaATi/XNSQB15k6BoWgXMjH7G54IMO4UIx+DuV/BIHfXIo
dxi8bG9TYwb4kKjVMAo+Nu+8lA6ueM84OQbekqjMSgPfVr0SPwGek1XsyAbf
Qb8WNAneUdEzwwJPN31rKQWXR2R8TgZfVqY2y8BthHxFEniMo8xKDm5sdtU6
EdzcJZuuAN8p8Q1jgtcTWLlK8Aihe3scuCi6r1AN/pwtJseC29emJmvAdd73
us+Ds+76UmbBF0YOx0eDK0tnp+bAk/pjdkeBl9STMrXgAYyJ6UjwkTQv/QJ6
bLaYAc7jDTJ04OFWlM4IcOlBW74e3G7J0BkOXtZ+Qf0d3H/X9Bs6+LOqGZtF
cL3eavocOMmz120JXFN3h4S+4aj1WAZ3W20LDAPfM84hr4BLzB/fCgWPU9Bs
V8HHiX2yEPDFXh8dutv2MC90Qr2L4Cf4okHYcBb8+P6PRWvgo/5cC/TZnB/e
BvAED01+MPgXzlEVellK5doZ8CuvQm6sg6clzBWiPyENO22A04wqrdFfux9r
QycRTe+fBs/cSvH8Be6q1figG0r3daCriZKvQeBMbY07Yct/Zw7kFaJ303RN
6HVd2WR0mpRnbgQ+JcqXBII7PbC7iH7gOrUKXV7OE6NTXDgB6Oz5p07G4NFE
mRl6ymhmBjq33VN8CryFGtWPPuBzogK9qfGhpQl6wic6ukBaE4xeQOU7o7t+
SK/a9N9d1a6U
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN0FtM0gEUBvA/TMy8hbdMEATxFmukXcxEZ0Tpg0XlUpcPaYgP6ZrzTmZe
MllhM9fsgW7TtTYTsrZ0w1W4GbYMy/KuJbZFYgPzghpKYvlQfg9nZ99+27ed
wxbnJmWRCYKQ/J2NHVBjOqVmOh3i5Z+jcu9Nxf3LRY3U4i+E4X9eKlLXhYBf
Hdk5+BU8eTZGyAFn1Hf/NIAbac1cFniY0dozDR7BnhIwwCMrFOfN4KIVTxkN
PD5T8GkWnHG5ZNEX/IUyycEC/lQpk/uAl/1YpSyD030/H/UC16dFjlnBLaX7
gjzAR2f6K23g3dIizjbw554F62vgAmmTwA08VFyfSpA2Xd88XuYCrvUrryWD
awMzBraCR+Xl3HcADwi+IXQCX3iXddMR3J7br3MET+9Ky3QCp6g12RRwkx+N
7gx+do+F6QD+Vp6qdkE/EGokY79UFeMGfmU1uIsEzrqueOwOnpPyvpUAzw65
RlDBG5WuqvW7m24z6A57gM98/Ka2gxePPMzzBE/wFg+ugR/r5dd5gUclPlr7
DR4nfaLwBh+fH92L/qGOdNsHvDx1f7ENvLYnvGo7OGfU/noVvGQyKN0XnBRY
44+ecqFj9w7wDFlgxQq4ue+lBd0tmW+y4n/m5pR+4L2C2Az04S2uZ2jgzIEH
E7/A40UdNvTJMb0YvaxF0UAHZ81Xzy6DPxMdCfIH11D8q9FZJxKU6Me/8xno
K7wwLgNcN1D+agm8XSJpQh8KlWWilwzneTDB+8xWd/RpUWcpeo+8unMRnDC1
TaCrCkYK0blVbdEB4LlDLTx0Hpl2C912Um22gAsH+Qb0S+2aVvQ7YTkRLLyv
s7IQXZu4eBGd0Gtj0WPnmRp0l+XTzuiSUp4dvSHcPrYAvuugOJoNXvCmXoWu
a13K3/A/JC22Ig==
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN0n8sFAAUB/BjIyvRqHN+3bmKIj+u+R3F4dpSmmgazawbYsZRsVjIIhWZ
lotzjo67Lj8vksrNj7Oru6uFOCWrM93u1maUdp26tlP+qH3/eHt7+2xvb+89
KpOVkGFOIBDS/8Zm7nFJSQ+jWEW6Vl08LW/VRfyrU7r2qixNmv81mU8ky8Cv
ulPebQWX5Ps4ScFZkR4cG/Alj1bGKLidkES1A49dLudJwC3VjQW7wNOnHSjP
weW7retI4L7GOfkQeK9OVOwMPvk9gT2I7psTTAYneMVVDYAX9Xu8cgNvb3nA
fgR+5UVZwB7wcT5T1ofzu61edgd/vdBh2wuemKXg7AN/HNNV2A3O4YdzPMEX
z7/Vd4IX5p0pPgC+LqireQieRLMI9wF/2cIKEYGbW+zU+IJf6icZheCVgsB8
GnhJW/SUADyVaqY9CP7Ze3SoA3y1Vh/lD352JUvcDj5VUVQTAK5zDHrGBx9m
vx8LBJ8u2T99H7xmMHEpCFzDTDC0gSsz7NeCwcXDKk90ksn7Wwi4wUmd3Qo+
MiJcDAWn/+h8wsP/+HRh/BC4VFlujT52q+RuGLggeyC3BbxU1ZAcDu7KaJvn
gpNv1tofBs+U9Z5AN1i6TaBbdZ9UNoOrNswyj+D9K3/Hod+gLWyg852DFjjg
xO1H6yPAjxuqc9GTmR8cIsG56oot6H0r5Eb0UpZE1ATOWG6yoYOrO2fi0GVc
aRm6X33Or0ZwnnTbF3QHhV8X+gRRExsF/pU+mYZuK+kRoYu1Rkd0PVduQl+L
yZu/h/3nauOjcb+ntM3oept4HjrBiXoOfflNmhb96XWdF3qq0sIzBlxBMa2z
wWf8q7PQzWb9Feh3zN0F6LOjSVx0Is3lI3oUIbQA/bZRuIMBvnJNfAw9j/yT
vul/AKr5lGo=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN0ltI0wEYBfC/mlRKLBvVg1u3FYW6FC8zXZtr3nOuOc2pzIlza9OpoQsN
yZGXsETnRLpNm5pipUEurYyGqalJRaaBE0NKlrdZ2oWUWln5UJyHw8fh9/Zx
dktPCuX2BEHI/mbtBnQO5XXv3MBRVzRFpzTOBP3rdUyalGGz/O/v2xrEYnDH
z66kQPBH+Tp9IvgvjbKIBV6mLF0nAr+2scPEAef8MF2OA9ctZPQHg0/da4kR
gtuphmrDwCUqs6cAnOT9KjQSvO+KsxcfXK+NH4gCr7bRBDzwfYX2VD54eyRN
exScWyw4JgBnkzzmIsBvHb8oEYKvv6MRh4OTpUR0HDi/JH8+FLyUYqDEg89S
KitDwDv9koZF4PUGfngw/uemnSIR/KCPdCsX3L05ZDoJ3LGuZJkD/lvSFSUG
jzUXzweBz/SO1yaDm99wP7LBAwgnswScnN5FoJPJ+tUU8EvWuT0s8DBqHzkV
fG/WvPAw+GzXje1S8LbmySom+JKnxDkNfMJuZTwQnNk4u4SeO6amox8gMwZl
uK8yQ0UA+PdTHlVy8NbnL74dAnfV1UedANevSJToEdb4n+ibYx9b/MHPXt10
XQGuLUhVoD91UrOU4PRnvV8Y4AqT+zC6ZUR2Dl33YUSUDl4+OrYDncRaNqNv
CW7r9gN/wtslyABPSz4jQ9eED/egZ9+1ktCtmQVuKnBbf12PL/iqtroS/WUr
Ow/9wvlCK3p7R5EXuux2w5FMcOdtlCUf8Ca6qAbd1DBkROcVrbxF784JO42+
/HB0fxa42pjARTdO+qrQ3YSDJPQKhrwV/cHrxHfe4FRDyzT6gNNUB3p0vz81
G/z+gkc5uiknNgZ9LMElDd1h0KsY3fBVxkZ3yXVoR1/8RFDQpxdtE2v+B6Za
9xQ=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN0Xsw0wEAB3CTO525Hk4653FUjK4HuXCc1hZySV5zPZVhIp2UEM1r1obz
atK8IjfS4g+Lu1Zr5A/p14i8M2uypZpH4Y663El/1H3/+N73vvf582sbeS2E
pa+npxe9kb/d4++WT7PZfLQ4PMxkSTRD/bcb99gYx//U/N/k8w7M7+BB6e1X
EsBZniLlHHidVCS4Ds4jk7J04E0JLP5NcMqi2O8reLjE/WQqeJGfk+sMeIeU
ok0DX1kM8NGC29LIIWxwruJT0jR4a3tRRSb4NGO+cwq8yubAi2zwZ2kCihq8
5Bf9OQc8K3u7WAVe83RNyAWPsuihT4LHOcae4YEPVOxdngBv0SWu8cE7nXul
H8BPB2vu5IMPJ4UKxsF/cxJWCsBjuzMyx8DL/B8FFoJrSFbsUfD5CYOyIvDR
fWYFI+Bc1lxXMTjDI6JpGPz1k8eqEvD9s/pDQ+BRkYlfSsEVsh3G6AxBzNRd
8FvajuBBcKP+akIA/i3ukOg9uMflrQ1l4KZekvUBcB67NfEe+LG4vBj0AKNL
TuXghYHbxvrBu5RzGnTZQnMQ+qkb1oX3wfXd3gy+w/9UzY5C8PJY5QV0Xy5N
js5lRy/0gb/UZB+vAHcR6njosiMkAn04d80OvdQ7iF4J7u3upOgFd21ZakNX
ROxKQR/vjrauAqcuJ9ujm22y4KBvIYaUCnBxCkeN/oqqK0f/7E9yqwbnq68y
0CWuq3noGYamO9HPTspH0A/W1ajeghOHxVY14LZ9PU3ot2cNmejrknPJ6I3N
ux+i2zlY+6Kr02lKdCr/ozm6bL3e5AG4PD7+BwGeT+T4ok/kCAn0eoF5KroB
w70RnZ1Z24B+0dI+F10dSu9H96r0jEIPa3NZRWdqw3zQnU/UWtZu+B9XsMjQ

       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN0mtMElAUB3DALDR6LKu11KnZ1tC20tbDhpOQaat0lY0ASZOwUAxytEoY
OnOLrImxci2NXIK2VHSjfKxQCRWRkMiZPUxbYkSbzqZlphPLD7X/h7O7s9/O
vTvnnjC+5HgmiUAgCP7G0nnCVV3RFUqmhxlNrQU17rh/uchObdf9dP3POeoj
DAV4c1DBwCNwFTPrhwz819xsSy24T0+e/Qp4UsqISA9OplOsl8Cpn+KmG8Gp
cW/HLoJH1s4fNYCzgltCpeDTqSblU/Cp4rq8XPC+Q2vLm8Gd9DcTEvDfXOaN
VnCpWyoXg4/qVdxn4ATyWOh5cOXWBYoR/CZN81GE97fItW3gpZk79dngltrB
kA7wfEqCOgv8Q5mxyASuGLqvFILHppicL8BLdpBLz4FPWrnkTuzPLK45C75Q
Nh7ZBd6d3WvPBG/XdtC6wdu+hxHRV2jINAu4eEbNEIAHJHkiesD9pg7cOgPe
9DXH3wq+JUb4jQ9Oo90eQjcHHkxCLxlIrOwFZ6yOep4BXkkUsmzgyz4rotGr
Bs3El+DBvncMp8E9AZur0P2HR/ejV5PC99nBHZtctnTwywxlF7oqaCMfXV/8
JbEPPCTXl4C+ndNvRnfGMnRp4PW6d7sd4CM2QTJ6yAXZQ/TFlRTvKfx/ftTy
V7h/0cMGdO8xiQBdklCUg04yPTCiF1oaItCrWOFrnDj/5A0TPKw/yeWhN9Fz
n6CzfSp06IvyQgV6I3GvBz1xld9h9PhW2bbX4PPjjkD0Wa2ej05p10ymgu96
vK4c/Z463oJ+Pd3Thy5uUFeiX2VnedH38Hhy9NEMe2Q/zscg46Df7WSy0NcL
LTHobXmkfPRr9YFB6EPZ0Vr093NsAnpdubcb3X8mzc3F9zkq95L/AUDyLyc=

       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxVz2lI0wEYBvC/OtdSA8U5mMWWqOmHCW0yMUPzokFW5lpSK/A2zanzLIIQ
JJ3ZNQaZ4CjxQA0cU3EhtpoKBjoyFzIUD3Q259225jWP7EP5+OHl5eHHy8Pr
k5rPz3AkCCL9cP7u2cdUBc+HEnmhy5RIaTNe+pcjbtxKN1gM//O8VUwjg3ue
OxtqBC9KbrI7gT8vezdpAq/2cSM5ghtqTIJlcF2vMIgA9+qca1wFn0vMLtlv
PXLbq0jtOngqhzuxC+73puq7Gfze5ak7dvCOUVqXFfyra71lGzxQwyy1gTc+
GG/YAhfOd57eBPceJrI3sT9U3bwFLuC1xGyAU8WutB3wIXsJ2wb+hX41zw5O
LWaxf4OH1Xgod8HjOO+jrODR1h+Te+CceFWKBTyg2WLbB69li6Rm8Dpf1e4B
OO+uVvsLPCknwUJYj/z8FYsXenWmQe8AXiCi5KyD08MfKRzB1/x5w2vgBa9d
HjqBpxmtXPQA+VMOCfzb9eQPq+DP+H2z6MEZiwHo9JsvK5zBB8Y22lfAI2Za
GGTwysidi+jsnoF29E+yvNFl8FibJPgEOCNHn4teqJYq0ZOqNO7oHhSxPwWc
E6XuWQKXRytk6EHOWVnoMeahLXR3Y8oZdPfY8NsnwfsC+WOL+H9DcQf626mf
MvQy1jjJBTyrbESA3hai5aPbage90ct7WuvQw8SSeRM4RT0wgx7/UdeBrusV
MV3BC6Nzy9FXDlaF6Ev9zER0+fYLGXp2pYqFXiGtHkRXhjmQ0YvyfTfRGd26
2QXwkDipnxu4WU1o0Kf8yPHo29Np9ehyiaoUXcLVl6M39Y/UoQt5ofeP9TOf
fEZPmci8hs7yXJhGp4/Eco/di4P30NP3uhnoTtIK+qlD/wMcLNu9
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN0ltI0wEYBfBpmbY2EosolNpC5rZs2FQ0XTpd5uZm6PAhKcLLVqLkvG0t
5yxtDoemqOD8q0WjWVSK5nITslRi2SwLC9yI6kFpywsoXiJFsXwozsPh4/B7
+uDQcxRSuTeJRJL9zc5VBNweGaf78dnbLd71T93x/7osyzHHWJr53wPvW1cM
4A/yMqpY4M1dE7614MLF2fkT4JwxPU8P/jlfeZIDfkxoa9SBjzb1CcPAV6WZ
29Xg93oYfC74XLXBUAX+/nnUoQhwo1EXegvczQmciAQ/mtblrgTP8kxfiQIP
K8ixasHtxdof0eC5Dkl7BfhY9WBKDHhtL7VJA75OE7TFgk8y5EQ5OLmv9yMP
/IOa2X8DfMGlXD4Dnmnnf1GDX05f9YoH7+977I++pSvZRucwizKugy/Tjy/w
wZdin5lV4LQ6miMBPJFCkNBNp9TGRPBkR/ZVJXi4k35BAG59LXWVgYe+8KGc
xX3dGZaiSy2bFvQhlu9UKfg+7mRaErhc1JKNTo7lz6CrWp2rJeAjyRsF58Cp
5PRG9Nog8zx63PmaMPSeRmdOMriM7e0qxv8FwZ/QueuXatATpP4xQnA/Jjca
3WflcAf60KvgpSLwSaplDb1s8Vs3evS4OEUE7umhFKK/DBAR6B2p8nD08f3k
GfROhmlTAa5q94SkgAv5lQ70wUcReehDXsMEen53nBm9xcO6hj6wkfoVvS7O
IEBPOvLQXwzumH4ShN5/UJ+ALt+V9bsQXPeOqUDfmq2YQmdH2gl03zcuK/pp
c8MoeqcmlUCX7B5wo9crbVp0+wH5Xgm4pnwtF91GvGWhf9f9FKPz2vYI0Zvv
lkai39QIZOi/BjU09PYkUyX6xVYPBb3BFm/c8T+Ic9ba
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN01tI0wEUBvA5Nacuh5GWm9K2JIu8lQiaqblwFmpgonNhiLfIZRvbLM10
Ds28zGs9mJqW67YMNbKQmoYPlQ+VtRG5FC/zPwam4m2WTtfKh+p7OBw+fi8f
Bw4rQ3Q6m0wikbL+zNbefLykjWdTjt2TcDVO3cbIv7lvcShcNE/8y/7jqwsU
8JA75lYx+EMpLcABPDafr5GCc0Yza+zBnd0eTF0CbyucsbcDf1Ys/JAPXm96
2UwGT+PTm66Aq9U0rg24zERwroI/nzjuSAIfoE5pisA1pvf6X13/3e+iNVoG
zggMGbaAG1JdO0rAhxsOfdwEjyPeGuTgniEF4xvgVkPPjlJwL53eYgYnGDG+
ZeAjESl+6PT5mcPXwFvMI4J1cMqeSZ9ycIOb6MUaeKeYR70OHjETRkUPZ4j0
6AqbXOFP8P0HA1QV4DkeYWM/wLVf6tIrwRO9lxPQmffzXKrAeQKjZhXcoa2v
Bz20t+AMen8Mk1sNvlKyc9aE3pmjRX+UEFCGbgziJCnAqZYYNjrRGPcJvczR
OLQCPipjRtWAUxjNUnRxcewT9Ohza97o26sSXGrBd/srx5bBg191CdAnToY1
oX+e1A6iW3uFPHQPF1/XOnA6c56BTuz1SkVPvpVrWAKf5doq0fks1VP0AV4w
gS7JSpOj687aMevBb6QlJ6JfnlOnoHfQkw6gN8uVtejT6T5k9F7d+mv0beW3
xxfx/lzrHHo7vUKNTt6Y3dUAfneovxU98NRqJLrayV2GPkiKz0Y/6izMQOcW
sirRQy8oT6BPk9tV6F89bwaiO69/f4cuPMKmo7+x9SfQz+uD7NEzo6ot6Apa
99IC9pMy3RvxP0oLJtFL99H80PNaiobRp79JOFv+G17oZBQ=
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxVzVtI0wEYBfB/W+YtodIHtXlp0cgF0iSUKZLmKCcoOU3c0vLSxWhuzZab
lLnVcGiiSWIxozDQIJWtcEtzZtNNTW3OXXJJ4oM52pBqRRaZUj4Ux4fDx+HH
x9lTIuScJREEceZvNm5datGSheqXQktLcio0rsP/usSqY+s9i/97bm9f9E1w
V/9u8UtwAzdFKQd/ZmqTvgLfEWP0l4HLVGbuMLgPldd5HTypNDLcCH7DzjxZ
DZ7vnRgwgRftekG7Bm7sWE4ZAycmsnyvgp+mSbrGwUe3KVerwOsWk9Zeg7tC
AknoMaLlhElwr0kVJgXP0FEKp8B/2AJTJeDUFZbgDfjO4nRJJThTO8I3g/Oa
MweugDOqF7jT4I3J9O3oYvl4vAW8Tr9WJgb/TVNtnQGnDq9YLoPTRQVG9Pls
Thp60wkfiRWcYuQNVYCX/KyKsIEr3p9joTNtTX3opV+cMyLw5rEgth08mBJ5
Hl0a2TONvr+2h4yuqwzPdIB3qn0fXwJ/+GjFgB5v0R5H11TOxr4Fb0lmE+gB
9ekt6FXzPK0QXOue/IrOaK8XoncMzWXMgnMCamLRj31auo9uf/7BKwAXtOe5
0UNWy/vRcxyNB53gUWKrAj3X7q5At/eac9Ap3XoNerFnLw19XJXnQe9quLta
Dn5bvCX6HXhc8DcbupxE4qDvU5PV6H28e7JN/wGqBvTWOKIb3epfz0fPPyCy
o/e3PslC54dF/dq0X+aIQ3cfTYyYAx+xukLRa59+Tkb/rhok0JmsCwXoCROJ
Hj64X5BZin5RmepADxIeuYM+79UZ0OnZH7vQp9blanQJe2EYncO99QB91MRy
oktZg43ohYxDy+inasgy9ODQsfUN/wOQYA+I
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN0ltIEwAUBmAbLma1pljOLedlVwUVl5RpM6NSs5KGGqvES8N0c6KES0rW
QxdvBZo6ppuVigjqsnIik0S8UGiTiTWcGqJJNZeXTKdNV3TxofgfDoefjwPn
4fcT5yVcJTg5OWX8ne1NnRq1J7JIx9/7pwc6dJaof9lxjveDbP34PyuTD9dt
gucHrG1QwOuNMxw7eBGxxugGzg+VGTbwXlp8zx3cpKGUrINz5UTGfvAHJN/L
NvC5uRC1B/jm0b0n1sAbp387qOCxT7IiV8HdNDGnaOCnL5jOfANXGboL6ODW
G67SFfCx6cXqA+ADknXVV/BKz0uPvcCzoqSmZfBDyjQlA1x6JYeB7tgZU+gN
TuKS5UvghkKB0Af/q5GZF8GHZlOovuD2s/qT6J13O8bQXeKDexbwv7zAW37g
erqXAH2gTcdggjNfTr7+Aj6f49mJnjwxJEKvCmUdY4HHfBetWsF739zvQ1/o
2FGFPh/hCGODc11iw9Ebu1xb0Mf1Oss8eGqq2JWD/a6bUKNXut+8hi5kCRPQ
+ezxEfSp4V4KevnWsg8X3FA9/NYCfrHrYC56cLN3Lbr21S49Om8kX4xukZgd
6AFet0PQncNWwnngQWpnAjqtvEWOLjX3mz9j/4lCLTq1TfEM3WoKmkGf/UAo
Q98KKiL7gyvsfpnopAZlOHrclDYaPSNdJUZParrOQ0991F+K3i4T7Ua39EU/
RW/aE7j6CfxId5IRvdU2Nok+x6ctoTfbOIPoinc9pADwTDq5HT07V8xC31eW
rUY3RoQI0JPPs0vQ6T+jE9EZccwC9DT+oARd9Ss+E/2hYECBXl9cJUJ3K02p
QPeQTcehV7c+b0BnV9Ai0TV3Rl9s+x+h9BJ5
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxV0l1MEgAQB3CwFc2FFYlDc0PHaql9aIhWBlq5pquN2WYpoqJ8iGiAQgFC
mcvFVpZTeLBlVhNLUGvWWA9pWamVbji3ykpzKmVZzCAF27AsH2r/Hm63/34v
t7uLLFQcEQcQCATRn1ruFiU7cISxOqU5OWNKZp9O/psTXoxxRB+d/3KJgKsu
Bl/DcZMl4Owb5AgpuG1W3lUEnvr1gVMCPkGzHC4Gjxy3dYvBw82dPTLwXWfS
20Xghof1YaXgfhrjthC8I57OPw6+def7x4XgRVlkoxw8v5s1XQAeZJ1vVICv
zSGGoT/1cK8pwX09UXwB+Ay3srYMPJvd3pYP/j14QF4Ozs1sIKFvPCfgqMB/
6YMUeeAqQ+4SOn2SM5kLXvXp2V01zp8pzUW/FG/OPgG+kDIyxQevbWyZR6/t
/KBEr+QNVZ8EZ6m8q9D7Bl8FasDXc3SWHPBDBoURPdEzk4beTD/oR28eHZjj
gddpFyRa/B9KqwX9aGzIIHrsMDUH3d4UvUUHTv5yJwT929l7p9Fpe0JHssEb
7JuH0Edj/FfQDzzyhFbg/VJWitGnNBX56PUWVxz6xRr6dXRKX0kA+lXi7jF0
s3ff6yxws40WrAe3Upkd6NbLgWnopckkI7rcmKlFz9OfF6JHM5Na0M26mv3o
ZV0/HOiz3AkGutDX70V37uWT0MPt70IN4E3yt65j4K1UcRL6JgfzJfrnHhMP
fZsjvRu9N6pOgy5jL95C9/VX16MHh283ow+nmdrQpereKnTW4PgT9DnWTSX6
zxXGN+jKDV0C9AS51YVOFroz0NnlBUvoLsKOVHTqhefrToHfZ4oT0UOKfRHo
kaaqGPQ4CjEWnelWRfy336VF9rL/BkRUthE=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxV0ltMEgAUBmCzrXyQZGoWzWwu05XWZrPl7CJC5JhWkiuKSpYKOpxFGobh
BbsNKKbmchibGio6ZKs2taQWhomogFyXXaaWafemdmFZdPGh9vtwdvbvezr/
Tnjmyf0cXx8fn+y/M79j/bShrAg/8kPFgWWP70wl/suVKsci/cuJ/zmtQtbj
Bt+q7WvrAaevq5a5wLleaawBfNvaLp4TPJKRXN8L3hLPYTvASTPe6UfgyUuj
cuzgPyXSaCO4cHGD2Aa+3Ni0rx9cKZFqhsEZxqkME/gTom7CCt7EGmYNgLfK
SdHotjX6XYPg6tHmcgt4F//X6iFwQ3beuBl8KO7Ba3TBTXkqulBOajJj/5Tt
vUPgjdkrGBbwgFNdVHTVaPssujKNbhkEt9zulljBuff2stHpnKDgYewnJ+b7
APiq4pJr6AUB6dfRvUINwQae27KDgq74QStF71Dyp034P5XvX6GLthQ3o3fW
xtDs4JOTH46hvwiqqkcv1OWGonu4NTPo/raqsX5wp1ez0wH+1R7Qiq70UC6h
+56rLUCvua83obPoz5LQAy+XLXGCr7fXBaPz5tyJ6B2qq++M4EWnQwToNKus
F71QLVOjixQpDejOt2dc6IKNqlL0ypaw3+gXDrMz0CvadJEu8M+7mUnoh0rP
p6CXk49Hopff1eajU4VMArqIzJWjaxwh3/rAo6qfa9BjO8vG0Ylz8Ub09hG+
GT1/5MYY+kCYvRt91pzgQVfzLrahGz9GENzgm0oECvRPX8rC0QOtMil6Vh4n
Dj2h6JYIfaV9loae5+c8seB+Q+JBdH/ReCY6g5TFQX9KMDEX9EMsKETnbT67
Bz39qFiMfqToDRV9Q2rjlXn/A6Cjjz4=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxVyWtIkwEAheE5wlsjQj9czeGa2py3zV3anKm5FTa0pMSFaGmmFpG3XERq
Wi42awQymSmGSbhVKgq5bGPiaKFkKWLWtDkCQ11YSSblhJTKH8Xpx+Hw8jDP
lGcWk0kkUtGfbb2tg8Z9H+6bwi85OZxsdR/42yaulBcyN/+vPeEB+iTwpPQi
EwOc8XG8KhF8Y6F5NxP8le67cj949zdXcSg4vXVHfQJ4rCuoLQy80jXYIQFv
SthmCQe/3/t0Ih5cmC+17wXPWZ+koPc9OGpmga9pVrPF4Kyu23cjwJkV1H4R
OJEkL2eDB7VnUNEbFP2CSPDkEkvDPvCWIfcSurBUTUbvNX1pigI/JvyhEYI7
zlq40eC+hxQE+vnsGDu61p/ULQD3MtDkMeC7VnMPoxu5qSPow6rZz3zw2ZFC
SSy4Qu+5g54SHGxED2yMl6NL7D5+HPBqa/QvHvgnb2sx+kjruUH0ny/Ng+hF
Gdqr6BHxtdu54HWERIY+pqpVoNsGGBT0SnVYG7qOWHHGgaednnKip1oLetAv
+riJOPCsMt519OkXpnR0vmNPNrrqubYOXRa0xkdfznvSi554s2YneuDAJSd6
Z+G1FS745Fd/Mg/8Q/WbKXT2o8cR6I2eI2b0JUlHGrqOPtyOLg7wvoBuoRAa
9Jx14hZ6TTOtAj33uMeA3rppzkU35Dls6NKZCTl63JW30+j3HAfF6GUy6jJ6
vnGThZ45N+TFB48cXaCim5luAr2rct4PXdnXw0Knly5ucMClHLYYPWRtZgV9
rFSZit7ysGsR3b++M+s/P5XmQo+aHy9ApzB6XqPT9OQy9FBf2yi6R3CiCl0k
uvwMXU1/d2PLfwOzXb2t
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxV0FtI0wEUBvBtTJo6odzmCtGyaYEoaSJzefkr0cVlDR0UzmQzF+aKBjay
wiR1LtdsM3Vz3t2osJaVs1ptExamBIswMwtrJBqKgU7FyBxS+VB8PhwOH7+H
73AiTslzTlNIJJL076zvLK46QxJFS+d9XmWbndPEv+zHNNsrPFP/s05ipZjA
HWHU0Cpwke8luQtcdkxToAS3FVgYneA+ZVhdNbhdTOd2gPPmyrpV4MKhNlk7
eFUX/8F18OSKmJ428BGmf3sN+JZ3prVW8IH88DI1uPfuTxE6bf8Y/wb4WnjK
qxZwxR5pgAbcwdYloVf5vjnQPVM7bM3goQaJpBbcxYwn0Mla9wq6JS9o2Agu
LKepboLHX9tcjB4nmaVpwRkykz+6ciCuEv1g6t7eJvDhhfoldIeKEKObfjwT
6cAfXRIw0PntXAf6ycTFNwbwnBO3mXXg5N1ODfoivbIIPV0qEKB/nT7yBH1u
ezYbvYmq8KFf5Jyf0oNH7JKm3gJnCXP70Iszy6+gc5LdKnRSSlgf+sidinz0
2J36GfTeJIKLHrycsLUevHSbm4HeuZhxAP1C88JSI/jvIIocfd9M+Sh6jNCq
Rw8eOvwcPTqt9gV6Dz+yA/0qc3AcfaLtezV6XoL2F7qnv1SOzs5lhTSAW3Pu
izb4rDIO3V5SeAh9PJqaid59WZW4oV9pE6Mvf1mJRI997FKgn6GaWegGb1oN
ujHq7Cb0QJ6gBX0tglhtAE8opFvQ9UUB8+gfsnR2dPd7+yS6i+x9ja4xEp/Q
QzzpY+gER/0WnXLPOLnhv37qQfQoJ20evXUivh99lGleQXcJSp+iHy9RUBrx
vo9HH6Jnn9MGrvsffGOLBw==
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN0FtI0wEYBfBtWU5tZRaKopmlBolD52Yliev2oE2dq5GJlth1M3RNGYFt
kMXILGvq8kKiuSKUUbGLlVpJiuiDShKGWpJuDtcwdf79b66p5UN1Hg4fh9/D
Bycsr1BwkUahUC78yfodHXScNEXQudMccTD1gyXpb2+06sutY6Z/vVLxJZQC
bjNEDvwA5/cy4tfe/3cm8Yq0geccep6zCs7fEeQ9C24xZKpXwI01nl4/wXO1
c+Nu8K8NawT6dwk/Bv1BQv7QHHhrQbHqF3hiU23dPHhyw5VVF/jcrnenFsDf
evNk6ON0B9UOXlya5lwGrxSmN6PHpb28hX6G1xG/CH5/S2cAeqw9pAtd3TKk
d4IPX05OIsCnUjNOo2ujKEZ02R09Fd16lAxbAt92tUjnwP+CYSW6ri9AhG6q
ZJrRPaQxEegp/XUJJPiTKqGFBOcE1d5FD/Xbq0U/MqL5jE46TsjQwznMQAe4
cPbaMXQzrSkTPaKd54+eys2qQs/9pLYtgWe/butH3zPt04PedJvuRu8ulTai
ix493ucEz2hTydFv7G4Xom80cs6ib9iukaNTK5iH0XPyq5vRaZPpkeiyZ709
6CX1EgZ6NL3AjP7RICYJ3N/RTl0GX1gJmkTPShwLRmdM5Q6g3+QvcdDjD+7s
QH+oYqWilwXub0WfUBrz0KVaVT16tV+jDD3a0/8e+vxTRhk6c9MLBfqIOKQe
nRd1XIpuvj7Tgi5S9F1CT19UvkEvkkRmow+ytvail3elCdC7Leph9JjzrGT0
b2zmBDo7v5uLfm7EOoMuJ4gD6Oy4UTt6im9HLLpXiY8bndB5R6GXdlZ4uMB9
NaPh6AZX4eZ1/w3vfotb
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN01tM0gEYBXByS7RJCWZFLsseWNrU0iijMmahZboQ4y94CeRiCTpamk1d
VrqIUaQzc7lS8sFZVnax1GxI2CBn0x600qQc08BaMl2TqVMsHmrn287Ozn7P
X4hExZN7kUgk2d94OsdzDB92R7t6IsNkP/hvG3kXqvnD4//33vnr7nTwM0t1
HQR4DfNHKPpUaIMlDfx4T5JcCN6Zu8skAPfaU/5EAL5uk+O+ELyvQklGH7dt
vZiOHk7KSwPfNxjDyQD//PiYlQC/XC9eRDc5lWnodEVXUya4ZbLSygefa+LG
ZYGvFLgU6N1N9EH0T9d+rUAPCJsXnASPTO6/dwK82WIaQk/9shyP7h2xO0EE
znC5fqeCZ8lWPUM3+O5oRqeOTtDE4I+IKDG6vUiUj+6IuRGMnlnuY0JfKrLa
eOBvdNLV2eC39IYH6PGxP/noOwtGzqFXUyi30Y8Kv3HQjQvRH9FtY5fo6Gsi
jBQJ+MDh0ukU8Ngqchz6NFnXh64kRGfRX18paUYvrKDp0bPq/K6iV4pO9aK7
Of656CP2Bie6LodIRq+NnKVK8b+kbdHo7b2NUegtTncQegx1mIvu8zbAG31B
8y4PfUbxYYYLnh90V41e6ksbQ38oK2tAP7+tux+dO3PzBfoGbacBXVe83Iu+
2e1oRe9ZbxtF389iNqLPlhBT6KqX2hp0TWDpEnq4ekiDLjhy2k8G7n+IVIbe
omVuRLd9XyxAX1s5x0AfetqlQK+Vm6PQBwK3S9AZd1oPoBfr2enoXwlzAnqI
1clDny6kp6BvSQxLQq/XvxKiv+dMctBZOW3Z6M/ngtnoWl5ALnpkopmFrlqc
UHn8D5qRpBg=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN0l1IUwEABeA1nNkamokTTdHlT2aFStbKTVyQy/RBMancMkW79AsTTVCT
GiEuSwYTk5WYpdtcXZ2btpRRLSvTufzpXkdQtspKMFPUlmkwKh+K83A4HL7X
wyuQZRFMBoNx4m9W2+UeL5uO8hKF6Ucudz2bSv63++UZj/odn/7v8IlKkwl8
b1XF4AtwOjd63ghOO4XWAfALhDoJnRyNbB0EN/u3qzvBi7x1pTZwq+4oA93O
27hnCLzP3FZiAB9TaGbQU8zmhQ5w3/uXVHbwnEpjObpyqjPmJfi3BQcbvda5
vRc9nSrWtINvOvc2cRjcUvsxBZ2eVHajC/g1cyR4bBE7fAR8uWGiCZ08wryK
XiPIOYTexQ2ZRh8iq73Rdxa7RKPgVMuPkXvg9TJuHbpTmlyPXpfo+Q7994zH
cXTlinDzGLhcP7cNXaeKKUD3ukG674Jbpbub0G+75in0x3YrjW7Ul5PoK+xQ
z1fgadMsBTpVrU1AX7RJCPSS87fy0LOc+8TopWkZCvRdk1e2oifEL5PowlNr
fNAbz4wPo9uU8iU9+KIpaBZdZ3G+Ry+sd6+jwN2Hfw6h9z4lI9Djb+p70N8c
y0xC52fQWnQV3y8bfUur5Dr65+DA0+gtS+HV6A1rqyrRn3dxy9ADJSVKdIIX
fBY91dejGT0/NTQP/cD3TAO6YYCTjW6zFD9E51iog+jrk+U29AB1vgj9iVrp
QL8W0sZHj9tv+oDeGKeORe8Q/fqKHmmPikbv2VHhQr/zRcxDpwmRG727cDYI
PTdAyqLxf8wN/ugV0tcc9Gax1gddkN7nh/5ApmGjx/tFBKETJ1me6BdZ7LBV
/wNi7Zri
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNyV1IkwEAheFtzVRMSxuUF4pCoVniVoml8z/FOUxzc9Ykys1l6phIFhZN
/ClKSiNCbH6WM4bNSDEmI51mUH4tbLaYaOZabVpOI5MmZjpbeVGdi8Ph5QkW
lWZLaBQKpeDP1r+6MfmaNMQjQW7P93QjP8f/be84/cpB09S/nqj+lk4HVyVE
zkeDT5ZFExvA34cMj8SAlysCf9LAz+W57rDBORcaxOgBgrDjseBXzt6coIJ3
TdV5x4ET4UlCdPve5G50fw/DNAXcOlCQGg/ONcgq0Fs32Y3oQeIzDHQ1X5OV
AJ7Ttv+xa+i/85ebSXQr21+MftIu2pcIPqq/xUD3nRtsQqcPB7/6Bb7x+dFF
9CVbeh36EO8FJwm8harkoj+sV9xGJ7r7/NADirKt6NZCtmUNnNdXvCMZXLZg
6ETPXT0iQs8yBVaji9xKCfQx03Qu+kddkBE9tHyShR754AnlELik9pkPOqdR
EY5O9IjmneBvqE4Bujm21oge2h0mRx+vdPSgt/hIlOgnui4T6O/ufXqKntmw
+RI6q8RmQT+2s1iGfvhA/Qp6UmWZEN2dwmCkgAdK6Wnoul1tu9GZPHoU+svR
vER0vyV+CHqD/+kcdDLVvB1dnDJTiF4UU+OFvui7XIGe1s50rYJz32qvoru2
mBzo9sHYJvSaZsEsetScSoWuG+/4gH6/mfYIXaHtH0NX55X0o+eLq0bQ9UHf
SXRP5gyJzjqlNqJXyacH0bUZdyfQNe3SXnRlr82KHv21XIMukdTOol8sdHSi
n3deX0CPWrCo0YURXj/QM7dFqNBdpMcaumGruRV9QHuDlgr+RWsh0F/v6XBf
999xRdre
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxV0l1MEgAUBWCSTTFRmZn94SIzZGwu0hnpCMxUUiSFnC5LV0G2yAhzYItZ
cxQZOW0sFOdcpjFnzdlMRETLpTXzpyybWvlgEm1WQqy2yFqUD7XDw93d2fdy
73a2HDsjPu5HIBCkf2dlh8R2NbliSMnRQ6t0B0Y+8P7lm5enErsm7f9zZ+vY
nBic4apadx+cGsjcjX6ucM6OXpRDviMC/zzBbO4Gb0wqj0JveGsWmsE38TSm
HHCXw7SE7u8tiEMnkMmVPeD5s4kj2eAOr51kAVcbZMXoh8xrtehSdjoZ/apT
9QN9eSbOuh+8tn1c0gv+s6WlBF1SOv4YXWsPo6NvvxFJs4J3RQc5hODCPQVl
Pi6htqNPXacMom8Vz5eiF6uG/PvAOW0eLvqv5k989L4LIRT08AyPBl0x/OJ9
FrjVmW1Dr7jr6Uc3kEROdC6LZ0QXmcSRNnD67WIVejrBtA+9MyUhH/3Sar0C
vfuZMgmdulhoQNexv29GLz/Jt6AnpFUHoBtLqqbREwVBbgH2MyPvK7rsnXAO
XcFcCO4HP9rCeoquPnyQjk526S3onFsODvpyT14burusQ4QemnbEiF4veCVF
j6fU6dAvzpxXoffWzlegh7EfatHZa5hn0bmxAwZ0TVPRCfTZ7JpW9OpHpwrR
s+Iz76G7riTnor/R+/eje/gTAvQO5cwT9G91xFR0suj5JPo15jTH574Y72v0
DUO7dqI3tKkW0AcjaCx03t7Uj+iMB5VM9FGB0o1ui8rdhu4XEOFBz5TX0NBP
D+/47fO/mkFFb/zykjgAnjO6cb1PP+jEQHS1vCgcPTRlLBhdTlqioC/K4sNW
/A84Cdcb
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxV0ltMEgAYBWA0axEsNSYp5TJ0QdKkRJAMplsbrnQjk4JKcrO0lVuNCgel
0XDdrEnzFiiCzWHLmNOYmTpjGOnINKuR1apJbOJgZjlbBdbKh9rx4ezf2ff2
72wsOrW3OJxAIBz9m8VrdCZ0nmauzHJRoqmmp1OZ/7qu23o8Zcz7v+/salA1
gxcQr3DY4D/am31GcPHbAzPoj3oZRehxa0v1W8GjR3b7msA1o1PcbeB9xewy
dBfbM4TOYkeuRqdrZLmp4CQdp6MRXOriDaNfPDm/Dz1Ymc/ngP+K6olAn1ih
bEGvjpjpNYDvmM4jpIEPMShK9CphjQy95nEnF10yOH4XXdqzP6QH/+Jrmkf3
d5ueoJc/L9vOxf/WJNehB9nvVOhZhtYSdGYy14auCfUK0JWkz9PoJZlJVHRN
2BEaD1zgMM3dAs+2+7PR8wSBF+i5MW4FulM+bkPXVpTq0X8XxunRM4xf+9Hp
HfUX0AceWN6jf6yOPYZ+KcERRA+5VXnoDrOKmo77M94Uon9yLbDR6xcELPRn
snPZ6JYJOQ09U02Toz9sdK9Cj6IsU6CLyNcWGsAbSNJKdPr6wll0j5ZXh67r
yfKiLyfbW9FdLbFv0H9Oku6jD+96NYouXsOzo3/vOuxE32STjKBbRe396Kaw
itfolKE2GzrlxuAkuiJJZEUvyU/3o189c96CrvMH5tCnRzLM6HdqZ4PoMXy1
Ab3t4J5wPrj49pY6dGLKOiK6dyBHh1727VDkEieMVaGb2+Jj0FnX711GPys7
QUOvjf+gRX8pydmALiQXaJY405WI7kmll6MP2AIMdJJ/sxp9Mq2Pteh/APu1
5DI=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxVzltI0wEYBfCRlxyYFzQjM2qzZItqbg0NL7VQk25oq1REwcumBJvi0JoY
EbOLTWrQXKPVGhnGMGtp6bbchCwMdGWhWU6X5paX1HSJk9bsXz4Ux4ePw+H3
cD5KQSmXv4ZEIvH+3krSc2SdizQ/TlVTXYfDMr7/X4/gj1Q+7rH/7z+LKxjo
fF4dUweer/z00A6eklttRW+Lf89Cj7k8XPEE3Fl86eUYeI9K790MbtPvzEUX
9K+vQdeOBxBfwNOf20kt4BqJRIsebHGXoje2T2ehD5EjB9CFh9sD0b1yQ9lP
wcklQssouMR+Voqu/V1zHb1v69Qg+g753VPo9LAl6jPcN6RS0CnJ24vQjXuj
nCPgOuXMfXRfkf0V+nKSaRjdaWTcQTdK3UGt4ElvX5xB55T7HED3pGecRCfE
e4To3mk6Njpjc78CXfVOvgHd50J0O3qnqNfzGTxvpNaGPufHcqBbg7Ytox86
KHuDHulkhreBTwo7DOg53VNsdAlZ1YCe2FJ1DN3ZQMjRm0ZDeOixit5q9DTC
KkYva50pR+8SuWrRBQkJxegudY0avehKQza6c0vzI3Tj9+A09K/+10zoIWpB
MnopNbYbffF0fRy6een1AHq8/h4TvY+eMYZeeDybjr7vomtm1f9cMwX9fJTJ
hT7haw5Hr3xgINCvfjgair4x2rNWD55Cyw9AF9QrAtFlmXN+6LzGG2HoNOWs
16r9ISIC/ZyDS9jAU7smqegCV9gv9Lx1WTT0gt2sJXSROHMXukaqXkAf9Jln
ot++xZ1H/+imx6CXlRyZRS/54R+Hzrgp+Ya+aVqTiO4fsDCBXnhiirPifwBT
FyGO
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxV0l1I0wEUBfBlZsFScmySK9j8T2cbGjY1nVualswhFss+aA9m2cemtNXQ
yq3FSsMFmSmzoUzT6WBLQ4XQ1iwEw5wLDbIsqNQFTtsiU1dSTcqH4vRwuRx+
nJfLjTqhPHAqiEQinfwzq7t3MTB+ibNh94I/0RA7NpPxNztmRVKe8+O/TDbH
UdBpOvmaRHDhU0cjG/xX/JdGdGlzcDy6r2spNgmcphAOx4AXWq7Y0C1+awm6
RHWZmQweybobgZ7/w1mN7np5dTga/FrKjgX09p4BHXp2d8m+neAR2ybS/+uP
strQPYrcIPQZ+rd59Hnr/REWeFGBKjUFPItmNKITnVvV6NESmwzdfkjRi15n
q96FXuF6/Rl9Ub1EQ7cU9zNTwd83Gb4SeN807X509yT3BXptg1KNfrCqvAf9
+wd3K3rStKgePdXLGEI/8+a4Bt3TJfegl9Ybi9A5HYF1fPAt7Md56NKjVAKd
iLvHR1c2TQvQHXX8WPS3zPp89IBYHIFu6JDK0X+ufxSCHl4m1aL7wpTLUfg/
CnsN+ublPC86vaqhBX1jRfok+uCnyG70MRl3HL1HcOQJeh8v4ESXPCtxoZuo
7QPor3qVE+iMkdCH6G5BuRt98AK3G/263eRDb9V7reieOZ8fXdO0x4w+RdKs
oAcXs03oA67DIWng8W36O+ja0Vuh6Flzx2rRbxQkUNGdD8w30YsdIjr65N4c
PbosZoqBHl6TU4mes7A2Br0ywaRDl7f0c9DFhUItev4sZTv6OzehRh96HsZD
b14RX0S/betLRs8831mKTmRS+eiU09kqdLKTK0Qnn910Dr3MT8pY9d+cjFIq

       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxV0VtI0wEUBvC/RTbLW06hm7fNS0sjnUmbJEq0MBCtQBlro3arXKOLYJsT
t1qCmplGJmW1hRIjbS4Mq7nlUteEyNbCqJgamzENWw8Nc7Vc5UPx+XA4fPzg
PHwnWXDqoHgFQRCiv7O09zRJZwI0UmHPMFN31OEp+Jd/XSIHjLbp/9lbRslG
r22JuToAfpk0ahWD139uTDCBf+dz+OhDZLUG3eRMDEU3PvKSzeDaGkmfCNwi
61GhpzTdFKMbtPVu9N2S5ET0YU1+/lPwoOLslBBcfLq6Ff01NakLvdP1fgKd
mNFL0TvMXyiD4PTmJ3noRU6mEL2N7wpHb6bmadCzlA63APs/yRtHj0tnmtEb
uGtCLeCbcuzX0WnrtTnoCef3y9GVpEoe+gO5ioOeXfXmAjrrGrUA3bY5TIce
HiClod8aZI+it8YSUejVN4Kf0OsYkz/4+N+PdOIZuL9c7kG/l0zbgC7W3x9H
7zNEZ6EvnGNb0XW+WBa6Zorbj148wmOjHz5yW4c+1hMlQVct/O5AX72zWIEe
b5K2oKdl0BvRJwbG6tB91sl29JK3kTXoQu/xLvSxK/GV6HrJXC961eJsBTo/
osaIvrKJL0C3fMgYQefOyw8tu78t+iV6bQqlDF09zRhHN8QeKEUPnOl3opst
P/ehN4S1udEjSHEs9B0G1yy64m57IXp5WfdX9Mdk2S70Ld/8PvSt6l4Gemfb
Oz960vPcXHSFrHQRnV4USkfvjqkIGQJ/FbJxO7oyI3MVuu3YiUz0vdNaErpd
NE9D91hfrEV3lTxMR6c7+iLROVN3Upf1c5G3Dn0udYCKXhi0k5f8D/xBIas=

       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxV0l1MkgEUBmDXXPiTWcORlJTassSYmWDFRYAT1MBcOht1gcFq2iCJbFkL
UVm5bxXpDKxJKCLUmpVBbv1HTmejmlMjnZnRIsnChVtz4sJWXtReL87O3j3b
OTvbSZIpi44sCwsLO/y3FvtQ8vi8hh7B1e41kCxvfZx/mdb4QsTv8/7PjU7J
9Xbw79mBEfSxirVs9P3JzSUC8BXsyE9mcCnR6UKv/XlWh87YvZqZC748ZpiH
3p/ZbEDPKz0dagOPJwd/oOdHTz1Fz7F/4eaBuyttWvQY6a+L6B4RpwB9YcvA
IHqEsyAB3eL5HJsPrjGpAq3gUdu689Ff3S7uR68hHBr0uPkOM7pgNqcL/Qqb
qkFP++YaRw8JjkvQubNXw/fg/ZflvCXzVb9T0e/bhlPQIykCEXqdW7US/d0F
uxx9opsaNIFv+lpNoPvdrV70ilSvBX1UNjaIHm2Ne4Iu81id6KukvCF034in
C72vWj+JzjfL29FrNawgemHSVj16jTEvUgi+5hqJQBeTAvHoH8t9avT69NzN
6PQZxwl0w5yCiW4XHziKLguc4aK7Tr48hO46d16ITjZOi9GzMmwl6DH1j/ah
yzumJehlWYlC9OeTx8rQ34yS+ejb63Yp0aduEhz0NpPkFLreU8le8h8b/Gr0
D6bXLPTMHr8WfcBdn4Gena4g0Md2mBjoDeuqdOiONBIdfaKY0oSuffAsBf2S
u6gZvbTq8Ub02PfMliX7G+YS0Wdmek3oRotyPbo6nNSOHuqlJaCzFOFW9HLV
AhWdEey5gW4mouLRC0M5t9DvcXgU9IcHmzrRm2itceg7dXfvLPofZbgpPg==

       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxV0FtIkwEUB/C5l5pzKJgoVqjJRmMFRiEq4Qxay5XZzNkYa6ypZSyaWDlH
aIU6mKkpMmWlDKxlK1y2tH3dJNmGkplYuyhbmahNjKEpanOF5UPx38PhcPjB
uSXJFHnFZBKJVPQ3NrPkZXYEmbU1q7PIY5twfmP/qz9P7cxyDEz/r9u7GwrR
n4nMb9DDjcpw9Cr74xQnOKfLR4yDby9f0KEbghmX0AXS3HX0XouXic56dSvP
BT5y8/B3N/idG/n30BdqVp6iB9/z/OiNyspK9OZE8j43uMpyOQc9TB2mQKeo
KpLQP+htXejBLQcCLvBY/WsPeklcgQO9nM6njoNrGVoz+lD0VCo6Z6a7BV3F
tUrQlWaZEn2Uy61GL2NcO4Oum+m7j35IZ+WgFw7yrejGtxEpIfN/np5Ed51k
7UDvFJIC6BuGNQp6c1RV1AS46GpOwAm+uLpBR7fUUOfRh/096eiZJdFe9Lg0
4hj6ACd7FJ08lC5G39/RYkVvUxfI0cdiPAS6XLtHhV6fG/4EvafOXYuuIGgP
0FMfljajtxZ/6gi5jxbZjl6+wGtFF/gGDejJ/OLb6NQ2kwld9m6bBj3e63iO
ftB2vBqdtsrrR/9qCatCZ9kT7OimWKYKffecdBidkfHiCvpRd/wYuvGIsRQ9
87fQhf4x+cdF9KURugedf15zAT3fUzcZ8h+u/Bx62VzTNDqlvqkwpP8624e+
q3ZZih4p18+jt/xqlKCzl/r86El7JWL0DkKziN5LiEXozLOJy+h39WohekTM
9RV0Xdp4AfqXhkdrIfsxTwjQoxO6Auiz0tlTIfv1VwQ3/Q9nZ6Fb
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxV0VtI0wEUBvA/S2xLt8hMpFi4QNsyQ5YTR3TZRGdjgZsNg6LUavPSWj4U
JKKt1BCicFOixmoWc6gUs2xbNpMmZavFhnQZW0tFnEyct1VLrFY+FN8eDoeP
38t3OIwKpeQ0iSCIU39ndc+KrVubM8kHsrsEc1RPYP+/fMkkfCUbmvyfiVC0
A91MKc+Tgx/S5xegy0osevTJHsVKIrgksI2oBG9Knrag+/yyUvRxZ3odeqWR
Y0RPaOvloWuU7AV0ejCOhr7p3BK7Cnx+z+svCeBMxm8lOjXS/hh9oHjUiM50
JF1Df8mY8KJXhxbk6K5vako1OL9lqhBdwRfkoIviHzDRVYelR9F3dVGo6G4S
tRE9L2APrwMvFFvuoo9tNnxGPxh/cxA9eY1qBL1od9CDrpNn9qNr+6YW0V/Y
6++hm9uHyDXgyvliNbpObaCjHxtruYJedtKejV5TSlxAr0vdy0ef6OusQu85
w5Wgew3i4+gUqqcMXbtxuQTd5cs9iy76cFmIXptVW4c+oPHx0BsIfTO6+84i
F92a7b2BXu3oZ6OPGnJuoQuKUnaisxrsnehvNeQMdA+noxtdImpMQ69/YzOh
z6Upt6D7fQILOtf6LgXd68gfjHFtW1LMfS6bHT3KeERDz6I/H0GPlG9PQOeE
xE50G31mLXr0tsod8x9zOA498Yn0PfpF+j4Suon28RP6dcdwlAK+3k3xof/s
bvyFbm2K+NEJumIFfQPLMI6+I3B1Gb01N3US3ZzujKC7H0qn0HXFud9j+mVU
TKOfYA1/RS9w8oLoR54qw+ie8z9m0J8JuUvosvuts6v+B8T/13E=
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxV0ltI0wEUBvBthTqcGtJCTRui1AqXOGkunTN1drFBtS7UmgOnW3O6NjKT
sZWXDLzBxNW/0iAaERHWQ7gl6uhihNmKJNnMlaYD2da6EDaVVisfqm8Ph8PH
D76Hw0mVaURyColEqvwzK1vn3ZgVlRG1o99v6+ZPzRf8zaLnltfBYfe/HHjZ
V4Q+wxJxf4JHJ7cu54PPfV0i0FOMViu6W639hG5I7dOhh5xq3i/wz15PITrJ
SrSgK+OWYtHb8pufoVMnTn7ggXO6BikhcIHlowW9+L1tO3rNdboRPV0VqkZf
ZPdWo2e3eK6izySy96Lryt6OoDurCRa60LHZh+5ntMejm7ZtiSHZ/vu59onl
PHDyeBoL3TBf6EYfv3WsFH3WY36FzvJFydGJMvsQuuZ81Vl0n524gy66cM+E
Psmc7kFfvhxxG13f1NSJbhFfG0SnPpI1oB+0ES/QR08oatEfHEh0oWsktUp0
BSHwonfdPSVF78nlBNAbFfsOo9dLqBQyeJ0sIER3PXbQ0CvSj5Sgl9Is69Cl
96X8sPt5BhjoyafJXHQ39/umsP61WWz0ab4+Ez1JPpuBnmcTc9CflEQy0dck
mXnozM4raeg2g7QIPeFLBwP9jLd3F7rv2+R69DqxXIg+5KxPCPsPx9P96Jlt
5XT03a0jh9DNRmM8+jt71VH0i5RgHPrCnofH0YWGGzHo3T/GpOgdsfpo9A3F
pnL0bG4LFX1sIaUSfco1EIk+XKFVoLNy6BHoxWqjEp3murQaPdjcoEIX38xZ
hb61X1CDrrIsktELrHNqdIr2DQm90S/RoDs0o6Fc8J0aq3bFfwO5UXus
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxVz1tIEwAUBuCZLpc4sYsZoqRLQt0yTRTxkksT8sayqcwYVG5r07HGTNse
LGeDsrxsZs4LEWiG4kqzFZVhbmOSrmQbZFlNpCY2oRi2DZMplQ/F78Ph8PPx
czhRFeJTvG0EAoH7dzb39oaOnCYaiR5vfKMT2pay/mWrNbxYPWb/nxWvkmTo
w5xDI+gpdZ5k9MlSX2In+CXd1bUq8MurZUx0va7cgM6WWnrQPWQ/FbqscIcN
fb4jpAI9Q94S2gXuHaOmoud9thWhD8m/70T3/yWsR383TXRWgodl3n+A3jpI
M6N79cuz6NHj4Y/R6/ff8qLn3OvsRI+Jd0Z04/9Cbj26SZufiX7mAKMS/aeP
oxz98LmY0i33r/nVoJu/GrPRmxlzTeh18RuJ6GaFuhe98ehDCrrIInqKvpH0
ZA962kzja3RSsNsfPY4VNIeuvli8LgDXOaK+oSu52hX0NJvdjZ6wz9eBvuul
xKcHnGKgLqCzZUuB6FZ+2Af0Ic3pUPShZ+Nm9PeTi5HoHjtxGj3uWHcs+oJ8
0YDOmbmZiH6dVziOrpeaUtEnlInP0TVmfhb68YAbWvS9JEkuesrsiRH09RBX
Pnq/ha9BP/J2jYHuHJwfQJ9yK0vQ3ca+fnSaYIKFrk1+1IvOorSx0asHft9F
311GPot+sKTpDnrLlXQOetBqUQ+6WEw5j87TZ3ehN3CmBFv6J3lq9MCAJCE6
tW/0Njq5nS9CVwRHt6Mzx6rE6MO5L9rQR610CfpyygUVerrpRzW6KoKuRDdm
1Nagx0poregqyadadNeXhBZ0Hj9Sir7CLGhGd33Mk236H8wdqn8=
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxV0ltIkwEUB/CtFk5zEoYVhpoN7WEtKNdqligVLQPd8JKWlTVdpgTKspdA
WUIJOjfXN00tUwQv03Lo2nRuhQ60FSXzgkXNlRemps7ZWllRKx+K//dwOBx+
cDiHc8JF+UniDRQKJftvrGdiB+1MAJse57OmvlNld8T+qysyy3lRvTP/a6tn
8gS67seCHD2xZJaObnzYZ0Mf0fJGVeC3r7cxOeBPEsSN6E03Bdnohp7vEvTH
jpgG9DF/Ih79dIpnHD0pdoKJnjW3uOkgeKmwgIoeIag4gB5eFzRNgHu6j2Sg
m/bcGkS/WiaUorPDCjvQQ0QhTejRXB2BzlQs9aMTnC3F6KWj1El0pzQ1D/2C
s+4relrv2XT0eraLwQV/mujhk/b7wGGirx2i8dDVL+9x0YtrxCz0AsXxU+ih
RT9D0WP8MtPRw2rbt6LrWxg56Fy/c77oOzvzC9GHw93eu+An5U1S9N1Rl7+h
5wYPlKNbxMoVdN+hmSr0ozLJPPrQu10N6MG/v0yhi9SyVnTNDT8beo6ep0Gv
cTVPoM9NH9ajMwnjCHq1stZEmk8e9xq92ZJrRlf7sF6gq4T65+jnaZJB9FRr
2St0QwrDjP7RsWpFV5Z4nqHfP+YZJ/1XP9OE/kBf/xY90qY0oAclut+T9t8X
3YNOvfjLjh5QuV2Hzq8yT6G7BBFa9LzN8bPorMjMLvTlhGoH+ra9Axp02TXN
PHrWGL8TPYNW+wk92b7yiNQ/Pm0JXZGu70AnAp3L6F2VNe3oFtulFXRBoEpN
us+bbhd6fWNLG7r/omMVvWj/cCt6n9H7GX3jAp3kV7Re97r/AfWMWjY=
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxV0ltIEwAYBeAlWlOzciKEbsZWTgYJa2llpLnSiDK1LUrRLHXTSabNwXBp
4KbQkgwawmamBi3WYNqWbZR2WbZYsmXYNoMu0xSbtMI5J00CLR+Ks4fDz+F7
+uFQK+o5/DACgcD7m7VL1TcIbqYSs8OZWf7hqW8H//U+f3Gzwzjzv1el3jGh
L4y9HUXPoxe1oKev525xgnMmvPnoZUJ5IXqS10tF9+lX2tEbIxeDQ+CrDRlm
dPec2oH+q1vvQ7/a2m9Ad5waJ7vA44rNCnTSutUc9JQRpRjdmNRZg36FGyhF
306aaUdfyb+diz46uUeLPkgtYaLTXA4L+tGfBAq6khb8gs4mV0SHePXnALpl
9fTvJ+A7WY8iJ8AzxMM/0ONFA2T0ma66SfRrnqVUdJuY40C/LDFkoh+2Hn+D
nq0Mz0NvMrGfo1e2bi5G77xPMaLn9szz0PUbbDr0E3df1KN3x++9h06bV0rQ
O14W9qJLdTdk6GYpUYW+K/pxO/pFZqECXVRLV6AHvAkd6Jeuf1ehO5dL5ehT
mrg+9FxddBs6r/eBGp1xjNKC/jTWpkVPWZY3o7NlwgH0Ye0RCbpN0P8QPSai
QIx+KF9uCvm/tFuEnvg1agg951ayEH2WmPkMvTJtrg6dFEw2o7dtc9ei7z5g
H0FffBV2Ad1oT3+NnrZ4sgadu1VgRe9yW6vRC2IFoyH72lReha7at9+GLixJ
4KP7NdN2dPqsrxKdkcgfQ1+Ima5AlwUt79A9Im85+tmiiHH0QW9UiLM2Mt6j
G5qyzqN71CwHuvRM2zl0ZeMOJ/rSp49l6B80BNea/wF0eOm7
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxV02tI0wEUBfA55qNp1jArUaRVm+LE2sSQxM3cWsgi1xpFikZuwVJ7KTE1
LCmppIhwAx8NppTlhkxrC2po0bSHbtQw09XcwwWz9Zq0BWnUekBx/h8ul8Pv
y4HLpVcdkxwik0gk+e/5sw075ppW5cQVCbrSaB6fn/cv985kJyiNb/9ngzzN
6QY3x9dK0EP1ER06qa20HX32nLQZXXqz2oZObzdJ0d0yflQDuCn4aBM6r2cP
G12jyEhEt7GpFegHznQEXeBCv7UVnWu2vkRX1IT70XtJrWaCr58ZRy+MPX8d
XeJ9OI/ePa65gv5ZEyI3gltXdJ5Cd9Fup6JviYiqCf1FbA760btXy9BlrH4h
ev7HbTvR83yC/ejePi6P0L+MU43OmFPkonuudTSiR0v7MtG7mZ0X0O3ZznT0
Ib5UjR5whJLR88UBLfqI/c1ydD+pTo8uVzTHoN/SxpjQu29MRGbBu/gjw+iq
JOMiOoWiH0Ov1GWG0QeYHit6izY9iB4uOTKJfnZf23v0nEsyB/qGoko/eoPu
hQt9aVjlQ69lPPChi1fSPeiLFVvn0UPCn050tX7XB/R3jI2v0VfXU4Lo91Mu
T6Mf3i7/gl6asXkKvThw8is6002dRE+uK/qGbhGtsaMfLJ1YQhcuiJ+jXyxP
+YGeYjLa0HcHOBHCf7gLrOgse2pUE/i9BP84+l6lg4z+KmvwGXqit5aC/r1G
/RTdYpiNRi8UqJ6gt+SyYtEHq3SPCfc5UR6HThuYGkNXMo8vQ1/ISyJ4lr2G
is4tlo2if7ojjkcvKRi1oJ92r0tAXzvEJvg0x/3XfwF65+sF
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxV0ltI0wEUBvBNxjITTCmSpG22wZLykhXrQlkjvETNamapSJAKEU0Xi2A4
cbrKXXIxXSzXyI3ZgmbRygu2tcWohFqIi25qLt0lYzKGSytyUj4U3//hcPj4
vX3nZJ5pOF6XQCKRav/O8t7jK23X5STuX7ypiC4FQgX/svD73PgGm/9/5vea
XehN4+YMGnhuPacTfUgsPYHuJk+cQ++oS1WidzDzC9F7+rxD6JJiPwv9NWNH
EL181EhFr0jrTqaDc48xw3HwmEaQh54UzPKi72bNH0UPdont6DWa1nr0Q9MT
FnSpvkqB3ryOqUXfdttlQndSGTL0wzkzg+gf5VYR+mPdSg96A9NUh/65mj+J
/v6R7xQ62RqNoL/LKDmCvtCfuITeRXFz0YdprlUMcJZ26y50D3d7OrqZ05KH
nqa4wkRnCwyb0N1332Sj7+sUZqJv8bM46AuO2fXoq4tMBehhBXkt+r2x8iL0
ONmUgv5j5CQPveyiMwnd8qCvDF1YwaOiZzRKKtEjnMIE9OAnx2l0r8qwtAge
zW2tRU99WPwb/YXrw1n0rFfcn+i058Pn0XWDsnn0ZHmVEJ0Sp8TQpyW3ROhz
A8+i6Jt51y+hj6lsEXRHbK8YXd3tnUVnu+83oj9po4fRbeJAE7r0gPYbuo//
tRn9Fzt7Bn00xd6CbgyHQugN8RoZeovSGUTXrwhdRqeV2ALogqcHrxL+x+rw
oxsrZW3onguT04T+RnrkhPuq1xA8/6VVgV7Kqp5Cr+jVK9EtsoEv6KJ+kQr9
7UY6we1TO6+haww3fOjKhFmC83rTCX7HqW5f9j8gaPoE
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxV0l1MkgEYBWCmpaRslVEhfGUsbHOTLK2hyxKnGdjM2WqtaTORZmXAWKxR
uhwWbqCrbG0pDNS0staw6KofspIUCFMYGlZDCbF0/jQX1Gyu8qJ2vot3Z2fP
zbl42SLZwRMRFApF/PeW0n7uRQszhcoPqKsMrC8TWf/6vUvjvj5T4H83hnly
9A3UFoYN3B6iCdGtUREF6FuqmjnoIlpDNfrx8+pIdOlc1130zBWqIBO8PTj0
Dr2uM8eB7qkpmUf3ausfocuvNMfZwXULhB596tuHFHSL7VUduquoIh/dYxco
0I2uiyL07FJ1OfqttmIluiS28BB607XUBvTvK1V56FnaNCP6GH0hA50dqzWh
E179VnSD5pgFvWQ8n4POH3I50HsPzDLR8yTR79GtF2Rx6PEDrM/o4sCTGPTr
lqRp9J7Jp5HoOpUwhM7oLFuMBx/hNC6ij9qMP9An79CXO8DdZeJ59PvciVj0
/e7bM+is7evi0Ls7jkyiE+2P16Mzz8qC6Jo1TgL9Zn/Aj/57sJKN/mvzAx/6
jShjInrw4cuP6M7hM0no0RXMEdJ+hT8ZPWHMPExy3rJt6LUFlz3oXeZPqehr
T2vc6Id75TvRGyWWQfRnJjsP/SeFGED30Kcy0Bk72vrRq1neXegxCqETfbqy
aTf61drVb9Fn+ClZ6OnSsB19o7yVj15YH7Khc5Vz2ejlEhrJBTUJOegn/el9
6N3itFx02VdlL2nfa+5edKfZ8Yb0P+FVeegWfTLJizijJJcmGqzo/D26feil
ISbJM6m5AvRNro4e9KOEj+TF+gySP589JVzyP79F9so=
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxV0l1M0gEUBXB0udRR5ii1VjYSQiSSAqqFoslq5azU7GMsGzrBbJVlKTUT
AsyGBc1FMhbMmuRHMiMWwpxlWrpcTtMeYNpmTmmpNamWVsNWPtTO/+Hu7uz3
crZ7qfnF2dJgEolU8HcW95HlbIclMTSVLDPT+FMfUv5lX5cqtNQ28T87p3UB
Hvi0/k0S+qHHQi+6y7nzNPqvQI4LvVPKN6KHlClNBPckPEP/LbmoQM/PKR9H
z/zol6JnbVAElYEvk7sPov/MVceis+IMAvTop4M70Hvp2Uz0kNTGTPRISU8M
umxYJEMfnnkZhv763chl9D1trAAX3P3KfANdTfPOoh+45LyLLnneMone7ch4
iL79c/UIemtVlQvdUn98CJ1Tr3mBXs0N70N/1JQ3QOhPVnahry4ReNEN2qZ2
9KSjzHF0a0/pE/RvJ3dNoacXe1rRHY1GPzrD2tmMPssTzqOLB6gP0L8ody+g
F1z7eg/93NmOYDn4/HmGBV2msi9FL+S5TOin5thkdM1+Uy36nC9lBfqtsN7b
6EMn/BT0tDPbatB9ir3RcsJ/TOrR+7WZa9C7S/puogsWItahv6WNV6Nr6nXr
0cMrN2rRxdZBKnpd+p3r6BTDaBx6jIlZhZ6vaqOjt38aq0SfCJIy0EejnBr0
ouSZePQQfoMaXfQjIwHd02xXoevNOha6Lmr4Knpdmn0TOv1wKMEdbhcbPeJC
lpJwP23DZvRcW4sCPW6JMhG9qHAVwY1CEQd9jKOrQF8Z+53gNHckwRni2i3o
a/vvX0FPVsVvRecfSyJ4RcBG8I689+Xo+yh07qL/Ac3pkeg=
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxV01tIE3AUBvA1DbWLt1YrzdpszjGdrVlqu5iuZNA2SlPSLixrkgabMnpw
M1BQsmhpOjIiDEtd6UQjqWVBaW1kqTgsltP2NC9hzQTXBVvSBYrv/3A4fPwe
DnxwmCdLc4qoFApF/Xv+bE/7DRuDH5xh6JE3yj/O7PmXU+sbFHGdnv956VGo
Fr2Ou1iB/sqXrkQvdLrM6OllF7ej84Luj6APhbfS0Ec/uxfQI5wy/37wt/qH
4WzwaZ5wBj2PbeShm/OlY+jnXXdk6Hvf8/rRV5nkKvRrgaM96BO03rPok6X+
FvRsA+0C+hrzFRM6ZaDlOjr7cUktet2+mg50ta/4HHE/adaK3lSj06HXur02
dIdIU4L+SdLnQO9XSAvRDzBOT6IHR7oL0BXVkdPoYRPcQ0R/42+86E+sUUr0
sIyBL+iWw80ydJZ93o+ud7VJ0VcbtQHx4Le7WOnoBdTsEPSXZRFCdF9Qeyj6
3PiJFPQ+Wvk6dHVDSDJ65REnHf0gJ4CPvuh5HY0u+J7FQy+/p9qKfpc2xEXX
jTTHonvSjBz0eM3lOPQxazUbXf9jFwd9UNPFQm/j3+SiV/Wu2IYuih1ORM/P
qWSi1+fYk9AteiYD3fS0jo+e8GBqC3rVXKIAnTNlj0EXe1uTiX52PN+M3m34
thNdvPZdNHqMl5uCXsuiEm5RZqaiq45nRqH/PCpJQ69wNG5CF1xl7kY323wb
0ROEC4Sf6iwiXJRnEaIv0afo6LnPckXoH+xawrtZ84TfuhRI+MoQvZj4j2Nt
G9C1Q18JH85SEj7YUSxBXz6zvB599sXoX/8FAXbvBg==
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxV01tIE3AUBvC1ZZuFMxwOIstylSVNhjLMvLLaxSbatJzmnLluoI6xErMM
0iIUS5AkrB6ca8vmks1yGOpEog3RwAwbtVwxEpSalzXGqBXYBYrv/3A4fPze
zmWnSlN0hkqhUE7/rj9dm7XxrYHHyI2N7Akolxdy/uUwfYfu3aP5/7luxf0a
3eeiT6G/6OXb0Gv8Lj/6uY6z99Bn+lZYbnCHIrEZfXKsPxU9oiK9Bv17huoo
OtV7So6erCirRjfrLgjRZdmuZvTqzIN89FBXTBe6xNm+B71EJjGja6WSLeh5
LNMoekKTOAr98YTyJXq4vJaKfiXqjht9dPr+twrwRb1mAX28fngVPXc8OoBe
WvlkEf3z+c6f6A1OtRed7ovd8B58/ac5N7rDbmWii4e/zKJ7OBfZ6MzVtmn0
uMymbehL3ZZJdAX/AwddfiDPiX71Wvc+9L3Kwufoa7TZZPSsyaEx9Mrk1lT0
BW79CHpo/1Qauodz4xm6ap0xA71ts8eGHtbF56CfZNU9Re+IFAmI+QRFA+gD
qnghuiam0IJuYwyK0dfkLf3oTiP9CPpgks+MvjWLk4/OrqrvQ791eFMB+vW0
3SZ0vclRiK4WBXvRiz8Wy9BvX/I+RO9ctheh0xiLRvShRtox9EBtBOFzb5KO
o6dUpRvQG4P8EvQCV9MD9Nj2RDlxH0tuPTo3mlpK7DckIPyudYLwH+qRHnSe
+nIZuuFrNuEUdtwJdKnglY74T6mF8EM51YR7WlPK0WvnmYRbE8yE6wT2bvSb
BWwFurBFSzhzVwPhPD+X8O09M3/9F+Hyyuo=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxV0mtIk3EUBvB3W1RGoq2QjaHlbKau6XReCMSlq1m6Wot5QylmzgtZc8xt
XldO0cRcMnJliCGkUdSIxKio1GGuGwSmBS2KHK4M0oqFbJTrAsXz/3A4PPzg
HDicyFLNQTWdoqiy3/Wnr8zULUQnrt35fl2VQrPkEf/L18OavZYh9/+8RuoU
oQ/sVXLOgAu4dDY6T3A0A33lzTSFzm2JOIT+uNP36Th4cKijAb2hMv0Vevvp
wbPon2UVD9Fri2jX0AObckfRZzM2T6B/5d8fRmcGi2bQX7PP9aF3CTXz6N7w
W93onlTad/Sxab8Z3ZjNZPSAU6499cT+HmcI+pStvQY9+3IWB33kXX8lesr8
IA/d+dSgQr89QiWghxloxegfXxrT0F3P+HnoHfZwMXphmUeOvl27WorO3B+V
i35FtUuGzvDOStGVgQ8KdMXytyz0i4lUAXoms0aM3qq5UEzs/ylJR9/gdhxG
1+eV70Dv62w7gl566nkqcb8DC+XorAd1yei9Qn8VOu1RcRLhkrFqYn6oTog+
6RJr0K1dd+LRk21mLfrw1TgBuq66W4deIXfw0fMn1Xr0YxNNcegZplAjuuxS
fiz6D5q1Dv3GoiwGXZ+zWI9eMFeyDT32S0wj+otVbdHo9qTdTeg+1jgPXU6T
NqP7WSGET9HjTehBiZqt6OL+AOEdd99God9cvncCfSithHBrUOVJ9Fq5h4vO
sNFb0JVPGgmvT7EQPm7hEO4rXG9GVw1MRqK795kI1240EK7OnCe8KCKB8POS
rFbivxhLW9BlOTbC7exRwntFc3/9F0G6IyU=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxV01tI03EcBfC5kHkJhqWiFmYsIiRTQdNYXjb2kBZFCYaQUbZopLMJ4dqt
It0WqbFpl1Ftzv6zNWetLGuOtS2QVo0c+lCKOWKruejmJLC1gvKhOL+Hw5fD
5+X7ctY3ndh3lE6j0fh/s3y7WubjluKkal+8yCGPhqv+9dIENmcHFfrfWe2C
fnRu+2E+etHqCjX6aXd2J3qVUtiGXqEdM6JXBlyN6BLuRQe6ZCG+E92nn5tE
j7i+s9EzDOEwujiuKEC3ZgVj6Mm9ojz0r/UrUmvApyst6ehB46kc9M2FSSno
HEfzJvRDVhENfU8dvRSd9+L5kgzc3nqwGj13Y+wbuvCJoRb9pPlzBN0YDdSh
M7iaIHp3cvkB9KZnU2/RE/s8R9AFI6Y36PxI93H0VsaPKXTVMZuI8A2eCeJ/
qrwd/R0VfYmerC2Toce2n/Oi621jZ9BnzYJxdHaBrwNd2XnjKbqFIVajF/My
3eiZ+d4L6B/T/U70kHq8B32N3+NAf10i1qAvvf9gR5+XhnvRhXXbHqPHvmRd
RqcuPRpF1ynSr6K7+xoeojOUAR16YCD3AfrojOwa+roW+gj63umF6+jDiwn3
0TUijh5dfzbnHrq/sM2AfttUY0O31nb0o3fl99xFtw1KjehpGaE76HlzDQPo
dl0N4am7WDeJ/Wa6h9FNq2YIZ2dzCU9cq6DQS3ZPWtH3s9JM6CnKZsJV9iuE
u4eYhEt4zEH0fK9zCH12pZzwxp9thGvLAoRzpVsIn3q19Ra6XBO1oC+6VITL
dA7CPwUnCHf+Pk849YtpXvY/5utIhg==
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxV019IE3AQB3BZK2qWOrJwRDqz7UVdKSI5XGZ//DN1Lc22rJyVi6SJSs5k
GtWgic3YylUuWUucTW1btqnbhFRimS+V2YjQcKCjGBGChrRQ+wfF9/dwHMeH
4+7hLvZMVaGUEhISUv47/mQG9VhYYvL6fQH13j1Ni58y/tWcxQQFtWPuf30v
SGOip60E9ehsAZeG/jbPNEj052uXVODn1jVMoN/pfu9HT1W9+Ix+rfqjF/3k
Ns8yeqZKPoZeO9wXvha8gqVwo9v7RpiEy8es6CkbmbvRtWxuJ/qWrGUe+uso
lx7d2qngo+eGsm+h7zc9K0afLpI1owvK/BJ0t0GuRC/x0SrQb9o4jehnpfwa
dEmSqg69y+WuR3eoZDXoirLKK+gX9O9k6BtmLl1Hn3PazhPzfYEb6LPVC+Xo
LZWTGnRqre40OmVrhg6dJ1eXou+KSG9D52x+cwKdIfG2o68ZFR1Hn5ynG9F1
lmgRuq9/pQO9fWB7MfqXYaMJfbTwcBH6pqKfj9CFTbYj6FOrO3rQG72pQvSr
vRGP0b8m+AXoET2vLOh3A/YC4n5fltqI/UeM+cR/iMefoHOd5jz02ANhT9Ef
xI3z0aNDU+zo8vbVXHTtdLoDXbCQQ7hZE9+P3prclYNeP0QZQN/ZRiecYfMQ
XqduyUanKy8OoicaIgmPZNCd6CxldxZ6JttI+Gx4NuETSTEu9KNp84fQCwy3
Cf8W+pBwqfkH4SyrmPBTVWI3+gdRFOFx3y2Ey0pmDqLHxAcJfx7ZS7hzijeE
3rykIFzjaSDcfFlI+P1Wx1//BcrYFPI=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxV0ltIEwAUBuA50y2dy5VrWsYW0xgLLQvSPWVmjgnhvKRMrLAcCy2a1oqV
aNZq1NgycqKNqV00h2lOoTJLMheVC6M9rKKGUlZENwrSUZvrAsV/Hg6Hw8d5
OJflO/YWqJkMBqPid/zJXTaXqH8NOzP5VLPX8v3t+n/18xPqprG21//rcc/Q
HfQ8h8RJvD2qF31ayXWjF2vybeiTlu2v0FmSMhP6gpRts+jDL4K16Ic0m6Jc
4Kf9MVr0urO5S9H3z2kq0Euu2aXoabEfVOh2TmUGek+zXomeY/Bmo5d/8svR
66WRSvSNgvxM9CZLfCl62OHdMvTAEulO9ISu9LXox9VFVegB/vkU4gf7atA7
IlslZP/czXp0dg4vCb3hWVY9egYnKESP7+wwoIufKhPRDS26k+jrcpkJ6Kai
x2Z0AY+9GL1AePMMuuqeahF6MGKDFd3l/RKL7vu5pwU9pBvjohtnFDb00oYJ
Dnocy2dHP7YvOhr9nTa1A/1boW4++sqR7Avok90sNrrck3wJvatyJBJd/8Pb
ib7Lb41AHw+UXUZ/FGOaR/abfKsb/eHQuXB0baHfgV5SfJdJ/pfJ7yH/dSQU
hj61hX8FnROnJD4sChC3iQYY6Gmf3b2k/72Y+FG2sQ896eXFkBncXL/qKnp7
42riran3ictGH8yhW0fz+tF5iiriT4bGietEAuLpNTIn+qzKHUSXiO3EJ4RG
4tNvZojXORXEHdflA+g3yhcSP1DbSLy6aSpA5g/zEF9xe5D4xxBnkNx/q4m4
b1kW8cRwDXH51+q//gtRvhFS
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxV0ltIE2AUB/C1jKSLog+ltFiBbBPTiUPnwJqmaWg22Sj20MXZlppRLBFj
1czWFpH4MNdGVk4RhaSsp2UXi5pJJN1hy6xNN52WwzXWbcxmJRT/88Hh4/CD
wzmcs7HqqFTFZDAYyj/x9xcsvtj8JtMva9sPn/hfvmxntl5/xfs/12wXt6Ab
ZnKs6EvMpzTonLZ2G3GJ/hD6loHuEXRfHW8PuiLc6kKfNWyWoPNcxgC6XWkt
RD+oHo+iF5/fJELXveheZQD/7Bjmo/d2xiSjh4QyLnrcRU4KelXFHTb61KPU
DPQHQm8S+kNmmhDdLxpMRH9WViRGr+7IXo3e8bWlGJ3bkBeL3hxJLke/XWNf
iu4viErRJ0yDC0bw749L5eh6BXsevXQobi86X+H6ic5lyhXoKwTBb6S+I0uF
7qyWhNCn9/XVoFtrg1/QI5andehvVK/m0Ie15iPo3SKfH13BY6nRZZXps+j9
o5X16OXezk/oElZdA7qjLG8GXfs6vxE90xzxkf63Th9HX84Zm0KvyDqgQV95
3zmJrvMNnEA3Hp7zotfk+k+iZ1hYxO9dZWjRWe79HvS1gjDx+hTbBHpg6F0T
OlO7nrjV2XWa7FdgGkfv69/djF5wN4l4kSxMXHnjmhs9vf3CGTLf823EF3jx
OvQn4VkXukejJ16SeZn46GSA+Ng5KXHLJclZ9HX8BOLB6z3Eb9U6PqLPrwkR
z2ntIu605erR5THHiKftaiSeUFhCXN17k3jqyw3EIzs8xEdE0Q/o9vfxBnL/
bDfxxLe5i/4bpFJfqw==
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxV0GtIEwAQB/AxRypiNk1L5vK5ubnIzILcgsSsRi4fkymjUVlzDqwpSQ9z
kZoRNoQSczFDmWaSxupDL2pGM0lnRAhRuGAxA1MaqGurLXW9oPjfh+M4fvDn
7pKP1MgrmQwGQ/27/nTbhHn3w+yw3C+2QPe1wMzOf3ORSpi3z/Tp/8zv4reh
q6VDSvSS3NRz6CaDXYd+oO25Dv10yUgT+pTgbQW6ve51O3p56PYydHYitxdd
sWQvQM/VOO+i9xdX56EfG8uxooeeYIjRw/tKx9A9xtot6CEDskl08/l+Efr8
pjwH+mWhgYfebCqcRm/ojkpCz+xqnUN/9iSFgz5bH7ZA8oMP4tDfKJw+dNVR
azR6vSphCf3Gtowost/y5E/0DI83Aj0YHckqAD+eHhOOvnetIxS9RalfhX5r
c34EeuGcgIW+56RiNbp/hc1EH5+LY6NP1WYx0D8MXolBlz9tCnaAc5gTseiG
mZVl9EsN9nUkX29eQn/h74hHv67X/kDXjWRx0CtlRQH0IePNBPTGe3I/Ote6
yEWX2Wq+o9exuInotum+b+gWlzAJfdjq9qHvquYko3O2SomLtV7iLer7XvTS
8kcp6A5TJnH1KU0qek7x46/o8+MhaehnePuJszdcJc796Pagv49dwyP3V3QS
Z/Kbib+ySImXdc8Sb3QxiZ+9k89Hr9o4uohedchI/PM7A/H2QRdxkURJ3KJN
Syf/GRURzz54mLjYzSTeK+kk7hM7F9Bbe14S1+QPE1et9xC/MNBDPI4fL0BP
jrxI/LZkx1//BQzZGAI=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxV01tI0wEUBvCVpFuDcsWyhxGMHnIPNohksxXO2Vxzc2YSU7KWq7lgxFQo
ImVTJ2bLZa5wFlIvNmvQZX+G2Y0xIUHJ0GZbUD7MypJgD20qc7VuUHzn4XD4
+D19cI7QaD1kWstisU7+nj9bZ8ytKdrNllcrZ+eupReK/2V/mBPiDXz4nxnm
+RR6/5Iqgj7yuSKIvvmdfhGdZatl0ItfN6+iBx2PvehS1UvOJnBPtmYQffSY
Ow/9qi/uRp9ti29Hj2q6negtb9aJ0df7Mh3ookBKim4RyFrR89lfStAfVojO
ott8X9XoC5mRRnQfI6gi/abDFnRu8IoevY/XZEafLzxyFP2pu/0E+pDdZURv
tKcM6AdlEjN6suhVHXr96QYLertsuRZ99e4OK/q9lVN60m9PVzM6M7btMHqD
vOcMuuFJbjX68oziHLrZL61CV+cx59FnBH2V6Kn6WCt6eRZfh15ZGrWhS+JB
LXr61vU29LL3Lg36dKigA91U2FKOPmwecKAvBTvVxMNzneh8z/AB9I1v13Sh
J4QxFfnP+ZwL6GmumLgyJ0E8sq+3DN3LHu9GF0Z/KtGF9Y6L6JP5duKf1AVO
9B8PuMQDoRfEb/KG9pP7desuoYu3qIg/qpkgvtObKCX9OiU96BPjd4iPHr9B
PN5vIi7PSxC/rRURdzIKF7p/V0KB/lHoJN7kHSPO2TtJPMn3EL8fyrqMrsxY
iT8zSIjHFrXE6/wm4tXWAuJTJb3Ev4t5xDOuAPFvkZUScn/ZEeJZW2PEBzck
//ovowpeoQ==
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxVz2lI0wEYBvA/VtY017ElDbPDtYFIViTiUDCjNBiGuA+rDcJcs7BCWoZN
zSKk7IMXbq61Dtm0tc5lqQVZMBVshZFudsyZ2zyGNDvMZuigA4rn/fDy8PD7
8rwb8otylWEMwxz8fX/S9bOi8GnSku3bWIaC+tB4+r+eXPwu6NL6/ndnV/Re
9I50VuQQeFEnR4zeaEtbgy4ML0xHL+01J6Av6J9JQh8zqUXonEhdAvrJ50O7
0MentvDRo9cHc9D3tFti0NveT8rQUzInuegjJYMK9B6/m41eKXceQW+NUrHQ
f7CZE+gFKxoXomfVH1Wjv2WlMuiv9Iln0O2XJPN14AaHtJLssw3Movetnq0i
/9utM+jr9LHV6F/Znm/op5c569AffJZ/QY8djdegN1h5U+jqHKEO/UM+5xN6
e8WAnux/vWMS3dYiuoJ+Smn0o1fH5V1D9ws2TaA31WQ3oVfphsfQ5Y7FRvSL
Ha2j6PEZGhN6TaDFh/5EG2xGNzFtXvSr3OQb6NIotwddWisxo3vLY4hzVZKb
6FtDx0bQN/elWNC71f0f0fWK8FvouauyiGdanhFnbbQPo/c6FLfRVUIZ8aWe
IPHB7hk3erGm/A762pcG4rvPTxMXCsTEtfz9d9EPucKINzzsJL5ouW0IvVbO
uYfOn79AvDAuj/i5gIT4i+lm4vKdAuI+o5d46fE5F3pEgHcf/ex3J/FAmZj4
Adkj4uaJEuJzqY3Eqx9fJ+5OKyP+5nAX8cQIBfGQ0kfcvC+beMZKxore4RcR
v9zD++u/AARTa9c=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxV0GtIkwEYBeC1ptidCryUsU8dYZbUj7KC3MKhiStyikW1bpJZjKbU1NIt
LdJWMsqmoxQboZSzYiYKLawUwryleE/dLJi70OoLXEnDxrpAcd4fLy+H58eB
E5GZk5bF5XA4p37fn3+m4otKtC1ot1AcKS73O0T/cv/mAUuDzvY/d35eFIfO
jxSw6OklqTHo9x40+NBjEwb56Iq92iVGcN5+eTA6a/SFoE9vXbAc/VMzE4U+
rL8YiD4mCYtFz5s0+2+CBzcHxqFPWk1edKeVJ0TPbt3zDX1+YlMiellu7lf0
HyurJOi6mTVudNNdqRT9kHqnEz0oW3kA/eqqdhu6pHLZEdLfUfcR/ZZm43H0
8t5JK7plw1Qm2TdfNoVeyYs+jW7wMBPohpzws+iJ4ohx9NEnHXL0lsiDo+i+
AEaBfn+ubRj9jUOYiz5n3jdE9vcIzqNvYXmD6OeY9xeIa6cH0IteH81Db/o5
1o8+VPUiH93Ddb9Dz3DNFqA3toUQL72x+BK6W3e4D11p5xWiB+941ouuXmon
rtOHEXe0PS1CTxup6EFXyE+q0LnJocQXSrhq9BHl4250Y/od4uMBKcQNyasv
o3d1z3ahu1+WEZeZ6oknrWOJf+g4RlzbmFKMHr+eId56vZa4NNT1Fl323Elc
7WolzgpiStBLvRrimtos4nWvThBXWaqJ95l3Ea/R9BCPLgwnLtr+nXhTtb8T
nVGsvYLOttuJe+vjic/U9BOfT5IRX2EzE+e3FBC/lvGIeGrCbeJRZj3xYuHD
v/4LXWQLYg==
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxV0V1IkwEUBuCtuSgw21I3Z6NYSA6bobQZqLgPKpHPRKyFBiZSKlLRbNLQ
0T+lK4i0IpAtt7CUFGcU2GAlusamgzHQC3VSUYZmGW7aVjPLfqB4z8Xh8PLw
3pwjO6o9UL2Gw+FU/Z4/OyIvv+lUrWOGV/nnLnNn1f9ywFlR09A6/T9/H846
jc6MxujRG5O6atB7DLwr6K/kqiPoKWebW9CvuZ0a9Mkpuwk9dkFZhC6rcjxE
dxnq89GDoj4b+j1/LYOuuPO4H51r5uag552ZfIEuaFNkoc+0My70ioOBTHTD
9eUR9BvRlXT00maJH12aYUxDrw/3jqHPztWloj9pdI+j+/b2pqC/VNRNoccf
V25DX3b1v0aX635uRfc4HrxFLy2M2YKu0u55j57ZoZaiT6hNM+ia0e5k9Pae
px/Qy7yMBH2g+vZH9A7+DzF66klmHn2pYUqEbkse/IyubZpIJP1c8QK5/2Iw
Ad0hYYPoF8ZlxC3G8hB6pbU2Hv1QpGQR/eqKcxO6tT59CZ0N7CReMhAivray
W4guYO9/QZfN7CKeVpAXRneHRgToZpuX+I6ME8Q1eQUR8j+diLjPaCfOPvJu
RE8KS7+iO941ES906YkH97HEbyV6iEuECcSH5uK+oU/fnY5Dv7S9mHhRrp14
dpuR+DN9K3FT1EFc7j1FfP7THPFBTzFxMS8+in44Vkn8onM38Xz1ZuKdljLi
2UI+cQtPT5zNCW1AP7a/hfj682+Ir/q6iA9Y/cTNY8+J99UNEddZ/X/9F3MX
0m4=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxV0V1IkwEUBuDP5tf+WmVh0lpFMMua1UgKAyObrcVmBv4GBuVSobBEM11J
KS3DrBwow1kULWaUk8joojZrcy2rMcpYRhnVsMb63VB0siZSXhTvuTgcXh7e
i8NZoa3MLZvFMEzp35nZeqfHrNzEy7xmsS6t4wS3/sv83LXn1YbP/7Mlxi5E
l+Xv6kSPpej56EkNP7rQhdL4OHTDtLwXPZJ2OFoLfqdTYUeXGrvG0ENrtrnR
dSkdP9HVQrUXfYlsXRBdUl3nQ2cje0bQjR7/O/QSN/cjupy5/Ald3Jg6jB5x
3f+CPtJue4Ne41Z/Q1/luuFD3xja9wv9ABMcRK9oY0fRiwqrXxDvUI2je5yZ
XnTdVfkkuS9J40GvXemJoqsmWp6hf++WTKHnWH4PoJsd66fRswXGJ+hVqwWM
Bv9nKnCjK8Z749CbM9Ifo789m8pBP5i32YV+6N6pePT9Vwr60bXeHha9Jq3F
Sfo3bbPRR0++dqCzD6xc9AnZBuKO+Xoeul9mfoSefiSLj26yLCe+SBkmXh+2
PkTnDjQL0Dnt24kHAglC9PCWr33oi0svEJ9yGYnvHowSFyVmE79oKJ6Dbs8S
EO/33yWu1L20o/v8jAh9aOwScUXrDuIiXgXxcu8Z4sPLFMTzyvuI19+WED+W
ECL+PCNmQ39fKZ6Lbtn7gbhmgYJ4W4+LeOKJMuINQ93EHeIm4tfPGYkfLzYT
b9SfJn7UZCPONlUR50lfEXcUaom7VQHiyU/ziZcoJ4lHb+0k3lrEnTfjfwDO
y9Gr
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxVzltI0wEYBfDNmomwinIRmlmjkUa4h0U355QmWqMNitUuJcYyav1ZWWQv
rZGFotbG8CHLla6cycxsuumKeqocDqIsWjPXKtvCnJEMW60sukFxvofDx+H3
8J3lusPb96WwWKzK3/lz56s3eIbWphUXM9J8PWe86F+PcXmbcsyR/z3q6lqB
for3TIE+0Zy5BL32ikiLHm89noG+26KpRHft7OCiax37DehFXOsc9I1pxmr0
xtP8FHRTW6+R7HPIfhwA/6xfdgb9qzKZRLc/CdejTwmzE+g/49/N6H0V3XF0
Z9DShM6vavmIvvD21fPoX3LDk+iivNIWdC/DTKD3lNReRtfxCsfRc0cP2tFV
Edk79DILqx195S5LBP3ejKIDPb2f/RZ93nB5J/qlobY36B+iIie6e2bva/R8
VbALfa5I9go92ybvRnc+UITRL1psN9AbmEMv0RUNgz3oIfG1EPnPPL6JLmmd
HkWXOe+60LMKlcR1GmsveiTV9wJdIJb3oQv5ZcTVvgTxC+8DI+iz88650deM
VRH3qxd40D13FhHfkdFIfNZWXxC9IPaJeHmdiXiORNmPPnJCQlwpdxIvVXGI
s0UJ4gbt0+fojybXD6A3hRzEV2mqiUulRuIFJdeJV6SriZ/cEyK+7dY64osV
qV70mrFM4tO21cSnBGziVr+C+LQwFkD3bDYQX+oOEI+a6omLmfvEvT478aNZ
buKsIwPEj5kdxMODfuLD1mbinZwQ8S3fzhJ/qI8Rl7fXEK8TJP/6L9zah+A=

       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxVyVtIEwAYxfE1ktzCVbD1sBedrcgIFogusZwa1oNCZSVps9zwMudszcUy
M7NaRA5zbZElZnZjOJTpFAVTKINtJimWM0PT6bSZaTW1gtKuUJzv4XD48xPI
1clZTAaDkfl7f77mo8WRKA6MXejvbju8yif512MjoRe+lHn/dwFPaENXVtwr
R19erbagn9s2UYnedMVYix5XvvIueli0pgqdb91ch56YsnQdnbdV2YhuORBs
RO9oHW9FN9m6DehOycMO9LX22cvollTXE3T3jjN6dJZO6kDvrMk9jx4o0DxD
56kaStB/RHB70bcf2VmMbuYk96OzNq4rQn9QHzGAPqAQFKI3jrkG0WPNOTp0
QTb3NfqS881J9J/skGH0oeclWnTF4/kR9MDlhAJ0YZtpFD1FJNKgW7UBHnS2
PfIE+qhn7zi6NCpVjf40QzeBHu82H0dPHy72op/yefPRF3uyJ9Fv8vcQn0kS
T6GHpz1SoUtC/cQ7e2KIf+u68RZ9l6svD10v2+JD7xtUEQ9eaCCeY+ESN0Zu
mEa/xXEo0QPaDcQvriglnuGZJp5giiPun4p+h+6ZZRGvnbxEPP3gUC568ysn
8UMh9cTX32HOoNva9cTlTDHx+7dlxM82ZxH/vD+euH9fBXF5/ibiHEUL8fBr
QcQdOjfx74qvCvS0uXnipXVe4m5R0Ht0+5oXxOWVQuK9x7qIF2mjiF/NbCG+
yE4ifvqDhfinainxmJfVxJtkecTD5kzEjxoKiVfxy4hbd+v/+i+dIiCn
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxV0FtIkwEcBfCxDdmU1F5mGmSTmlBUJBMXCze6rLAgE4owGqGTKCPJQmVz
W/qp29DP6WzLdLXKWc3IIk1cCbrUQqNalpXbQ9FSC8nLol6UdYPi/B8Oh8Pv
7YjzinIKuBwOR/M7f3q9STTxPEOg5PKFgzuF04p/uybGvs1vDv3fXUOZD9F7
577tRdcc3deNbinbdBD9zFhKJzrjOqZGj/K23UQPBHsL0CPR/W3oguqtJ9GF
b/Jd6LXrhMXoCzymFT3+Y1opeq4krhn9Z91THbpy99J5dI0oZERnhxQ29MQO
E4MuE/ut6K8mh2vQdbNuFn2c77GgN3p6ask/UfI6dO+1iAW9e6yqHj12qsSM
vvJAfQP6lCTJhJ7qVNvQtbdD1ejeucUm9AbViyr0zOlCO/qMdIJBj9N3OdDV
ayKV6NeT315AV6ySE+f5As3oa41sBfqeT76L6CNfw+fQv3usLejvc44Tbwuo
WtGDL2eN6APzX4hrH1UQTxLrnOgxt1YTN+QtEc+WjxrQbWeLLqHP79ITfzc5
TrzwsYx4QuLmy+jMyKIeXZJVSZxrGCaeZhsl/iHVTtw6E+1C70k+QXxF+g7i
5f7txKXppcTN98XEDU438b5DPOIywTPi4ezP5eiH+QvEWaWfuHnZ8ivoGa8f
EL9j20C833eDuOOHinjCEwfxjY1HiBd7TMT77p4mXibVEg+3MMTZLaeIB9km
4lJrPvF7A1eJG+Jzibs1ncTNzv3ES9q9xGNFWcRTOgb/+i9MT7oA
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxV0ltI0wEUBvDhhg3+uVw5a2rTDW0W022uYtKopRWWClskOaEhYZcRKj1I
ZobothiuHlJzMCKGWMKQLkZMxjZiYl42XVC6ZuVDwyy3h6KSApPyoTjfw+Hw
8Xs6H0d8tvnkuRQWi9Xwdzb2qMia0Ku52lW1s1bBLB/6l6PshbbhG/H/+UJR
v5565ZTKQt3GM1RSL22y3KSe9jp8lDqj+9xLvf7jey11m73dSb051qahLjDU
uKgXyvvU1B8bbfep+/Jy9lH/8FPqpr7emFpCvefakYfUs0sq5NSfXko+oS72
R2XU7SOyZ9TDl4f3UD8RSh+lvn0oUEj9TmLAS11+a5OUukOa9FE/L+gsoM7v
+R6gPvuuIJ/6Qu3Yc+oK4VcJ9YOLxiD0a1sUUzdHwmPUM+tX8qivqbeOQ/9l
fPCYQ/WCulGpy6XOXtk7Qb2oa1BEXekTTlJ/O8+AX9m/BF6eYdlJ3SR1TlH/
UceAp/IOTFO/y3LlwP2SafCsbi24zHg8RF33IJFNXd/lBW/Z7QLvEOWGqX/j
ngHn9LeC+0+LwV/lT4JzypNZ8P9x3gz1U1v84NyZavA1QS94U8AKHgw2gg9e
94DP3a4Cr/PGwdfT5OAT6cwsdXYkAzzKFIOrWn8LqW+TVoNLPJ/Aa15eBLeW
zYNXmTrBlbFx8LkKB7j8sAdc4XODrx5zg2/m+sBHfPfAO0wh8IGrfeBvMmPg
3QY7eIN2CbxYYwbfwf8CvsxpB9/16Bd4qbMF3KxJiWz4H+nzqKM=
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxV0FtI0wEYBfA/FmxTFtGsZj1IinRbkTKoaWWwNTcv02osbHmbW3NpE0qJ
BbqxTYqWFxKJ7EGXGsuGrMQ9ODRDNosMjCX20sSVrZo1QkJa2RWK8z0cDoff
29mmqT+uS2AYRvs7f1rqXV59cYB9xJYYsfC5kdx/+1pSe5rD/vr/7l7quoQu
mf6+C/1R69cGdFulKQs9c3S1Hn3LWKoIPcvSUYvuCLJy0S0xpx49+51Ugv52
Pl2LzszHZOjScU4VutDMK0JXVMjK0VM8EyXo4rlZNbp5aK0SPV91txTdeDCq
Qr/H9p1Etz5tLkXvi69RoVtuP1ajl/1sUqI//DFThj7cnX4CfTazpwL9/MfY
MfSoT1SFPt0XKkEXVN/RoE8tRovRr8o+VKNXypOJi+IcHbo8oFSgr7dzzqCv
DA4WoWc0LxH/dJ1HfDjFq0cXlLcWovcIDDXopp2biLtz2Ab03jx3AXqbrYu4
PkdBfJnhnUXf+yCej+65aCW+z+whzjctEpfcMBLvNxyqRU/lCol/aXEQ/8Zl
iMsiM8Sdoedy9LrL6+rQ/S9dxMWSo8RHauzE34QbiR9O0hJXb3ASnyvII77d
OEWcmdxDXGt5T/xJ8mbiY5Osc+hXYgnEdw+kER9J/CxDb2jJJr6QsUC8c7SY
eJAVJB7u0BD3NgWICwsvENed8hH377AS9zfeJ771dDvx/W4Xcd/GW8T5oV7i
r8wDxBWxm8SZiSHi4UAn/WfFS9ylaCP+TDz+138BYL8UzA==
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxV0VtIkwEUB/CpDzqky8o5nY59ky5mtbZS4UNsLRdbxIw2bEMN1lhDYzpr
OaGlkmipNWLuwYwEfdAMxBarwBF2xwLp8jVK8iWJGovIKC1oX60LFOf/cDgc
fpzD4RyF3W06lCoQCBy/409+brSvtLIZO4J3inQ/l8c0/+peYbva1fHmf62R
+7ZTv9clYamXX3az1OXhqIa6bW6pmHrY+GQXdZnhh4p6vV62B+bXtmyG/XK4
vdRrN1iKqLPpSTN1T2lgPfVZZ9hC/WZV3lrqhqd8NXVL+4cC6pw5doC6IsQz
1JtGWm3UjTM6OfVs3SM79cquKRn1noucg3popyOfemXhsJO6f5k6j3p+T1kd
9f1tjJT6xuFL9dTHxpW5cJ+x94epLzLWHOp3tUIX9QfTAxLq0dPpDdS97z5l
UzcxcfAtohpwrf5qI/Wk4oWYumbO7qbOq2zgWXWCJuoV/m9Z1NNUZ8Hv37gA
LinOOEL9ttUA3lrmBY/pkqupr3j1EjzFPQUu9iqPUhfHO8GbjT7w1Nf7wNnj
t8Bbzq8B7/+aAK9w8auo9w2pPfDf6VlwRflB8MnCSfAU3xnwk9JBcO1SCNxU
2gneUMKBc0wj+LnrC+Cfu6vBF+aFx6g/XLcbfFCqAD8VYcGj10rAA5mbwLfy
evArMTn4421WcHOBGFzZ7wT/EszE+9Z4wE/kpoF3TLSBPwsmRNTnI93gVbFF
cGYkAN6b+Aj+3T8AHo7EwZv7hrBf9BbcNDP6138B0Bp1Hw==
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxVyVlI0wEAx/HpHjRDMqoZ+DRTzBbRQ0J7SR3Oox6kWY6iIMwZHW6kdhHq
7NxqSFI2L1hzzWqu1WJJdImkLd1WWm77mx3IGhJRaEYXJR1Q/H4PP358+UjL
dCpNrEgkKv+9P78tOpw6Lo/PKWmrdkwkTWb/65Mqq6VYH/nfux0b7eg7Mg51
oa/w+y+gS61GJ7oQ/6gD/aDurRv9hXp1K3r2VWcPemdF0nl0syx6G/1GRd5Z
9CZP531048TgGfS8/Jk+9OomcyN6akGkH/3lGrsJfaun1otutr47hR67zj+I
3qwsN6JXOsM+9KGqOQZ0Y92lALo3OXQCfb9B8QS9t2fgOPorn2sYvW/D6DF0
bfv0CPrjXbNH0R+45j1Ddwg55ImrEkfRM8dajqC7X78nD34Rk2d+9wTR78Tp
G9CL9mhC6IUpc8mXDMWE0ZNrbXp0xxYTueFKAbliWZyALin6XI++fraavFTm
Iv+oGyWvV2jZJzPH0OssWeQJXfvIq7Ri8uaBW+QtM6E69O7cT+SnDdfIg1+X
PkcPtZrIldfV5L6LleS9kgbytiwVeZrXTm6Lysndax+Sz2xKI09IiZBP5c4n
/2b7Qb68VEQuVi4YR9+snq5Ff6rKIC9LfEO+c7Gc3JQvkCuFQnJ/KEBeHCgl
l5j7ye/JtpOPlN8lD0u15CXSm+QdwgHyvW4XuaZGT77w52X2RQbyyQ828nSh
kTymxkI+FTxHbjncTr4yve2v/wKWjQ1V
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxV0l1IkwEYBeDNapmSWQQZM6gbw4EigUmLXK0RXtSFMRsMt8i5gq1hJSNc
biyMLVxt1bd9mytU5hSN9bPQGS1FhdgWJFMSU9OiIWKu76YYsoj+oHjPxeHl
8Fy8N2dfQ9NpbQ6Px2v8nT+Xa5VUqsW5R8t+9kQndqxI/vU6c5G20pL630tM
W4apvzwj1VOvlmWeUf+0efgSdcNb5RPqGpXDSP2krjREvW1sqoV6YK5ugPo5
s99MnVc/00d9F/+blfqjC51B6tHCtTbqJxz9Aer52XYb9Tun0t3UHaOLN6ln
CzVd1HsPpdupN2YFndSbpKO3qE/OTz+g7kwondQZ4cR96g+/xlzUV0NJP/WP
Ffl3qesy2Q7qxtrSe9TrE0fAD/hKGOouOeujHnwtcFPv3p0DbpW8Ab+asnip
K9ZaPdSXRvLAF/RFLPUCroelvrg9AL4zXQO+57PQC/tQrXuoF7+ygw9uDYML
qlfAFdxl8Omxwz7qsgIx+GOXDdzkywVPxOLg+uR7N3W3dkMH9fJtEXBbTRX4
pnEG3HBQCy7SGMHPLt0Gn72uBFcthMGZiBTcG5kCH+grA7eufgGf5AvB2Q8C
P3XOmge+cb0YfO/ydwbcXgEeznDg+2ePgStupMANolpwQ8McuDSqBpfrkuCq
ER34fEsc3KY2gr+4Mg4ui1nAReIoeLPQDt78fAh8xuQEZ989xf98D/gPewj8
fNwPXhXpB7+23AU+KO8FP34x+Nd/AWojphk=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxV0GtI0wEUBfDhmlqmEM0P2WYZZYPeEhnL+hsRzViFJZmPTM3NTGE9xGTO
Fhayldag95qYzVbLsKEsCYfYFEkZs7JY1oatcltai6JEpW09oLjnw+Fy+HG/
nIRC2W5JGIvFKvqdP7eK27rNLYxMje48rmziepl/PWPTGjlf8f5/X9uxq4p6
zowuJfUGueEEdbbQcIb6A1tJOXWv/6eKujKu/ij1ysDzOupTWzky6hJxsoZ6
m/xJGXVVZPJF6h0R9sPUo165LlMf2BhTQr09Yt016ur0mmLqw20iLfXZmxdL
qds8fB31sxZ/EXW+1dJA3TLHdZA6o1nWSP3GvPFC2Ped7Cb1LYJY8JX6803U
7wUzC6jrVtTdoh7VZcqnviS7TE/9kZMHrrmQ1Ex9O097gHrfoBv8zalE8NM9
itvUc9O686i39HIM1K0+CXip9yR4MBQLviNsDNy4b3A/9Wyz6A71PW814MVH
dOAZzVng5koP+AK7APzF56V3qYcaA7nUZ9kLwFOOOcAXTV8CV5vM4B/WW8H7
HFfBY4Rj4OzyavDw69FG6t3xUvDVI8vBs6rT8b9WBH6fYcC/TeaDj8SvAv94
pQJc7FwI7mlXg9encsETtVrwlriZ4DvPGcEzmVAO9UOPH4KLVBPgvTIruH7I
j95jA5ezfeC1oy/B9wbc4DWTLvBnRif4XN4o+IbvDvCJ0nHwtIEh8FbWV3D7
/Kfgn778AFe8toEPi6fBTVP94FJB8K//AjXzqW4=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxVzFtIUwEcBvDjJDZGPZQoXvZgRYjd8CVmLtH1EGEFMSJhS82mSBrTpb5o
i2oZaSGSEZFgF5lNK1enqTHwUthNiyQRcVkutzl1nZzNTc/a0S5Q/L+HP38+
fnzfxhOlqkIRwzAFv+/PlzyUqQsUkkx+k14wxHgy/uWcrPwxcZXzf57yd/PU
P2Qdn6Bu36wLUq+xv3VQv2W55KdeXWpxUY+OC/qoF1YmzlCPSGO/U7fWbfVS
f5DAfqNe1TXOUTeMcHPUpTdTfdDX5s5S5xsO/6Bee1vwUFfOJS9Sl0W9mob9
wFCAupFj3dTvJaUvUee4Phd1sdy4TL1XNeukXrujhafeNbgNnD17N0R9uOji
FHV37IWf1NsafV+pL1TsD1Pfu0YH/q5lCTzYHXJQf6q+JlA/57wO7hTiV6h7
FtPAN7Q3gh+47J2k/nrPCniO1gTerzm2Sr2urAi8rNoC/siWAj7oWgbfd5IB
P2TbzUiIJ/aMfqF+JXwaPHfdY/C4ehP4xEA9eIz8I/h0nh5cYebBk4uzwZsN
sgjq3jOZuK9UgOvTt4PnnzoK3qSJB48s0YHfb5CCc01G8Ojm8GfqguoGuPWg
D1xpbwUfKHGDbynvBE8d/gRenP0CfO2REfAo23vwjtEh8J1vxsAr5S/Ba9oc
4Cl5feAZ52fAe3fZwLW6eXC2tRNcczUALrrzBFztD4H3r+8Af/5sFXycawcv
n48UUZ9MMoMnmMXgdqsJvGJB+td/AZHAXrU=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxVzl1IkwEUBuDtA2MxWN2I2cVqW7PVFm0Vg0xNWT+YkTT40qSLcCqaycpc
6UZiK6i2zNbUsoxgpaArxwbmku9is2mGGilGhNUaiyYKerHZsoj+oDjvxeHw
8sB7jqTUqC9neDxe2e/5s9t19pOxXYLchJbJLl4T2/0vZ+ftMyXORf/n6cKe
ndSPs8MN1E9U9GupqwPceepe59od1LnGrAvUg0UvNdS9bv0l6mbj863Q7xde
pr7N82ML9eS92qvUhyJVKur3hQ479Xp3ipK6y25shvunxjZRH+9ObaGekfNE
Qd3B2G5Qlw4EN1L/ZJlyUA/x5zKov8pJ3KR+za8EZ2fiTuqmdxfl1F8UvW6l
Hh5d3EA9Na+zjfqsogY85WlBO3XBwrIM/rd+Bn+2vxXcJTLeon6sMxO8yxoD
N1jnpdRNocO3qX8f7AI3NHnAI6pKcJ2a6aC+FNaAl0oKwI8s88FHGuzgiwNv
JNQnskLgNad94LrCL+DXWxzgP83SO9RHmuvARbX54JuTJeCNk9XgbWV7wMMy
G/hKixq8KvoQXDcnBl+wcOBnq1eB2w5OgisDfHB5TxQ837u0nnpwJg6uFc2D
98qZu9RXP4qA1wdE4CvK34J/+5AOPpg2Bc70ycC57jHwdFYFnvZ1GHxdcjt4
JBEAf+/LBI9d4cDPPMgFZ11+8OmPe8HrNP3g4qYD4AaFDzzuPAQ+a/aAD6n0
4FrxY3DhURZ8VOAG75AX//VfoFnS1g==
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxV0WtIUwEUB/DbS28oUYxWGRLDwlnmpqVj2ppE67GbVlYsdGbqvd5pdoWm
DlwO2oeuVGBwZWVJEg0rpCyo1gvDD8sgJR99yRhtjbAhDUFCBekJxfl/OBz+
/D4czjmaqoYSYTHDMPzv+tPTPs576nawhV3PBYs+ZdL8L+/p9h+INkX/5zKl
ehd1rvjBIeptcy/N1NvDhUepF7CiibpnjrdRf7zleAH1LHdGKfWEadkI84Od
duq2aNxAfeDDqxPUK5rP51F/f8F/krozsi+Xuu3GwSrqQ8nZ26kr3warqXe7
87dRF86pBOp9xsoc6sm9hhrqq97ezKb+fZ1RpP45dV5PfTa+3kH9bisPbh2O
gu9si+ioN8WUWurMRgldraujbnCx4MdGA+Du8P0s6rWc/hT1RdMV4Hud18AD
lSng/Quz4CvXhrZSHxat9dTPrLkNPpKggG/2usAnl4yDhzuKwINC0mnqjbe0
4BGVCdykZsF1Ew7wq+JUJnW+vh38tWYMfMLxEHxZ6AW4uuwd+JTpDjjbHwOP
zfjAl/5gJOqJT2Xw1pbV4M+4FvCLcjr4F5cEzjUYwBeSePDlTgt4bqgUvGjo
MPinYAn4m3t28AE/B67dXQN+xW4BH3wioY+bwY9om/E+M/ng5YGz4JGePPAR
jxfcG8oBF30yeLmsw/+pLuF+vkzwDYmXwbt+ZoB/9Srg1kA6eF+HD1x6tAl8
xf5O8GA8DVzTe/2v/wJFCMfd
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxV0GtIUwEUB/A9dM07a4tNMTQqhimUIc07skarZEoam4xSehg17i7bXTnn
JGIYlQ4zjSCRWoFE2kKL6dAc1YcVkYXSPixGBBVGDxzIaBQTP4yeUJz/h8Ph
8ONwHhtsbqtdIhKJuN/xJ4fbHVdSBvmui6b7a2UlC8Z/tTnCNyW8n/7X1XtE
xdTH9jOHqBvYm0XUmZqdLdT5zRcKqeu/KI9Rj/ETGupZab+N+pZKlZp6z4+H
HPXpJ8OrYb9MkKceWn9cRV3zrclB3a+sVVL/nJtwUn+b2reKuk7QuqhX3vWs
pK69Xn+C+oeJcD71B5z5JPVNb2TgMoWulbq8xaOgnq7Lgl+OpRjqUS7kph6V
+sDfm/a2Ue8v1oB/P/UK/KvwKI96H9vgoZ7xucAF3zT4kHgjeEKsbqd++l1S
Tn3WagdfUEyBO2dC4OnxbvCB3hT44M+D4Ik7pV74n4XF+Uwz+NncAvDFri5w
4cbyCuqZZ6Pg56/Ng79umwNnB2fBreok9ldFwBvKJR3UubIgeKxkDXig9Cr4
y8YK8KPpXvCnRUbwc41nwMWPzTi/wAu+5D8CXqcRwNnbDvDuMhu4y+IFX644
DL51qhO8kzmA9y35wfkRC/iM4RL4uo/14D0jA+AvJmvB46YA+Ly0BvfbMQQu
eW4EtwdugQ8vGsDH3EHwuGM7eH58FFyl2wYenrsHrt2tB89xjoMn+6rAs5Ew
uD5PB14dnfzrvwAVusM5
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxV0FtIkwEUB/B1saYxWMuMRB2zSFFrGejEsbSX7KKFH7IKH6xReCP9/L4H
WQ8utFISBprGcHn5XC41kiKjaTnNrowuhss1RuYmTqWCDREdUXSB4vwfDoc/
Pw6HcxS6SubcWpFIdPZ3/emaCJeF1Yiz+aPe1+7Y+ax/eeGOufFl1ez/LLHy
Duo+vddI3ZeY/4p67/cnTdTfjLAvqKdxh1uozxQ7nlG/INRep16hOPGUulpU
baIea5eOUz82s6eNes9EcIy6pPmemfqDa8uj1Kvqwtph/sM2cL5wbwd1s7/A
Tl0uU3VSdzf0jVC/GxbXRX3JJwNXSRbBb/PGx9T9DWaBeu7GaHCezeimnjNw
/xH10aJx8OXBU+ALgtpCvehGBLhUbQWf2vJ8mPpqYN1N6rqlenADowV3pjPg
ufYOcC4UDy6UTIMncKEh6jWno3qoKwNOcHlLDvjOj4PgAScHXi6YwCUeE/jX
SQP48UPD4Fs3lIH/7HeBR3m04MqLQfCTaw6Cu9PEVurxqSrw7pQY8OLkJPAr
Q7vBbbY48MwEDXhhbyR4ycMj4Pp3m8DfWrTg5eL14EnyM+CR+37YqMdoy3C/
cgXcU8mB9/uD4LNGPXjdgW/gl94bwBUpi+A65jL4jtY58C+JV8GzzvvAbaVG
cPGtz+DeXc3gA+mfwBm2FXxiswc8vMAEnqd0g+dPt+F99S7w0PZ28P2yKfyP
tBOcdTjB8xxdf/0XkW7G7Q==
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxV0l1IkwEUBuCRJrNdiCCpzUobqzmnVmI1tebfMDWnm4VKUqhb3giG2AiT
USD2tXKlMJGaiHohS0HchUlNKahBKDYMvFLRT6dT7Me+tlKns4TivBeHw8vD
e3HgxFTWanQHeDye9s/83ePdymHuIj99KMpe1n98RfEvNxv1Lnvt4v887Wwp
oZ7gqHZTbzf3XqN+Jn5njbrlmKeYes9GxhfqrSfuaaifdCu+UWdSE9XU22z+
79SzxwVF1NUu5gd1lhUUUk+VsBz1+vg4FfXbxaEe6opZXQF1KyP0Ur/0YuQK
dX3uwV/UrXejwd8bp8Az2ef51P0fmn9Tl5jF4LF88Sb1EPNYHvVg/yB4t0gL
PhEo3aLOjYSBJ0vN4Iu+yVzqJgUHnvWuFZyZUW5Tt/uug8dUm8ALHTJwW+Qk
uE4dAJ7OD/JRL1+buwz/Iz4PfocbA5crK8FlbA94mYgBX0gzgluqrOAfO+rB
he0O8KMdFeCl8nnwJncReI3dC27LyAR33T+0Q/2UNhn7M0JwcYQU/NyROPBX
smhwdeMFcFYfDv46LRt82RkCfsOkAu+KDAb/2VkCziUFgL9tuwl+NWg3h3rK
01vgmoZN8JdDNeDyRg94b1gd+OjWBrjhkx68f/kr+BtvA/jA2XXwUosBXPB5
FVzkfABuGF0B3+5qAt91u8BDIx6CWwqWwA9nPQKvWGLB66SPwU/3LYBXTT/B
+5/Ng0tUpn3fAxjwLFo=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxV0U1I0wEYBvD/gqVmLGwplTHTDoI1pFWyJbrFBiptEMu+E2Fss5nTtYOg
Zv+hOPzIg3iYYuphOAlDSQXNub+6D6eTkvxA6lBRy+3QMAsqiCQLivc5PLw8
/G7vk66r0hr2MAyj382fe102vlCdH68YfvM5VJsekf/rsVxNybj5w/9+0fFz
gbpb9aWUumJLGaSeJlTpqBdc9gaoa9+r9dRtIoufevtQspH68foCH/UBjauM
ul+r9FLnRvgm6q9PlM5Rn30rK6ce5TlmqSeKC+9SP1kbmaEelp+roK63a8B3
xHwz9SZ2nqPOPnSDf0u6BL7C3qqkfvNM1EO9ZjEC3nKkHVyxpqui/kSSB/6O
ewF+VfR9mvoNg9hC/c7gM/Askw08yDWCP5Augj+uLgavO5Rwj3rDThb4csoF
cGP/XnB7jhU8Ornppq5R94IXcyHw7BQfuPzsKPir82HwiuFH4KyaZ6X+6XkL
+LWlo+B18hrwjczT4MKpcvA+vwrc9asEXPLjCnj8ihbcIjCAb/OLwDeLrODi
SgX4VrgefDUsBfccbAYfLJSA5zAd4Lb7p8Dda13gS8ZM8PXRfvDU7Qzw5ckB
8EBcGngubwjc3p0KXuYcAc9zHAb3jo3h/78mg0tVE+DHnELwRv0UuKknCdyc
4QHvXj0ALmidAX+pFIAzrjnw7I/7wTtZH+7zNBE8JgqAx5z7wGVt8+C3JxLA
p0PBv/4bwDHFag==
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxVzVtIkwEcBfAv60EZtvJSas65WcqcEeINIrK8UEujWIvcipU2sVpsc5Z0
YTWoLA3JmiYoWJaV5oqWiJp20QcfIknEh7TU2iZTZ1qjctP2dYPkfx4Oh8Pv
4QjytNJ8H4ZhVH/yt8f7he89m323ZBj8YrZHOVL/74Cn1dOP1LbFPXJh2zrq
ylXuGerxu59HUZcF+H+lXuU+LKR+jx1zUW/XJAmoF3JOf6OuUcVFUufkj32n
bk/I4FMXy0LnqL98fSqCulAR56b+rrqXR/2mhOehnng2FnztgS/gS9rrw6kr
Mpvmqe+YEIFL07MWqCe4Xq2hnrl+CLyMVYFLjHt/Ur+oCwI/c6wH3DjaF0b9
zaDAS/0JpwK8Sn0SvMwqBw++/wJ8ShsL7tvHgvePMuAaJoWlXn/iQyh106Yj
4LbyLvBzShN4bu1t8LcxHeB3+VfAxWnD4N1mPbgobQ5cbz0I7m1a8Yu6/Pgu
cIszGtzEbAWPV28EP6RMBF9mzALn7BSBDxcrwO01fPCRGwXgqvDV4M7lReBH
m7ng1yMM4Fej/cA9M5fAS3RLwVsflIO3adkQ6jp1JXij/zz45ZwacHPyD/DK
0lv4P+QCdwQ3gPMcs+CTKxvBk6Sfwc9fawZP4TrBZXWPwb2Bk+CR2RbwO/sc
4M6GFvD9A+PgqS2t4HsMdvAcYxt4hdQGLgnqAB/MtoKLi5+BlxZ8At9g7gR/
WPcRvLez65//BvJULm0=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxV0F1IUwEUB/DrSJoPBRYOxIy0biBJEaEguu4Eox7CYBeC9ebwa2YudYmL
FVYk4gfNtazWCinKZhBKfhQEpiiGhjp1YxtDN4bGRe/EtDXc0jRQzv/hcDj8
4HDOP0WtVRZJGIYp3K6dXl3aKho4qaLGXKE7zP7kduetcLDZpgnszZIhTxX1
1qb4R9RdRfpK6px9xUi9+2zeTephpclEfaM9Q0v9bQNjpv5+/lIF9dyI4gl1
tkd/g/pXtaoN7i8fLqce/y3/KfWEcRb8tI59Rr0rarlOfYn3g/fVp4Abvzx8
Tv3C+f4y6sfNCRbqs/Jr4DO6x+D3vVLwLkvMC+pN7wY11IVoAfirqw/A7Xwf
+MGpy+C9xxgr9ZHEZPDPPQrwH6q1Uuq+TD14iX0CnLd1gne7P4KHRAd4u88E
Xj0WAS8rvg0+tHTkJfWcSCF4tpAFLpcrwa9c5MEnnbn4n14Dvu/OOXDVogE8
P3gS/NZCC/pqErh72Ao+zR8Cr/luAxeFOPDBU73gZ1ok4AOpA+B/kqIlkL9n
FNxRGwKXGybB4xpXwbVpTvQsEfxAjBf8aJUAPpLsB99/YhF8vW0BvJMLgEvv
CZhfvw88IC6DB+vmwNPFFXC/0Qtubv4FPjXnAZe51sE31W7c7wmBv5a5wGOt
YfCJNSd4B7sBrvztAE+8GwF/I0Ov+xAFH+VnwblPf8HzbDOYr2Xzv/8D3lXg
fQ==
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxV0FtI03EYxvE/XnVChCIVnbUxvCiTlW5zupPLGRW1MXWFQ4lKZ10YEoGW
SWIhnfTGLkojoTPlcbbhxGqVUKIIIh5oSDFQayQV2SpYZ4rf94WHl4fP3SPf
f8RRFiNJ0sFf+f3/nHmZObagoj+YOm/6112uVVm33aH/3RTz3Sd6gjWiE13u
DHhFn3XeyBG9r+n+A9GVriSD6Idv+vtET5IfMIo+pJ73iL6vrd4k+seKdHir
VGsW/V3oQq/ovhlnruhvfD96RP+yfq1F9N7C0/A62yB8oDYB7q60bRW9P9vf
Lfpb5Rj87LQb3vXMmCe6ZmodvKWwHR678KpL9MQrS/DGubvwVrnZiv3Ga+Dn
rPXwiVEb3JPph79cvRE+EAnD7d9WwD8ci88XPRpe7BT9VI0BXl0+CU/2lMKH
Io/hmsETcKu+Ez6ccgkeCl6FT+y6Bz9zsRle1fMQfmtlA/zJ9TG4UlYNP390
Fp7eXAm/UxaGF6vL4Xnez/CphVL418vSNtF9jXvhj4zL4QWfHPCnI3HwwJrd
cIU7Hl48vh3elCaD2xPz4UGtAl40bYGfbE+F75DM8PfHN8AjDQa4bGYTfHRP
DrxjWAX3VOng9pIM+ORzLfdtU8PrijTwlBYtfDFODX+9Uwe3LGXA9SPZcEd0
CzwtWQ+/pqS/yDXAs9yb4YcsRnhHQAX3KkzwqIoemPvrPwHZ1tIQ
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxV0k9IE3AYxvExWVk3M4marGlLbYXNRuGgtZmwoizc1lwWxIoGUmzCIhyW
DIsu2UwKmh2aDUFkhwSlS2jzINmijBYJTTqY4Iqp1dS2hc3+QPH7Hl5eHj63
93lLzjVbnFKJRHL+9/zZ/oB7w3VjvtHfsHWltyJh+JelHc8Tfc6Z/9lmj/8Q
fdPp9s+ijz94mhXdqpEmRS+de5YRPVhmmRN97cBCWvQxT8u86PFEFXzC17Ig
+tRm/3fRe/LtX0QP634ui26p3PJV9OmgDz7eMQZvTxfAw6bGb6Jn9w8uiW5T
TMHvhc/AY966lOiKx0Xw3e4B+K28yUXRm2KyRdH7m4LwdQfM8LYPLvho0V24
92otPNn1Er6nTQF3RHLwIU0uJbq7U70kuj43DT/4qh7udUThTzQeePbjEHy4
4TZcqQzBldF+uDbSBddLIvCI5xq81BmDq9KX4TesM/BTBRfhrfIU/L3/LHxW
ugoPGRrhb0zrl0V3rZrhvuKN8FT4KPzSYDG8RmWCH6pSwavNNexvWA1fI9fD
4x4NfNSlg3c274XnVe+Dl7zQwR9e0MLVAT38ZEYDD30ywgPvKuG6iVq4KbML
3mszwe/Yd8Inbx6GR5M7+L/eI3Dtowq4rLyO/XSXwwt7jsFn+8rgjsRxePfb
7fAVWT1cIadrJWZ4YauK94vTr8xvg5+4b4GPeOivDda//gvAu8P6
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxV0FtIE3AYxuFtF23BchGGtmm12JqpYViUZbVDUKi7qIh2EZE1Lbuw1aKM
KWUkkpYIXszMtlQ6aIQ2diGsViuRMYLIQwdHGrHMJJkIJtiiIxT/38XLx8sD
38WrPeLYWyqTSCQlv/PnanJGdQvMClNStcdyPHPC+K/bX6rdnfbY/25Tusyi
j9TfaRa9bqLSJLrZ8/Oa6Moir1F0z6Xs66KHlaPbRa8Yz20VXXNlA1zuS7kh
ellr+zbRv+a+hw+5tHBJVoNH9O8h31bRl4zpvPi/bzd8Rt8FP1GcyBd97nza
TdEPWn1wRfJFeNR/Ei6LvIUbivPggzv0baIXWuTwktlj8G/l77aIXqfpgK9b
2guXDgzDLTVueFAhbRe9drkLfqbZAD904DD81sYCeE9fEXzh5aNw93QevDu1
Gn6hJgPeaHfDT61Xwz8PdcHrexfBjeEAPDgsg6c3RuD3989vFt3rfE1XzcCf
9nyAT72ZhLdUfYH7r8bgBYpZeEA1Bp+uTMBbdo7ASxPSDtGt6lfwydtyeOjs
ADzkVsKdhS/g3eOL4Strn8PL7ybDXWkRuCqeAv8oDcNtETXclN0Pl+1Khwea
+uBJp1fA29Y+g0/ZtPD8uRA88GMV3P/pCbzMoYPH5x/DYw/08HNZ9E2R1XBH
RRB+L2jg/tFH8MGmDHjDHrrPugaeE30I74/TU530ZVWZf/0X7N894g==
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxVyVtI02EAhvHN6IARdiJUCJljdNFSiSQMbG7mIucgysgKCXNWRCdkwcIQ
Bk1pzq3+F5VIGUZzzRkhlFJhtZU6GcvM3TRHUslsWVmmgRYdiOJ7Ll5eHn6K
Ayd2VCXJZDLT7/15T69h4zntooKgPyyp1XHNv/ZqUvN9FW/+9yZz8ILonUdq
NoveMTJ2XnSL/7ZG9LrWDPjlnJ4C0V/OVbtEN0U9WtFfNY84RU/TnNKJHmrd
Ax8oXFMoep8r3ii6dbsf3rbhLHx837Ytohe1r4MHZnvguSWvHaI3HVUVie5z
X4N73bVw8+lDcFd5CB705cLtS5bqRZcbk+FBuQE+anvbIHrf3lq482oA/mhF
O3zxjBtev3AIniFzwu98nYK7dRZ4sXXZVtF1O6vg0fy18JJIKbzMo4Uvt+jh
x7N2wQ3TefDr2Qfhj1Oy4Vk/zXCFpILXjVnh342r4f2KRvho+ir4ZOIiXIqk
wGMnW+Cm/clwfcwNb74yH36mtAP+xSKHZ850wpWxH3bRe2NdcFv3LPyw8gG8
e+4b/FP0IXx30zTclRaAd9mm4KqJp/Bbdz/DrRX98ErlJNxjG4BnPvkIX1kZ
gq+XPsATSWH4vfoJeOqxZ/AbLe/hDZ5BuDWSgBfffw6vVtEveYfg6Y538Hk1
L+COBXR7zjA8TxqHt4XpcTW9vCwCvzkchxsH//ovX1azMQ==
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxV0l1I03EUxvF/QpBkMMgkQsKNKUXFkAhsxRSNbJEUsiYEbRXrRSoKm7jW
3v6zTFej6EUrCMcWZFKhSSOF6OUmalZ0ozmXs4SGpJvTLmIaVkTx+14cDg+f
m+fAUR44UX0wS5Iky+/5szeY+vQ55YvK9BPy9OS6ROm/PDczPdBtHvufZx+1
peGh4o+iL0lFpkR//WXrkOhNnSvgC3NLoqJvP+VJiT6WyB4WPa3PJEX31T2H
x66cgxvLzDHRK7IL4PLhcXi859Wk6Ofb9n8SXTlsh9uK3sCDUgk8mF84Inp4
8OeE6Pd0VnhaF4Eb83rhfm07fFPmO1xO2eB7c1fHRS9tr4FLR4zwBXe08J4B
J/zScSW8Sx2AW12Led/cU3hL7Y9voqtmBuHR9wl4VUsS3m8agl/UZI2K7n3X
D++sXAq3jb6Ah4tU8G2mJ/DuPA08tLwLPlujhZu/dsBbVVvg90NB+Oa7O+CW
4tvwXQoD/Kj1Bvt598A1u6/B61fug699dhneOG+B+wJ+uFpXC3857oM3pI7B
Df5meKzwJNzjboLvTNfBc8Jn4X3meviyVY3w9c4GePytDC83nIY/DHjgiqQd
3nHLDb9a7YA/DrvYr9kJPzTlhF9odcE/V9ArZTc88sABd1R54BvX0NXz9GDv
Gf7HTRn+wUhXF3jhUYmef52uCNvhI5m//gtP76ta
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxV0ltI03EYxvEV1BQW66YDGJhh4LLaaEgH0tVGJo212Wlpbul/JxZRJpvT
LddYN2ZJF4Mm0kGYMOiftihlW1QXURhJVnph0M2IWEkXUVRE0Ykoft+Ll5eH
z83Lw1shHd/jma9QKNy/58++/6mq5byxZFuz1+8b0RYN/3LC9tWRc7z6nztj
Sa/oKv2yw6LfWVHwiP7lkrpVdNOQEe4MF+GL32bdop9TpdpEb6jbDk+V1kui
S8YXLtHdV6fhumIU3n17t0v0sEsHvyzn4J817yTRPyaXukX3FzJw+YAPPuvo
gR+KjcCTgzb4oq45+OoxDdzUUe4R/fobJVwdscC1fXNtokuRIFy54Bk8XTsA
XzKbh987MQ6vTKThscxTeGbmAjwbLcIVDb3wKes3eDAVgZf2qry4L90OPxMt
g+8q88GVp6rgD6accPNjPbx/0A4/fbEWrrE3wlsq6+HF12b4z34LvK56J/z9
j71wg9oEf5hsgpf3GOAzASd8UtoKHx+V4InMZvbf7IU/ObgRfuusHz5srWH/
jUfhE316uD1/DL5j3ga49Xk7fL+sg5cMd8Br4lp4blMAvjC2Ht46EIRfu7IO
/uFRJzz/ci08NB2C79PTdfku+Kqhargc74ZvWUkv6ML87xtr4MYJetxGnzRH
4MnvGvjyu3T5Jv1IxUm4JUDPhv76L4ZB04I=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxVzltIE2AAxfEhSWWitS6Wlm6t0h5i+aCEBIU9RGAyKkq3RKbVg9BEsASF
Eb4UhU3d1ohZdqELDl2Iqc2hsMI1Z1cXIU4017zgGjlrMRKsiOL7PxwOh9/L
kZdVHjsbJ5FIzvzOn1Y1WHTSQ6sOLkXSflRkzxz4t02HzcMuTeD/VgRLo6In
tJtfiV7f7vwuuiWn+rXo6hVKeKY6543oH9Z2fRO9askPL1EfgYdrdW9Fn+8L
LYq+xxWCx4pa4J806neiLxhPwsN1z+Dj8anw/jWJ70VX1gQjoqd0HYdfGu2B
Pw42wdPzG+EVk254UfA8fIsjCtdKVfD+8owR0T3KXLihIx9e1psBl6m0cPO+
RPjq6Tp4csHPBdHXx5rhA9YQfHH5IXydfwLere2F67w++MsaN3x2rxc+aPDB
U8Zc8OQvE/TWPnja0Bz8yamncFtxBG76bId73DG4Y7cN3pEn8Yk+nPQIfnUk
Ht6mvw/PsifAl8/dgV+ZToIHem7Biw1S+OVyK7zSuREeLrkJV+g3wztbLPB7
U6nwoU034PujW+HaFyb43efpcNttI3zDCRl8oLUZ/sAuh+tdTfDC8e3wi3F0
WUDB/5pGeOngDrjca4Bbr+2EG4/SPbm74NbJ63CNl76ynl5YkAn/qqTnOemd
sw3w09uy4P42uq2Knn2B/tHx138BC9S2SQ==
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxV0k9I03EYx/GhuemlIvEw09a2X1q//PVvqGHNhpIeyggHwnQYzA0WTMod
EmwQw5CBh0WZGGEHnfMkBBVKMhPByNEU81BMAk1m6KJYo9JErIji+z48PHx4
HR4enkfvuFbvylCpVM7f9ae/l9T++9XZlglH3nCR6eO5f1kJXyicta38z8aU
Jyy6sfvkAdG71+NDol99uwGXrXa4t39IJ3q853NI9LTzzEHRe9uC8EZzBB75
cRY+H1P0oq+1fxsU3dAShOt8o/BnWytwedIPV9crBtE3ZSv8ccIDT7yS4ebM
EPzJSw18I7oAr2ldGxB9pmwbvlQ4B7fp9EbRP1wag/ssFvhOIATPMjfBo857
8PwBL/xh4DZ8/3oXfDTcDi+41QeP3PTA8yLD8KqYA/4i/RQ+6G6El7kn4T/1
VrirIQovX7gIr/z6Bm5vqoVH3XH4XH8VfM/yEnzaXwlf9a3CJ1IV8JAtCdcu
lsOf3/kCH1FK4abTaXjH4il4Sct37vfuBLzUsAmPaY/DRzq3OL9XgWt6tuG5
tSXwvc07cKN0FC4lVZLoyWIZfqU6A36+7gjv05oJHwse5v9f3wV3JYvhU5ez
4Ck7/ViuGu5dLoKPj9MdN+jxOg38rpbe9ZpeMHMI3lCRDbd30gMP6Ika+u5P
9I599D5TDjwnIcEftf31XwYjfRk=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxV0FtIk3EYx/EhXSxF6ESZlZl4EWFgNRLJyA4DZ4e303LGJKfbytmKgdba
O0JlSqIUJiVUo12ImomMls61nKYENQJ3MdbsgB0uiph1EYZgaEUU/+/Fw8PD
h+fh4beh4vxRU5JCoTD+rj/d8rimPW2fslCj9jvfqT7t+jdL5mDx65KP/2e7
NRNulpv3i7474pZFt0/vOCD6Rn8O/IgtBo8+CztEry/QHxS9/Wct3LIyAm+8
lgNXnlYdEr1wLnFJ9OG9LfDA9ADc4IjB8/Y0wd/cWiWJrp7Twy8uSPAzO/Ph
qdE6eEdxOrxg7X3ev7xgFz02NAGf0XyGu85+4/7WKDw+lXxY9IoXY/Dxziz4
86APfi8/j/veLvhsigYeMd6G2xw6+CJ3Gzz7pQk+n90MX1Nlgw9O1MNfWWV4
7gUZ3pXugvf8qIV73C3w99ts8EDGdXjrCiu8abQDHmqoYj6eO3C52gyfn/TA
taFKeEpDJ3yp1QBv6+uGl1Wfghstvfy/vwy+OtwHr9ysh0vxfuYzdRL+/a4X
njZSCnduegBPfqqDr6vzwV2JEvjX7odw5Rb6sp4BuPfqCfjbxkF4RhL9i9oP
N13Rwrcn6Ir1dJVzCD48fhz+YZbur6FPGgNwTS5dO0ZfPHMMXrT8ETz4hF5e
Spdu0JfcpMfP0d3hv/4LLom/0w==
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxV0ltIk3EYx/FREypyIQMvhBjFoONNUA70IoNmhIr5vo26KIev05q61KaI
5mi7WEZC4QFcG15EGcIuIkVH53AzddokGtFBEFoe8thp5SE6EcX/e/Hw8ONz
+92ilEtFa1QqleX3/flLcqzDd3Bdhqf1sMOTOrX/365KaM+dMcX+71cNffWi
h3tNR0S/eTcHnm+Pw/t7ps+JXuk9nye68VgT/EbyN/jqEyP8ti1fEv1SmRqu
jQTgjyeH60QfTUmQRd+m9sE74ofgl+9XwGMDLnjNrmy4OtwNNzbuhmdtGIcn
7kmCV59VHxX9+8XlWtH9I3p4unYCHhrIgBsKnsOXV47Dc7QheNJ7Gzz8ohe+
c60Trrf44cn+K3CH4xq8al87XJ73wMtnO+FmdxNc2tgNv7q5Ef4mcg9e3OKG
m5UgPDrohD9bHIL/uF4P93lH4U5NLfyEKwpf/VINb374En4r0w7XW8fgungF
fKJ1HN73+Qz8q/QWHjLY4Du63sH7A6Xw3EeT8M7SErjLPQ0vy7bCZc0M/Kd8
mn0ps+zHcQo+1TAHzwsWw9dfmId7t9KjBQv0tiL4nG4RrujophDdGrDA3dIH
9n2S7nxKD2yijxk+wu0jhfDXLfTMZnpJjB4309O2f4JX7qU/KKRHNPTUNvqB
BQV+J/jXfwHoXjOC
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxd0V1IkwEUxvERfYyahdAElwRdpPbmVqCUOasRhXgjrwpq5ir8agymvSnK
2rQ1XGnZWBEZoyAUJVIJugjxZi4nWDS9WAzBvsTVEJFCneAm9EEU77+Lw+Hh
x7l4OPuqG0vqNikUitpf83u7FotH9p5RGmYrE8NFudGTf3PvZ396onT+X95t
dcJtVZcy5K5XaeBr4ho8EPYNyf3YtJQp97wFCX6n7T3c26ODf+rPPSD3/ZdX
B+VedaoT3pz9Cn5aGYR7gw/gJZJSkPtxUYKHxvXwpiURPphqghtXcuCV9W64
OJkGP2F/DvdEt8F3JL+FSx9jz+Tu80fgXwq/wlfUcXjFuxn4lFN1UO4fsoPw
Dksa3Js5DndoBXiNbRResPMI/O7GC3hKsQG+7hziva4QrlocgHeHRfiulF74
clM53LrwmP0FI9xY5GV/TTV86XAP/ND5eniS4z48P8kMj2Xdg0f1Fvic4IE/
TTTCXze44Y/OXYFnfOuGvzE1w8f6bsOtuhZ4i+sWvPZlKzzd3QWPKa3w6yOd
cIv2Knz5x03+X7DBnRfpZzfb4ZPhG/DIGH3qAn2ipg2+dd3F/t/p+U/oW8zt
8K7S/zxEL0imj2qvwbfPdMDVdvrDAfqEjz5noxvi9HgZPZDlgKcepZsq6J49
dE37H/8JEePIAQ==
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxdzl1IUwEAxfG7yUpXltukkJJcHyrRHjTEoagp6W3ag6wromaFHwzSECkY
iPTQih60gsjZy8gYzF6GFEQJkUKL1GlrzS1rhDVxI8MpUgYVYSLG/fdwOBx+
L0ff1GFuVQqC0PI36621jU7cL0881n5qTpdQECvZ3Fv7dN5k89y/3Ztphb/z
D8K/+tLgI8NZk3LvqxjXyn1glx2uHrfBL1V/h3cERPhwlzgl9327U+HKczfh
dRdjGrkn9Hrhq/FReKYkvJb770f34KpZAzyussGnDtfAn4vn4UGtFS7FJXit
dAd+/UoZ3HHbTXfkwm/Uv4A7ogfhTw+F4MWaNLiiMQo/G94BX6j/Blds3wLv
uSD45P6z80+K3MUZNTwc+QEvDergSQUrcKd9D3ypdhH+WNwPr9R/gQeSs+H9
l+fhR5MM8J6GCPxBTQ7c6ZqFG7blwT3VH+HWYiM8ejIMb1IUwsduvYfXNRfB
n+ycgbs6S+CSJwT35JfCW11B+N2RMrh7aBo+pDkOn/wQgFvyyuHpB+h7cyrg
A1ffwqvUIvzTLz/84Uv652v0ZssJuCaDHluhG8fewE1tJnh7Nz0rQFcV0l8d
qYTblfT0Lvq83wcPPaNHBumWVbrTRtdlV8FPt9CXzfQzJvqilZ6a+9+//g1f
A3lImzA=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxVyV1IUwEAhuGDLYoogtCaZxCkiQSzISS1Jqgz537cOm04JdJoTQtSpk7F
NMpFjFDBVgaKqMGCkIh0ZjBMKQLBUWBSQeQo3IWpSxIySi+skOK8Fx8fL88B
l8dekSAIgvvP/v49URM9aNieG/ILT0Z18zn/eqDiztEUKfa//RMDI3L3pSuP
yf1FcRHcG2iDn/Eq4JL6K3zo2mRI7qZ0vVbublUALrnb4Y/3nYePXY/A+z06
+JUvwnG5W/TJ8MSIBh57vT4s93OZpfCyS3Nw35YW+Mu2V/CVrT1wxVAY/mku
BM+sGYT/VE/B0zy98KBrFt5Q1gmf/haHP/pxA+7OWofPbLTATb5tOrnvMtTD
teIeeGdfNdyarYLf/XwB7lClwruWXfB47BC89WE5/PYzDfzwxml41eQReORt
CXznfi38rFgMT5rNhtc/t8PHk3Lho2EJLkX18OCaDR7QF8BLLlvhex2FcGNG
EbxLNMHF3RZ4StAMb1Ka4XWrFvhCvgmuSLbCwx1GuCXRBv+wXAj/GKdPVdKv
PjgJ968Y4KVGCd7YQf81Qy/PoteaT8FtiwXwi8P0vkF62g47PFpL73fSp/Po
N7vplUq68w396fcTcHOCA776jt6spnvH6O8leu99urqGvnSLntG+6b8BtJBm
XA==
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxV0E1I0wEcxvH5J6VYeCiERFGTNkkZHiLxhUhoE81IiGqM1cXUWeh0Bz2U
6EENV1R/NcHyJYnc0plhQUWKNC8yxZeWOl9YKUtmVDjTGoqOLCj+38PDj4cP
/A7P4dySc/mCTCbL282fq3rRtmrN2JuuXkptLDjhPfmvGzp1huSznv/9Tc7n
BqmHVE/CZ0cewBXTSYVSz+zUwc98uQs3FcfC/W/n4arlH/VSDwQirkq9bcsB
L1adhwtDFrjfXAM3ltbB0xN64YlaI1wZ5ISvfNLCY+Z9cKVZDf9ukF+TeoXn
GNx8KhYedE8B7/Idhx9JCYfbFjPgzoehcEXZBbi7PBgeLuTCW5t3RKnPTBTB
Xzt/wVsjy+HxAR9ciKqEX9r8Co8TauFXrF74oO8WXL/qgf+Ui3BX/yI82XQf
nr/lhi+kNHPflgV4940WeKE4By/KaoeXjLvgmpcd8EPZM/Do4cdw284UfE18
Ard8/ACXR1jgTV4nPMtoha8coOc0PIVP6d/D++50wdMGJ+FhBd3wxiS6LsYG
H7NP8P87euZl+qvTPXB7CL3WTtcMjMNH457BlRV0VxV9Q03vGKWbwuju/b3w
29/G4Hs0dK2Dri+j77PR/e30dZHuGKJXXqc/WqLHG+hHt+k3L9KFg8//+m+J
9+6o
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxV0U9IkwEYx/E1HA6RNQIL9eRBjCxzamToNjWbS4T0VZd/CjKVF6cwjeFE
cr5am04jNPTQUAxUbLuI5jxoCYEKggSRl7w40FDEgehBVNCMKN7v4eHh4QMP
D88v7rlNqFUqFIqai/rT5x5GKhPz1FlDy9WzUcZt4795LX6wtLBg8/9c/OQq
fP/NOXx29UdA7rvqSovck9554RlTPvjS0zq4WQjBWy4bud+R8FjuHydj4C3N
5XBb3emM3PtevIYvuILwb6IPniquwDuSVuCt7gDcL23BM21j8Ntnp7zvyyC8
P1lbJndtrAce/jYOfsvghKe8TIbrtu1wh6CHN200wE8qzfC9o1q45WcR/J76
GfyKsgLuDVXAD1VV8Js9FniERoTnLArwUX0DfNn1CH7tUyN8br6A+XXb4aul
+fCiNQf84IEZ/t3XCo+RTHBvdBt86zgXHtK1w6v99+Gacwke8uTAu3o74Tv9
2XBr8BXc/zkL3qlywQUVXbrkhk+KRviNdXp80AC3D3TBh+vpI2nd8PpweskC
3TSlh8+neeB3RLrHS3cn0LUH9KX9TOav74FPf6WHOenp7+kTAbq1md72i+4s
ow9reuGLBvqJjj5+nV5VSP8QRXdZ6SYV/Uyi3z3K4H8G/vpv/cEXAw==
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxVyV1IUwEAhuFTCI2SSjARzDgrpyuXYgPR/lwpLMtsuWROiVb5O4uxhDa0
zBlIm4F2E4SKQyHWLkYgJURZZEGOcAaGIgkuCw0cY1o0AldJGOe9+Ph4eeSX
LGU1GwVBqP67tT8RbE70aWUasT9396hmoWC9w49cqw0n5/93bX1ELvWK+W9w
IfoEHu89FJN651I7XPPFAb+TZIC3qEfgldYceGksAs9KTYB77Lt+S33C+EOU
+k9vETyrfRZusNfAnbIxuH/QAVc0DcPfTz6AXzd64OoeH/zpxR747Wuv4P6j
3fDxNwF4q68Drgp9gn+3tcKn8xfhRrMNHgtF4C+qrHB94S/4TuUVuKlxg2CW
uOtxHXyoexPcPnMZ/nEqHp7cZYKnmRLgk8/Ow+8X7YBPl1TBdb3J8KFcIzyn
JQW+2miAFy+nwrd9Locf2y7CR7vOwX1BObzgqh5+wboH/rqpDN73Lg3e1ncW
Xh1WwB1fdXDnUjr8ppYefpsB9788A3e3KeHHT9FXxL3w7IVS+ICXfuQefU7c
B7do6eYO+lYZvXeW7v5wGn5LmQkPDtAD9fTnzfTNbnphBd0WoHsO0tVR+mE5
fX+KCl67hZ6XT38YLYHH6emdi3RVA314hn7gBn1qnO68+8//AMzTlFg=
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxV0W8o3AEcx/HLCYu1B6uxpoU2rZWdQ0OX/KkVnuj8aTOku5hc7fx5gK5Z
HnClkL8PrhatcLe7oWut0x4Q8qdb2g63dkfrcO78HEqkiQdGTfd+8O3bp1d9
69snWlmTXxkgEokq/s3VtjcJsdLskAyRsnhdneVN/58VZf2v27K3b3Jw6wO4
vluAu+s9Tn9XjySU+Pujw0l4UFEd3LvVAz+7r4erKmvhJyl2eL2pAK5ZuoC3
BcvgdZaHpf7udD+GT6/I4D/n7sKfWAvh+88DeT9JBc9xnTr8Xeh9By+p8cGb
CzvgoUObcPlvHTwiyQEX147Ajec2eJ9iAv7U+h0eJljg8ZoF+FHqNNzgm4Gr
W+bhd8RT8KotK9xq+AYvb/kB1y1Z4MkNq/Ao+Ve4c/0XXJP4Bb4474C7lGb4
hxcb7Gdtgv+p/sC178fhkkwXXF48Bj9b24Tbyj7DCyTb8HCtCa565YbfXjbC
017uwIue0VekHvY7+gmed0CvltJjurzwtGUD/F7ELv9vpFd30Qfj6LvH9DeH
evjfXAEeN0kfHqAb2+lmO31BQf8YtgfvTKfPyuiJMXRJBT3oFt2ppb89HoXr
hukeFz1yii620S9W6co5+qyHbrbQN07pxjG6KdB37ZcJ4917
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxVzl1IkwEYxfE3tW2ariXDb8Ul5hfqdEqIilErhBWNdSPhGzYUNQjJCUGI
GqIuMEgQBMlNvJIkLRHMqzCDLtygpItgttm2tlw6Q0VNGZSBsf/F4eHwg4ej
MrYZmiIEQWj8m+NrVNRVzNXKLgVSRF+S1l9z0l/cVLVMXPP877pP2fCm/vtw
g2nve7hHrUzD+5x2+M47H1ySMgW//CqhNdzH9E/hzrc1cOuyCT68aYQPBkW4
6txjuF6jg9/2jMLP5FTCRyJew281F8J795bgX6wqeJ3mM7zenAifSnPDQ245
3CYNwuceSeEr1Qdw5flTcDEk3At3zeyRN9wVnTL4QvQ+3OuXw5WxO/CKFiXc
Nr4FX85Ihq/PbsB7c9PhHeoAPMuSCZfF/OC+4Sz4w1IffDvjAv9bvPA1XS7c
oPXAT+flwz+kuuH2xQL4fPo3uDSzEB6nXYMrrxfBh5644Nk3iuH2dSf8bp4a
vtlAV/jokz+/wt8MlMDVA/SL8aXwtBK6y0wX/atwc5BePEm3XtXAz7bTq57R
Z67Q8z/Sd1PpQUkZPPDbAXeU0xdX6fI79PdL9O4eujhNFyx0yXN67TxdP0j/
ZaM7uuhdLrrBRG/coj9opUeG6IcN9Jey8n/+B1PKauA=
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxV0l1IkwEUxvEXRXFIKoUXw2K8m1rLQEJseeEqeJ3WEEW6GHWhmLPNNbdM
aZXG8qu2Zoo2UCmppSgIfjBv/EhakkwxGERdGIhNRboRWcUIuqiQYv+Lw+Hh
BwcO54jVtgpjnCAINX/qb98fXdZrLiadn7AsFgeKds/9y9K3GTEgbf3PJxK7
4KlHf8IzAtXwSlueMtb1Xi283mCEO14q4LKUHviXzAS4enAG/vTuni7Wr29+
gFvTP8M7Xu3Bfc2r8Bx3girW10sW4FGlHO4Tp+CRXTVcPz8C91w4Cz/88Rlc
dElwj8YLVyeXcb7/CTxdZoAvKFzw8FwlPPNKO7ylvBa+JjnhOxELXLfcDD/9
zg4PBe/ATTuN8JWC2/BCqwMuyZrg4w334EPqW/AHSffhp7pvwte1Tngk1879
Va1wY7wNnve2DZ4fVw8/ktUBF7Ot8DeXO+HvzTfgzw0P4cNBC/zXmUe8r5Ze
/IM+G6yDH+t3wV9fozep3PCKQ3T/IL1qyQyfFx7D5e30ZAP9eyk94KMPKejT
YXo0auJ/yT1w2Sd6QQldmKVfstOPv6D39dK33fSvk3S/gx6/Qlea6S0b9NBV
+sY+va6cPiB0wcd09LQUepmW7pXTT2rodtWB/wZPvdCo
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxV0VtI0wEYxuF/CqJLIQ9gWGgxbwIVEpUQclMyNZhIQokTtaWgeEyFUOZ0
ulmmELo8gCKWEjLvnKjbnGuKh+kyjzHClMhWVF5mRhYlYfi7ePl4eW4+eC8q
ym7muwmCkPc3R7dWEp1tSvGUCiKXe0HSR8lx7+x3NbxLeP+/V3w2wl+0iRtP
emDUE/iFodvw6oNKuF+4Bm4vyoAHxOrh6ztS+LR1ET5qDYPbWlzwS63n4Buy
3/Bypzf8cq+f5qS3Jwnw+O9ieNCjb274zxEJD876ClfXSOC6xl34UNoN+Pby
W/ikLh3e5e+Ep6rk8PrwdXhxggL+9NcyfEdUAFcVLsFjDovh1ZkL8NHoe/Ar
lln4mbUqeJR6Bh786T5c1m2D57bUwMv3rXCtQwlPaZuCrxhVcI9cC7w0p577
ySfhi/NqeIjSDLf/bIA3WUxwL3cNvC+ILtqlKx4b4RmDWvids/Sx5Ca4fmQC
HrlJN8vpibIH8BJf+gcD/cvqOLz39EP4QA+94xY9roSu76R3JdJLX9INYvrV
Q7rZgy4NbYb/2BuDV1ynrzjpw3fppjn6cyX92jj9VDvdR0+PH6TP9NHfGOjn
O+gRNvpWK13noL/S0tNe0+119Gfb//wPu0uN4w==
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxd0ltIkwEYxvFPTRRJBA8MwZ3MnOIJzaVCNnVqmAht3ojKUGn4XQgmCkGh
djF0hheSojBwMnR4GozqwkBDaDk2xNM87SosBQsML8zTRXYgEv9evLw8/K6e
l1fZ0Kw3BgqC8PjP/N1h26NP8h+GFpjzkuXhZfua/7knrr47qHD3Mkt9AfCO
wSG4LX1HdtWPJW644qkL3r74Ha45moL/cEaYr/pI8CD8wJoK31OZ4Cp9Cbx2
vw2uFqvhsi+N8FaxCd7/sRbe4n4Or3tQCd/aM8MtaeVwv2QAXqgthhvGh+GH
Nffh3lU7/L0uD97pccB1N9Tw3Nk38PCqTHjiygzvp06H7yTMwaXmFHi+fx6u
0CTDfwou+Gy5Ci6+XYCLttvwZcEDb1MnwM9PvfAPF/Fwk30RbjpWwnOil+Ax
UfSiimW4R6eAv6hagbsccvjYvVX+r5xu/EW3jcvgk/Y1+EkB3XLHB3/0TQp3
O+gdVum1/utwq4He1USXJNG/ztBfnsfBtWf0pTV6dsYG/LOTHmugH7yi3+qi
Zz2j6yfoEiO9c4EeVUkXP9Ffa+nTR/S+u3Rf8Ca8JoWui6F7lfTeePpwLN2f
Rh+NpLfn0J036e80dEsIfb70n/8G5m9Veg==
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxd0VtIEwAUxvFhTQshdNNosa0m1ZobURA42HDqizr0ZXNdGGqIRmA4kB72
UlOqQYJSpE5CEQwLvI4iiggaSCwlccwSTGdzI+ZwCM7LcKJkRLF/D4fDx48D
53AUdTZTQ5pAIKg/qN+9p0l032M8UmQsmepzGyOGv3ksL5SvNIT/Zb/4JfyC
X6RO9cqcR/CbFj1c22KDh9/XwkPu63Bz9C5ceaIUfmvQBf+mL4B/7x6Fd75V
wUcqPPDSi3L4lyIffNqaA7+0EIDnJjPhzjtRuOPrYfiNaxtw+4f93lS/7N2F
l7XtwBOJNE2qi6VbcKfkKHynah0+Zz4Gt0rX4MnPIriuehW+13Uc/loYhQ/O
SuCO9Ag8yyWF95l+wkvicvjGUhjeuXkanjkQgiuG8+CzT5fh2Yoz8MbRIDxa
exa+vfID7rWdgzcX011Xlbzv1RLcIDvP/bT0yU/0pC8Av2dRwZvs9AwffU1D
b9Xmwztii9z/CX3oDb09QF900k1yNf9X89+8hR7T058/oK+cok+N0NUZ9PQZ
uji+ANfG6LlBukyogX/00a+cpA9P0G0a+sN39ICOfmicLiynR17QC6voe/30
mWq65Bl9u4Eu6qKv3qZPPqbPN//xX7pknmw=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxV0m0oHAAcx/Gb5+x2ISWyF8rN0zTCxczQLOccchzzdMdFdksmNxsxWmic
PLzwkLS9Vbyg1lLK2kIklPDiXMm5F+RxqbPLLk+JfF/8+/fr8/brp3mvKLMT
CASlV3f9xU5f+l6luiTUmK3NCvlO/O22ncRo5XHmu31Qb4CLdGVw0dQvuGeT
Hn5oGYaLhSNwQ3cv3Lo3A290bYErlozwbmsNvF92DD+zaeFj5gt43bwaXukk
enff271y4Uo3H/joeAbcOdMfvqtJgRcIQ+EdDklw94ZIuEd1PFy18hwe1xkL
95ckwGUvouEey0lwqTYK3jUhhbc9iIDXCuVwP0sY3LidDm+VPIPXp2XCQyZD
4dmFWfCXH5/CHR8r4WpNCPsayoFXfApmH1u5cOVYEPy35Q1834G+aMqDL+gC
4asj+fBwawD7yCmAH3XR13fo0ii6fWkh/Hj3CXx6ib43TF8LKILrq+hfP9BL
EunGn3SJN73xkG73Twzf9FXBTQZ69Gu6+x/6QDn97yh9o4V+Mkif+0b/rqfb
/6D3fKZ7zdJ11fSGNbrtLX3QRN8vps8e0B/l01NO6ZHZdM05PSaDLnVUw//L
6IEP6apkepDbjV8C+NsxJw==
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxV0l1IkwEUxvHXwrYgVtRF1vJjs1kaWsyc06WOOZzOdDCXGOE0U5AViBjh
F8KCCEoYBjEU38ibuggHU5SiIUQxHVrE0gsZmTN1MCZhN07CsIjE/8Xh8PDj
uTpH0dRmbTkgCELzn/m7x8QfL/2VUn3i++DCz6pIyf8srpiLO3Tf93K+bxJ+
Y6odLl97BtfMPYGL4iN4WtQDH6jvgq/P++EqrwOekh2Cf86zw2/1xOAf3DXw
aO4v+ITLDH/8RlKy34WwAX698Tj8aN0VeKhNzn5AA4+cTYc7ZWq4bjwTHpTm
wJfKLsI3h7PghsTL8NXxc3SZFp5WqILHe3XwQ6np8DutxfAOmwJesKqHN3xK
hR9LKIW77qfwvh+NcEtrMvyurQye33kGXjtigu+8ksP7fOVw4+/T/O/RCnif
g17UbYbPxk7BH5yvhC856X4fPZpBXy68Cu9fTIKrXtB9bnpLQhX8XQP9oIWu
vEQ/PEB/LqGrA/QLayfh23F6aJouKqrhGx56jpH+epD+9CZ99CF9sJt+rZP+
zUUvv03fGqFnN9LtXvrbWvq9KfpYNX0oQP9qop/4Qj9ioCtDdHkRfSdMX9fS
gxG6NY8+E6Ob1HRh85/vAhyIMCA=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxV0HsoHAAAx/FryrxGLaTO6oZpdTmiuzqpk1PLe1HaHwudR16lpG0k/CFt
OYo2j87aYi6PiLUQcZzHdSk6IhdddM1r3mXmkduWyPePX79+ff77PVUVJGY+
EAgEGf/yvxXSlOGoWIfwLXN6Y13CluJ2S48ctBq59W5HrETDs76J4a+apfBK
URQ8Ve0LLwtQwZNl7nDHN2/hI5KH8KDqD3C991XDfRdvN8Evf5zAe07b4XGD
u/Bul3545L4VPvBuGN7y3AK3K9HD7SPMcNELI9zbawme6ToPr6g1wUPOFuEe
NXNwm88KPM02C5f1rsIvFo3w6z4LXHhlgK8qNuDBeTPwsHwr/KPnNPwk8ic8
8HQSXre8CX9p08ON4m14noTeF7cDPyqd4D/KXbj/5jhc6fEL7phFdzPQg851
8Ccpe/CBFnqRhe4XTy+P2YernOl+HfTuhTG4+Te9tJU+KD+Aq4vp7wvpk8n0
uVa6TE43zdKFInrHAX3Gia50OYRr/4zCc5/Rw3foxlC6eI1+HEt/ZKKnvqZr
DPSSHPonHf1zEX1qiP64jH7xnS6sorv10g/V9PVO+mg9PUlL72qkJ7TRzRq6
7is9+8uN/wXZHaip
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxV0W0oHAAcx/HbUB7WMQ9n5iHPTvJUdId1nrN5qJktea6LvPLwAqW4pJUX
HpvztFwUsdXNCxJeWHdkVmdIUtJNubpT4zwb2xuWLN9//fr36/Py5yOvelP2
WCAQlN7m3/+xcnuZ1gke+rGVsGxT/H33LagfXJIY/vfeji64Orcfrh5uhIeN
TMLruirgirPvcL25BH64twNXFb2FV5z/gs+0pcM9+67hr6RJ8IxgK9VDnw2M
g//9I4T7BEXDRa9d4TYOEfAYuRdc9jUEni73h+86ieG6+mC48rc/3KwLhW/n
+ML76iLhlSJv7tsdBd8M94I7SyRw4wcP+ERNDFwR5Q6vKoiD+9k95/5XL+Cr
Qje4Ra4M/kX6DF7bFA+/anaF/2xIgH/bF8Gf5iTCD8rom9ZJcMOlC9xxhP65
n34ZkAyfekm36aFvW9IzzugpOmd4WnIKvPwjXdxCP66mazV0bRZ9+IRuDKe7
uafCO0X0TBnd/hE9pJC+bnaCN9fS3+3SLVvpkRv0VBXddpm+qKYr5+mmOXr7
NF24RJ+foL9fpV98ordv0Z+M0ov19L0huthAzxukO+zT8wfosQf0tV76whF9
XEnXnN75DWYTS50=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxd0U1IkwEYwPFpmnOJr4qD96BS0ihJzTnayI/NQ1qLbPHmNzXd3NJD4oYw
dQSBsIJiRMJ0EOhgKH2S1CUQDMohKsOwg1CHiZsOooPrkHpQKsLov8PDw8MP
Hp6PE9Z+yZ4qk8lsv+NP7rBVR0yN8rrnQc/wkhQ3HNaR2jeFiXPRf/XinBMu
xsPwio0u+M+2Tbh3XILv6/bgPncDPCAoiv73i9oaeG6LCPePaODu/pNwV3Ep
/ONMObx4QwWPWnTwWd9x+Jf3eni+WABvP7gAf2YU4WrjZXhIUMLvh67C56/n
wT+PStwvNYf7LTfDx49lw3futcHNliy4f60DXrCrgMfCN+DfQ5nwiUEzvOeD
HO5a74Q7tjLgjXkWeEop3aO0wve9R+HVCbogpw+86IY/HEuHXzLa4E1aes4K
fSGWxv51dv5/ku4N0PPt9JQf9NsaepbuFrw1k/7ISX+5eQR+Kkh3LNDVYfqn
V/TVbbrop6cLPfDXHvrEabrSRTfp6V976W+v0adu0o1ddFUT/W4fXbxCnxmi
19fTy0bodwz08w/oviq64jG9T5t03zF6vJL+7gn921l6ZJLeXUa3Bun6M3Tz
dNJ8JfTY07/+C9Twi7s=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxVyW0o3AEAx/F/d3U08jR7cZI8jNmURRNeyOxKvMC1PERK051n/m7n4Yxz
K5QrSvGClResPJQXHl64Ik15zmZbs7rdm/M8xTw/52kr2vfFr1/fPl6Z4mu1
RBAE1e3+/sZF7973ONuXY0ZzhypxI/KuAwN++Xq8WLlv0/w0XGrZh+tnTHC3
cRu//93LpQ/+6q0c7p3QAS8u8Idbg1vhsW4hcH1VE9z1ZyTc8cgIj9iKgcuL
auG6diU86pMBXu+ZAg+dq4TPfkyHT4s6uD7+DdyprRRujVLDLUFauMuHHLj9
Uw18tSgf/qRYhFf/KIRvnhfC9ywifHesAN7frIFrh/LhhzZauORbHlyuKIEr
nenLcaVwWzEXPvq8DN69lgPf/kNP09Bnmsrh6w70L3IdvGEkG/65kX5VQr/e
oSvC6Z6KCvigjG4w0lctWfCHk/SuYXrNCf20lR7i/Q4uGOhp0XRpLv1ARc9O
ppur6V3R9KkWujKcntRNlwXS7Ybp5Y/pqRP0DHd6+wK97hHdz0w3OdLDluhf
H9Dtf9N7ZPTFbbqPlD66T/cX6EvH9M5LNVx1Tn9/QU+/pA+c0a3X9GendEFS
+c9vANcvSHs=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxd1FtIkwEYxvHPY2aeT3gx8QAlKEraPMZYui5cyJSZxoep64QXVnqh4hFJ
qq1QdAgWOVQUNKTc5iEEQRNzdSG2IkMnKrhQrEDoIkI8hij8vXh5ePhdPvCG
3y5V33MUBOHu4f3PirZg5zyV25U1a4lyN3dDftyj5iLNmfH2k24VbsIvzcvg
Lj0qeGJFNvx3jgI+IdXAlz6kwJufPIDPGOPgXz9WwTNsUfAfmY1wV//z8Kfi
c3j6xTD4cqQebvKSwAM22+HVrcHwcUsH/I4hEL5t74IHhfjDdYW98GeCL1yb
1QevSfKGJ8++5j6jnvCW9QF42kMP+Pu3b+B/xXPwnthBuFjmDvcuN8K/DJyF
p2pN8Fknur3UDG+rdIMbpEPw6P0z8D82esIrenvxMPz7VXrjCr1/xxXuoxiB
d03SA1/SnZvo/1bptzT0KckovO4y/UI2/ZqE3lFL/+lAF7vphl8u8JJJ+tQC
3bhI//yJvr5FzxmnDzq+438w0vV+9Iw++l4oPaKTfiOaLn9B35LS7+vpnjJ6
QxN9U0G/rqOPKelzj+ndKvq3R3SLmp7VQFfm0WPq6WkiXVNLn86n26rp9gJ6
a9Wp/YqO/ACCVVbW
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxV0UFIkwEYxvEpCF5FF0iihOScSoi6Ig2mFKk0NyblpqZf5qYYkxl+0AZD
AhU9mAcdTHFzLZ0ystQSUpNA6TJCRVAzRoHNOXGBBO5Q0KiIov/h5eXhd3le
3nN3zdXGeIlEYvg1v3d8bt+ZD+rE0pof0U67Lqz8m3Me7b+25Qf/5e5QGD5a
GIVPxgLwg3cJK//7w69b8KnNZPh90Q8f9mbAyyrX4C2TcnhryQpckBbA+9Nf
wWsvXobnrL+A20uUcJ9sFp6nvQavSp6BG50V8B6rD75wRQUvLZ+GP1dpeJ/J
C3/7WQtvDkzAj5Juwpf7n8DPHt+CL97z8H8WHfyC9TH8qV8PL3zmhksPa+En
Evr13Tq4aB6Hp3vq4Y5TF7xddRu+M0BP/UgvUtArdA3sH3HCLW/oL2foLmkj
PPKArhDo+hv0Ohd94Tz9/Rb9OIEuj9GTImPwkUwBbtymK67Slav0cAM9ZZ7e
KdJNE/SuPnrQQR9y0LMG6TIv/Usv3T1H/95FVy/T06x02xo9W6Qb/PRvZnrx
Jr3DRM/epottdO0e/aSFvhOgrxvoG5/occ10zT7d1kRvD9KL7tAvhegZAn3p
8I//BFcIdOk=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxd0FtIkwEYxvE556hJdpExSkQ3NabIjIXijQcKYpQyGXYx+oIUByKU1VUn
sXAiglOwLxZEJxUKhKGtyJByrunmCdIddEtEEAw1DEHHMs2KMPx78fLy8Lt5
eFSVtUazVCKRVP25v7/NtaERDAeKt06qM7JMX4t2c3zOpdN27cL/XNBxFG59
exX+WBEPX66rg5uSpHBZpBl+qH0zfa+33BbhvXnrcIfpCTw2vAqvCXTBM8uX
4WUZ3XBLwyLceLMH3nd+IZ3938BD4jzcO9AHf39uDu5Z64eXC7Pwwc6PcEN/
GD6w5IS3XgzBX/ld7KebgX+44YaL+dPwuM9D8FvmILwzMgyvdgTgJ7574LnJ
dLfTy/2f+uHi9RH4y1P0d/JReEPIB7dY6Hes9OerdFMpXaUfgxcr6S8e0J8t
TcENPrr6E11+cBze3UG/kEfXN9GtAl17jT52l/5aoG/Z6GdK6N/sdHMh/ayL
7tDRH03Rgxq6ME9vTKVHV+j3jtHdG/SHR/bt+4tuS6BvyybgFQr6nILuk9P9
h+n+WLo0kV4aQ29W0rN3JuH3j9Mvb9NlyfQvP+nqFLq4SV9Jpdf/oF9R021R
em/aP/8Nr9fMOg==
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxd0U9I0wEYxvHlxeUhC7b+kIvWgi7ZlIhiwjRwuYlz6nS05dpvQymQ6SlR
wWybWmgEKpM2MTKMoVNjqQiFGwqDXKNLCFqk2Gh5UIkIvQSWSNJ3h5eXh8/h
eeGVOxoqatNEIlHN39nbMktN3qpBXNDo6RbClu/5/7LWs1uwdjFxkP3GB/Co
IvP6//4l2Qg/VZoFV27Xwx/WXoCHNHfhodkc+K8XDvjhwWvw5oQVvqXOh99L
mOHWxUJ4pN0Eb+nSwbfGjfB5lx7u15XDZctl8DcaA/ztiBF+pk8PXxSb4Dvn
S+AG8U14649i+NUZM3xgQwdXn7sFHzlGl1ZWw6+YtfBIlRX+YbYI/vHSbfhX
FX36G90bvwFfaLPxvgZ6/yEBLsjpP+vpdasauOQ9/VOAPnnSDs9opp+w0H3l
dGUP3ZZD90fodklKf5Ie/10If5nugG+u0+8o6MolekxFl8boraX0y2H6cRs9
d4p+1EmfD9KXmuiBYXrUTQ8+o8u76c999OxeuuCly57S4z0pPkh/94ReMURX
P6avDNNPd9E/B+j6R3RhlL7QSb8/Rnd10LUTdGd7yv9f0Ts89CMh+pybfvb1
vv8BVQaFcQ==
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxdyU1IkwEAxvE1SYKECNQi6+DoooInQQ/VcgTl16ihU1CUre9PBwYysHJu
zrHeevUdHnodTmVefMcubpcOiwaCYyEyShy5hixbdJjmKUWcRRj8Ozw8/PmV
m3sNt9UqlerW7/35uZ+JFvP1Y5cz7ZGKG11Z7WGbii6ESqoy/7raFIKHdxvg
a/sKfHq+DZ7Y8sNjoz3ws0d8cDl1F25Uy/CXySfwlqVxeOHbp/DUFQm+p1jh
vxpF+KVPz+BfYgLc22aD3wu64emrDrj1uwsuRJ1w24MR+MSqC366wgnPv3HD
/WeG4ZpiAX6y1gE3GF7BPf12+Inu13DLyhC8UyvCk3r65h49umaD93lH4e8H
6EHNGHynij7loeezg3Blm/4hSJ/VSfC55/TtYXqlkS5F6CU19Loc/f4pur7U
A7+WfwE/Xkff/UG3tNIzSXrrI7o9Tn88SH/4jm4co18M0yUfPRCgCwq9f5Y+
Fabf8dHLIvQmma5doOfH6fVxulmi65fp7SJd/EhfFOiaVfqMm37+Mz3hogdS
9OYR+lKaXuCky+v0nIN+LkM/+p/f/ErX2el9G/TJIXrHt79+AGs/4qI=
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxd0k1I0wEYx/HlWxkSGzjUNd2caAtGNdOZqFTsELgRMoY7xET+rR2KaBvT
JgMPMlwdgg7FViCkhaTT8BB0yINephhr5kxH+2e5GR3awcg6hC8pUfDd4eHh
x4fnOTw81cIty7U8iUTi2K+D3nT3YveXjiMXNFPnAmn71/P/8tLEg7DpZOZ/
Xl08DRfKhuFbV7Tw6GAEPlqmgX8zvYRbE0p4Yvw1vM5ZDn8uzsKjk6Vwr2wO
br8ng4fcb+CR7DH4blUcfvlVCVxvWIKfEI/Ca+PL8HfmYvjezgq8fucw/EUi
CVdniuA3uj7AZb8K4brxFPz9KfrujAi/GiyAWyIf4WO/8+FG1xrnA/R5+Sf4
tpqeeUJ3x/Lgb+Wf4S1ButRHbzbTny7QRxT0Yuk6/3fzELyrnZ6N0R1+un+K
Hn5Gnw7Rm+fo3wfolg26z02PbtPnBbpVloa7OumPNXSpma7S023GnP1t9PxW
+sNL9FQj/WwHffIM3WOjW3X0O3b6hJY+KtAf1dJ/OOmFNfT71+lJdc79btKL
VPQ6F72/km7y0BuUdIWXrjpOH+qhGxT0TC/dU0H/eZseK6eLProxx4f6/vof
+F6qRg==
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxd0UkohAEAxfEPWUMSpRyYkFGSfWdG1kjM2BpTlrE0CGGELAfiYEm5SIkD
F03iQohkikKDLA1jO0gimYNysBQK9Xd4vV6/4xOp6uUV5oIglH/luzc95xvV
MhvpfWd1U2PxneR32+WPPXT73vzti1EVvLhyGt7zooTfzM3CVyry4RPtC/DV
ZRn82moVvqvPhHv0bsCdetLhQ6It+Mx6KrxO2IEba5PhQVI9vLI9EV72ug9/
P02AtyYdwnVtUnhD4DHcJJfA1foTuEYZD3cSG+CLA3Fwh4xTeO5lLDxLcgZ/
Tqcr7I1wl4MYePMS3aSmm9LO4YXO9HAdfXY7Gm4hvoBrB+ktnfRmBT1kk94a
QK82u4Sr7OgvIXS3xyj+X0TXHtKFbnrOGv12kl6lpX8s0UvG6fZ79I1h+so1
XdxLH3miJ3bQbd7ouxp6l+UVvK+OnuJIT6qiT7nSjeX0I3e6dyndSkS3LqKr
fOg1SrqtHz1aQXf3p5cV0OcC6IY8+lkgfSCXrg2ma3LowaH0fjm9LYy+JaMP
htNF/7wpgj6aTQ+NpHv9c8OPfwLHI8Ex
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxd0FFIUwEUxvGLqBmKwuZCJm6zzMAHwdCeFIdBgSDUhIQYA1c+5IOx6UwT
YbBUNjd1jHERByuQcrFWbo62ghwLfB1ISggaKDJKEe6DmHsQE0n834fD4ePH
gcNXbX5u6MkTBOHpvznbhoRmbO9hkb5diueE7mzr/1z+Jfv2682di+z6HYEb
/BL8dX4Invl5DJ9SzsP7VoR3l33vIAi3+AvhEVsAXjtQDK9xz8KfOMvg1ypF
+OdDBfxqmZ///VDBw10+eG9zBfxB1gvf0KvhI9EZ+LpUCfd8nOa9sQr+Yn0K
3ujR0HV0k1sL/zXhgXeYdXDpCj2kqmb/ATe8OExPtdG1ddfhxqNJ+KqPXpug
W/bptxz0b3duwJOP6EU2+lADvS1Eb1HQS9bopX9d8PQxXb1Nd1bUwKMZetdt
+t0UPXef3hmjax7TXy7QO5/RzUG6cpCeFunf7XSTl5500vPc9GYv/dWErB+R
vuygrwboop3e+oYujdIP5+nJEbpigb45TP/wnt4xRN8K008G6bEIfddGb/lE
zw3QxxfpTTKfi9Kn++mOGL1A5veW6DNW+h+Z18vcGj/3U6VdzzY=
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxdzE9I0wEAxfHpIUxM14YyicDpbZcdskQX6DyYf3JzW2669o85cYvl6GBU
JCiK7KBiJKgT3EUQlGbQYdmlshJdB8kZmIhrTBgMplhtdRCpIIPv7/B4PD7w
5E6fvjtXJBK5/uRvx7RjU736vLqHH3yXx53J2rOdOlVEMhWJ/zs95IFr1q7A
ow0ueHWZCr6ZsMMvNarh3ioLPOxrgGcrOuGv3jTDxyeM8AKbBu5034IfuHTw
nICe/2kD/FOJDl54wQif3tLCz22b4LJ3GniurhP+OtYKPz9hhtvldOXsbXhm
8CY8/sgCf3DSAq+8ZoUvj9LFUXqxkn7HaIO/+NoM73lPFwfpQ2V2eKmbPn+X
Lqmh14Tofilde0Cv/94En7nogKt26CNV9MBb+g0TfSFE379H35ijl/vpA0/o
awG6Y4TetUgv6qffD9PVfXTPKn2llz75kV7noddH6Usu+vMv9M8OuiRGD1rp
TxP0QzPdnKQ/66APp+gRI12Rpl9tpzuP6AkD/foxfV1Pj3yj7+rosh90qcCV
Gbq3jV6apce19D2BewU+8JOeL/D8X/SXGvrjf/4b7zLdPA==
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxdzkkoxHEYxvF/LkgpB3sOlmQylrFNyJaxjQMzKS4uokjSRA6SlINlLCEh
h0k5WKM4KGMdQhrMQZLJXkNEkmTJVqjv7/D29vTp6X19iyq1JXaSJBV/z8+u
sL2NPmgdkp30J8eexbakv5xb7a1R+F38Z8XrIbwjzR/eoN2Ha3ZlcEuFBR6a
EQaPl+/AXw4j4c5V23D5pBL+HLwFDziNg6tVG3D39gR4+cQ6/Gkrif38Nbjr
aAr8PdYEN8emwguzV+GPzSr4duMKPHkoDX5mXYZP6dPhmRr6ck4GvMm6BDc+
0s9q6ed1mfAYGb3vnn51uQhvysmCb47TTQa6VEc/Pqc75dE/vNRwQwT9Los+
7kZX6OjqzwW4fTfdeEOvn6QXHdFr1uizZvrEAV21Sjfa6DNzdPmT4NP0Mikb
bjdG33Wklw0L/7nQ5w30RA+6ZZC+6ENv7acX+NHNvfTwQHpjD71URh/oonvI
6Z+d9PxQ+kgHPS6c3tJONyuE+210n0j6np6ujKIHCR4QTR9spV8LHih4Zwzd
1EL3VNJ1grcJHiL47a9/AcDlMd0=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxd0EkoxAEUx/EhxViKC8XFPvY1EsmSLCkHS1mmOcjYsmRpkIksk32GKEKy
bwfFATElSU5OKOGAwWSLkpQlS6K+/8Pr9etTv17PIbs0WW4oEolyvudnv9YV
aitTTCKLHiOiJ+X6iL9cnVgXUmKv+89mH6FwxygVPPMoGF5k1QF/lwfCp+80
8PAmP7jnWy/cydYHviDrh09Ze8EzAgfh4nwP+GL3MDxN5A6Xto/Aj/ck8C2/
UfjJoSt8uGcM7m9Mz1od53/TXeB9CxNw7bYzPFo5CVcl0i3dpuAll07sX6FL
uukK32n4TTx9qJeeb0GP0dOXjh3hLt4zcK8luiqPrtTQ4wfojeV0o016Uibd
VEe3jqUrPukBQfQgm1m4jYQu9qQn2dGHwugKK3pZAj1cTDdIo8sM6fMy+ui7
A1ybSz94oVcX0/ef6LYVdOUjfbeKvnhPX6ulS2/pBvX0gmv6RgN9R083a6YX
XtGfVfS4S7q6hZ56Qb9opbfpBPe300/P6Q8CTxb4cgf95Iwu7aTXCFwvcInA
s7ro56f0dYHPCdxc/etfhH7VkA==
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxd0E1IE3AcxvFpO+zSoUMKRo1RS2QWkkKzlZouXSJkxtrJQ2NDooFEUm7T
YksmeBCXsiE7aOhsL865zQZGuAY7CDK7eJlgIxyouIOHQQfpxaCE7//w48fD
5/Q8CmN/j7lcIpGYTu7vH63Ibf54JGsxyFKd1/r2mv/nqW7l8OKl3dOse/8J
bnaq4KVSEm6N1MEthQTc8LMBntfH4A89animPgr/6NHAr1gi8I3KJnjZURge
vN4Cz8VD8IPiXfidUBDe+KQNbs0G4NteLfc7T5f67sF99g/w5hftcNPxAtxf
3cF9J+g1a/Tam/TPGh08WfTDnfN0zxL98JiettFz2vvwtw/oMQe9X0UfWKHr
z9K/fqOrS/NwZXknXJunz8rp61n6LTX9Roqe6qLLEvSdXvr3AP2qhf50ln5u
kG6Ypkud9OeT9O4xumucfttNfzZGP+Ol/3LRt3z0yyP03Aw97aDXz9Ezb+i/
/fQLr+n6AH11iN4Rorvt9P0w3Wejt0boWSvdtERXCP44Sn83SJcv06sEXxc8
+UroH6MbBd8Q/KLgqji98JI+JPiK4F/++R8SaPSU
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxd0k0oA3AYx/FZ8v4S5v2tZV5bIgeisNCkUCJO5C3vIynagRI1hzlgwsHI
KInlZUgclCSKKCc54KAQl5FYeSnk+z88Pf361HP49cirWotqpRKJpOZrvrds
SX2lLXbKVA12v6/V32b8Zv3cY/BDyM1fTjJp4duxVnhCZSd8cfcVXjHfAR81
2OD62na4Yv8DXt3bBh/RSEP++96Thvdn7eFZUy1w724H+LKuGX7o6ATfNDbB
rwud4aOXjXB1pQv8NI0ekOMKt7c0wJ+kbnBzNl0+TZfd1sOfFe5wn3H68RBd
VkYvfaTfy+mTqR7wA2sdPF5LV57QI830czM994K+YaB7Sjzh1h66JYx+1kJP
T6Gvl9P78+nhRXRVBX1aTXfU0G/S6aVa+kQyfbyPrkukR+npXUq6eoSuiqEn
T9B3FPQ4I/1ETs+boZeH07fm6CWh9LF5uimY/rZATw2ivy7S3QPpU2a6VwBd
uiz040+PXqEP+9FDV+l2gt8JrvOlG9boEYJHWIT+ZcJ/CD4guE3wQsEL1ulh
gg8J/uJDP/rxT553uFk=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxd0kkoBHAUx/FB2S9TQrjIAWkshZIyDibJAdNEoknWMvYGiYxlmGyhZA4S
cTBFKFlmsqeEhJRsY8l6UeTgZE3U9394vX59Lq9fzze7VJlnK5FIcr/nZ48o
5l7fVY6xHoF9adGFD/K/nKDfkMq8b/6zerIHvqPZgjtvdcHNDbtw16wOeP79
Prxd3QaPtBzCA2YM8CG3I3hlUiv8w+kYrvFvgSvGT+COYXp4r/0Z/C2nGT7o
fw5PNDfBQzytcHkQveCK7jDbCHc2XMBHlHSL9BK+LKEHtND7FxvgUXd0azM9
OOIKPqaim6vpmTK69xTd5EoPt9LLX3Ts3+4avn1Kr/ejP2/SpTF0+QI9REUP
Hacb8+nKYfpjJT3eSDc10Ve66Youem0b3aufHqenawfpTzqhv1F6Sp1wn4me
XEO/naDvVdE103SLlp4xQ/+ooO/O0jvL6Ufz9PQyusEseCn92ULXl9B9FumH
xXT3JeF/BL8XfKOI3rdMVwvut0J3EnxA8HUN/VNwg+DKVXqq4EbBZYIfCO4i
uM3ar38BBCb84Q==
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxd0E9I0wEYxvFt5FDpogcpEEUUxBAaeBSc4B8UOogZYluurUnSgt/B2Aai
I0iFUnAgeUjDpPg5mdNMq1G0hhitqShdDE0TySEUmBmaNalAw+97eHl5+PDC
y5NlU6obdBqNxv53/u2zH3P0Ny8kFqf4k2yvHTHjUf76vc+knF7/n5t79PDR
qgdwt+4E/GDrIbx1VQv37ajw+VMaeIZzGL50/8B63Gvu+OEBexzuLQ/Ab1l+
w3XPRuHX23/BKzbH4LsL+/CV2GP4j0K658U4vCT0E37N8QTeV0t/FKc3aekF
rgn4++Ae3LhMr2ylFxkm4dFz9BQnXc2mp4/Rb2jppk90/edduCvxKdw+S5/L
o4eC9LYyusNH7zLTP9yjjyt0bze930M3dNAXO8X/HuG99E03PT5Ab2+i3x2i
n1TosQD9vIOeO0EvbBT9PacPNYj7l/S2K/QzIforK90fppdepoen6MkWess0
PaGe/uUNPf8SPfMt3WWmZ0Toayb6N+F24YPv6PGL9IIoXRU+ItwiPHWGni38
qvDtOtG/8IjwDeGq8LRZ+m3hxkP/A6a8jvk=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxd0UkoxAEUx/EhJNxJxnL4Z98Skt0Ql0FkJlmyjzVCilJK1r9BFAeJ5Kah
cJDIgXKaYdCQ0ijJycGB5CAk6vsOr9fr069X74XUdZY0umo0mobv+ukHvfN+
bgbPLGfZnTa34ynzbz6Y73/b9n34n9WFW/ht7yB8ufAGXmMZgp+3OODP5cPw
4usruG5uBK5MXMIDW8fguz0XcOfLOLzKbGc+eRIeYjuHK3kqvCKWblSm4BMb
Z/B+J90vg+4yYIanPdjg+g+6dZFub5iGR5bTsw/pUQrd4jED13xY4Ws6eriD
nt5HN+3Rdav07RW6ckyPU+n+92L/gMi/093b6VqfWXhBDX0rgD5poHdH0LsL
6c5E+n4+vTKTHppDT82nj6bTT/T0zRR6fCl9MIm+Y6RfJ9C7Kujr8XS1mm6P
pQfV0vUx4v/1dK9ouncj/TOSPtJEDxZ+ZKKbIsT9mum2cPpSC71IeFEr/TGM
/ijcLLy2jZ4n/FS4p3BtO90RSq8XbhG+LFwVbhXeKfxVuFG4b8evfwGI9YTU

       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxd0EsoAwAcx/E1zyLJ4+C12ooS5SYpIZHHCSUR5RVTbFjGpAjz3pEcPHIg
F0kOTk7Ma5SWkLKQpBwUMyaGQr7/w79fvz6n319drSuqUyoUitqv+878QGXC
YIl/hiZIabE236b/9qXSeocr/Pqvl097xv/7/H4jPHfyHX642ARfuXuDP/jq
4e0DbnjVRws8pPIVfjLbBldrX+BKtwHuM+OCB0W0w6ecz/BwPyP8QUs32Oia
Zydcpe+AR03Qj110Uw69sqET3uZNX96irx48wYNDTfCCOXpqMX3BRG8aouvK
6aNr9LFMuvqMHpZIN7rouZH0meAuuDmAboql53ke4dZkusZJV2XT1+/pXoX0
jRu6o4zudNADa+jx53S7lp50Qm/V0a/s9GgDPe6I7jbSLw/pSV10j41+2k3X
74t9PfTYPfGfXnroLr2mT+zfoS/001u36SsD9GMr3WKmFwvPGaTfbtEvhFuE
VwzRs4RvC/cRrhqm2zfpdcKXhM8JNws/Eq4V/ia8UHjMCD1NeMqPfwKvvn7E

       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxd0F0o3QEcxvG/OeaPZcmRMmvedrzUdmFeGpm5kJVQjnedFOec5oazsJtF
ecnL5jW05OYclHDD2IXURHEx4YIoQnlp0k5EhLZC2er7u3j69fTpd/P4F5am
mx4oimK8zd1d77fEuWarb2NsBd+TLL/i//Wu9CrPN9q9/z33owFeXlQNXxzO
h3+y18IjX+bBV53r4cpZDnx0rgF+as+Gn0Y1wae96LPvP8PHCrPgqvkL3LyU
CV+IboZ36+l1B/RtewbcWNECt/bQm3/Tt/T0mLRWuJcP/dxKjz3Swwf26T2z
9AnfNvi8jR6QTP9aT+/+QNda6CUd9BIDfXmE/ieFPjhDD0+g/1ih90bRJ3fp
ay/ofsf0Th3dfEVv86MfOrTz/wn9XKWXedMX3Omqlm71pL/yoPd50zfd6Wc+
9KNH9G9P6alu9Mtn9GsX+oY/fUelFwfSL5zp40H0COHzz8W+D+lDOvpj4cZg
us2JroTQE4XXCL/S0O3Cp4QnhtIbhbcINwj/Kfy18L/CfYXrwuga4e+EnzjS
TcJ3hFfe+w2GdWsg
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxd0UkoBAAYxfGJ0pTl4EKWg6nJvnPQKFysB3KwFdlDlqYkCge7A5IsJYmL
UpKLlBycZgxjS4x1yL5TJCIk1P87vF6v3/G55VYkF1goFIr87/y0xpzYkaqM
HHxb79NpzyP+9qf2qKvZ/vh/X9uuwRu8T+A5VSvwmtIzeLR6GT4TdwEvtzPC
azcu4Xr3JbiV8zX8o2gRrvK8gfssGuCdylv4aCw9c54+trcAD8+4g6c00idN
9MowemzUPTz1XQ839tMNC/QsM/11mN7t9ADPq6O3JdB12XRlJd01jt7eS28P
pUdN0dPUdF89/cmBrtqlH9rQ167o05Z0wwtd9a6DN1k8wvef6QXW9IkH+pw9
Pe+GvupI37ygb7nSz07pChW9+pheoaZXHdFjPOhGM33Ei152QO/xocfv0/39
6Bl79EZ/es8ufSiAfrdDbwmkFwqPCaI/b9PPhQ8ILwmmJwg3CbcWHhQi/jXR
64WPC58V3ir8VnixcMdQepJwjXCN8HThXsK1wl2EN/36F7fd6q4=
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxd0ksoAwAcx/HlII9iSUlCGubdyDymkEKJmEet5LKQctjioFY4mvdjRBFl
F3KQMtLCwrzbgYNSpBQHz1yQEgr1/R/+/fv16df/8o8ymiobvBQKRf33/OyX
kzKj0uCTP1yXoi1qvc37y/ryDb1Hef2fU+eS4AFOF/w8NxEe6NyC1wQnwP2N
O/CV8Hh4x6Yb/qqPg6de7cLt82q4w7MHH4mgb9n24YsLsfDejAO4u5Tuu06v
/YyBRycdwm3r9KcueoCV7j6ln9XSm4OO4BWZ9OQiuipU3DfTtQp6wSh96i4a
3rJEHz+nDx7Qu4/plgv6vYv++ECvWqV3fdAbF+nb3sf8zzm6n5JuttMdIfS3
adGPoBdP0gtVdN0EfUJNd4zRExLpMzZ6ZAr9Zpg+pKFbhuijafSyQXpuOr16
gD6tpVv76a4M+mUffSmTXim8LUv0e+lh2fRO4bPCNcKDdPTHHrpJ+Jpwp/B+
4e/Cm4Qn59BLhBuEa4S3Cw8TPincV/iy8I9u+p7wZ+Fnv/4F3zWlHg==
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxdyUsoAwAcx/G1g1ZTMymv1OSRKNmYN/NaedM8NpEiFCnJolzcWBFpJcVJ
4eKRciFJEaLlonZxUCNJiXnG8irU93/49evbJ7K1x9KuVCgUbd/7+aGuLbvT
psrrnc1w7tqvTH+9/FBeH6Lx/Hd+SDrcEFYF97pT4X3n1fCFEyO8yGqBO59S
4I6xGvhcPn1jtBYet5wML22ug88b6Cr/evi4ywBvn6HHDNJXtVa4xUgv7aM7
fHr46S59yUUv9rPBlYv0iBx6+Ai9sYt+2E1fm6BrrPShFXqUmX59QG9IpXvO
6DHxdP0tPUhHH/DR94PpJlUD/CaA/qqlF6jpH6H0aT/6rI6+raQHxtInP5Pg
zni610cvS6QfvtGb9PTPV/pFMn34hf5upFc909fT6JVPdF0GffCRXpFJP36g
m7PoWcK12fQ9L31TeKtwcw5dK3xDuOueHppLnxLeIbxT+KLwQuFnwqOFq0x0
tfAE4c939BLhl8JbhLuF9ws/Eu4QviN86te/ALGerX4=
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxdzEkoxAEYxuF/EzUxkyImF3KR5eDAgZIhSy7mIFmKKYZMoommGfuSwzQp
ywFFDnLA2MYShVA4KJLGfpM1JUsiJ0uhft/h6+vt6X3DSizZZSpFUUq/7+dr
VNGOoAJ1stMwN6+33er/smZkf8CkvfzPAW9u+EfHATzufAZ+E+KBpz5Nw18r
DuG1MfTBxiN4X/cUPNR4DB/V0t91J/CN4Un2Z+meTHp+zCm843MCXthPD9+k
Bz7Qi3voy7Fn8CIz/aWK3pVBfxiiz0fR7dv09QC69obuUeh3yjk88dkFV+vo
pit6eiR994yeFU/3P6C70+gXO/QrA/11k27IE/vr9EQjXbNCfzHRV5boo2b6
5wLdWUlfm6OvWuiXbrqxhl44I/at9OBpeo6N7jdF37PT4ybpXnX0lgm6dz39
3kU/FW4R7mig+wjXNdIXx+mdwquFPwpPEJ7URPcV3ir8eoy+JHxL+LVwl3Cf
Znqv8Ajh7cJThFuF5wk3Cy8XbhRuE54rvO3XvwApCDLn
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxd0k0owwEcxvHR0spFWTkMRZIUKcvmZZEyfywvK2aHzdLU1GQnmjhxl+Vt
m+Tl4CLNgbzEKMouXlK4oYVacuGomEJ9f796enr6XH95vYPWvlSVSuVO5qdD
weTZNXVhtSW4N/xS+7eP1wLZkfT4/1ZfN8Mf7dPwsdsmuD46Ax/S0NueZuEZ
TgXuup2DX1w1wpcW5+EOp/D6INz+ZYaHY/SCTfqWMQQ/9dGLpumxarr3nl6S
QXflhOHKawPc2U4/OKd3jdC92/THBbpnhd6xS3+bou9c0nsm6J9xeoWffvNO
T/PR46oF+LCHvpxON/XS/Vp6roN+pKM/d9MP8+gDnfT1QnrASt8vphvb6Zml
dKWVfl1Gj1joWeV0Vwv9Q0+3NNNHK+j9TfSogb6h0M+MdK3w1Ur6bKP4zyp6
qfCE8Dsz3V1NnxIeE24TrquhFwl3Ck8RPiP8oYF+IvxUeEJ4RLjGRF8Uni98
UrhB+LhwRbhfuE24T7hbuEf44K9/A3GL5BA=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxd0UkoxAEUx/GJi2GuwqT054AjiYQ4iJRSNA6ypZElJcuBcLAVw1gHmVKU
lF3JkpJIxEEoIqNkyTIY2+F/sRbq+w6v16/P4dfrKTnFyblOGo3G+D0/2z/I
ZcI7zSXmumomLqTyOvovV/vcH71rL/6zrWgabht8gOvapuCjp4/ws8NJuP7c
AU+MoQcvPsHr1yfo+c/w1Uz6mUrXu9F3i1/gqRvj8L49+o6ZriqvcEMW3c1I
V8Lp6Vb6khfdeZN++zkGX7DTp+/oV9o3eNQxfdaXfrVN9wyj61fotnh6wRx9
2EAvnaSr2fTLEXpCIb1uiP5UQncfoEdUiP5+el4NvbyXPlpL/+imBzTS1U66
tome1EE3mugvbXRDK33fTHeYxf9a6dHtdD/hKR30hhZ6aCddI/xZuMVEN3XR
I4Rru8X9zfQS4fPCN4Q3CtdZ6BnCY4VHCi8Trgi3CncVviRcbaIfCL8Rbhd+
Ivxd+J5wXQ99S7iH8DXhivBl4YG//gWyq29h
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxdyUsoAwAcx/HhMgdRSh55LTVpJcKWmW0UB48iSksWYeVAk5BnUqxE3iKl
VpYyUYjUxkUbpZRyEAnJScKBA4VCff+HX7++fRLrWsobAhUKRf33fn7L3+5d
sihNUaf9XnfXg/Gvq4/0J8XKu//ev+6D18cb4LZoulaXC6/t7IX744xwy2sP
POKSnjhEH+wwwds09IQ3+tltN/zBaoZbXfTHbbqnjT72Qf8soo9k5cEdKXR1
Iz0slG4cpQ+8d8Gr1ugf9/RNH91/Tq+8opcc0yOf6CEH9PVPunOHvhKcD9/b
oPeG00NW6eMx9AYXPU1Fn3TSnWp68xI9WkO/WKQfptI9C3RfOl0xTzdl0qfm
6IVaum2W/qKj22foZdl01zTdrqcHCK/OoXdO0RMMdKVwr3D3JN2cS68V7hae
JDzISH+eoBcL9wkfFr4sfFe4Q/iNcLvwQBO9Rnis8FLhGcLNwguEa4VXCE8V
bhWeLLxJuEp4q/A44R2//gWayRUe
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxd000oAwAYBuA1kjJ/y5Yksk07iDApRVsLrTYzYtOk+ZuxkWYnNSe5cRAH
pDi5iFJOODlYdrFWVhM5sMQ2P5eRbH4K9b6Hr6+35/L11lc2ONlpFwoEguHv
+dna/khA1pupCW6b0hTeO/Vfdp0/JNYzbv7zYagd/D49Bp5SovuS6PsrRvDL
0zi4So5e734EDx+3gbvf0UMe9DfnE7hIha72oUeTBvAH8TO4NYieMKFv7qKH
Z9G7FtGXdtCN0+j+M/Q1O/pFFH2qG/1K+IL96tAPJOjmJnRVOfpEHfptDXpp
Jbq+EV2mRA82ozfI0AN69NoS9PkO9EgRusaMXl2IXmxFf5Wgt/ahKwrQr23o
W2L01AD1l49+NIQ+nodeYUdfzUW3jKDHc9ANDnQbuXQUPZpN95HPk2vH0NXk
e+SfInSRE91PbiHfIF8m95KfkNvIn8h15Pku+h/yKnI5eQu5lLyHPIvcQS4k
95B/ZKHPkCfI58hfyBfIY+TLv/4FRuOthw==
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxdz00owwEYBvCRg1JErf9N48ZFdlkkHHwcaf+0NErs0+xL07SZmWkOk4+k
xmUNO202TT6yXOyqXOWyaasp0RLhoFCo5zm8vb39et+et2HcqtSWSyQSzXf9
9Os3MR9VV3a/Ow+FHU+x628Wj03iU0X+fxbSSfD1yylwrQy9LmwGP4okwGOi
BbzUhr5ZRH8tHICfjFnBR8LoDxlyHXqz1AZ+oKD7KnR7LbpiFV32HAe/PUd3
36AbsuiuDPrwJ3pfCj0rtYO37KO/NKFHQ+j6dnT5GnquH92xjH6vRK/3oZfU
6I9udNUEetxJ+YzorQ70UQu6yo5umUYvs6JnZtAFM7pnFj1gQj9zoXdOoq/M
UX4jetU8+pABvceLHtGj9y6gV5MLPvQtHf1PLicfXES/09I+eZi80Y9uILeR
d5AnyQXyAvmHBr1mCT1HLie/Ih8gT5PryRPkLvJd8iD5NnmIfIN8jzxIHiMP
kKfI/eSn5F7yi1//AhOgMuQ=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxd0k8owwEcBfDftvaHIVpRas2fWmROkvm7FYUkcpgUO4jDMMoJh1GiRlmZ
g1wQlhZnOamJEnOhUIomNoowm5nMn0K9d3h9e3363l5me19Tp1gQhI7v/NxW
hyeU06ow3tuzY0nDfsNfz3sovjRKrv77hC8LPHJeAj7fgl6/UAq+eJsJrjKW
gUun0Hc86KmV6Gv55eD7UnT1GPrqUQb48gG6y42ulVeAp9vRRUXobiv9m9H1
zeg6G/p5FXrbLPppIfreOrojF71xC31Ug77iRa9LQzefoTuT0UM+dJUS3XuH
PiND1z+hX4vRB8Povk8N7iOK3vOBXh1Dt7yja0UG8O039BEJelcE3SpFb3hF
F+ToljB6jQJ9LYRuikNPIS+IR3e+oN+Q68iHlOgnQfQg+TS5KQG9hdxFnkce
IJeRqxPR/c/oteSH5FbyTfJJ8lXyJfI58g1yB/ku+Tj5MbmN/IJ8gDxA3k/+
SN5LHibvJo+SW8g/fv0LT9DKxA==
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxd0k0owwEYBvD/xmGRdnCwpBa2sVmbSWZ2MNQWa+Wj7EDRsshmW75ykGwn
ubDisB3cKLUoljatXJRwcsLMEi1p5YKWGwr1PIe3t6dfPYe3t9rl73eLBUEY
+56f/aIySGLDEstmrzIZWn5u/8u+/G10Q/T0n20pBXjjSRpc3oWu896BKx5q
wUOf6LY19II3A25yoHdfondUoDtl9+CafA243YmuOkNPrKInd9FTcfT9MLr0
Gr10Cb3yDV3woYtLsuC5UfRkFbp+EL1Yix5woAdb0Xus6Eed6DMW9DI7+p4Z
PdOHfm5E9zjRo83ohSF0URN6bAT9UY8ed6Erdeh6N/qxFr1lHD3cgJ6dQN/S
oJsm0W/U6AMedCN5mxf9oJ7uQ24lD0+hv9bRf/rQd8jnyT3kF+Rm7vejl5Pb
yN9V6LPkafII+Sl5gvyQ/Ip8mzxHHiH/IF8nLwqgr5BLyYPkMvJFcjn5ArmS
fI5cTT5NriP3kxt+/QusVYvK
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxdz0sowwEcB/DZQbSUkkhSO5iVtCgHrzwvcls5Uv5x5iCP2yRqB6JJYiza
WjlsDmMbbQ2NYazt77BXkTw24TDkYHkl6vs9/Pr17VPf+sqFfnWfVCKR9H7f
zx92G4pUXVlNVRplx+vYXeNfrhDDmuTn1X8+T5eBJ6Yj4MZZ9HxlFFxVi55r
QhdTCvBsWQx80YHe0I1eqEWXr6F3CugTEfTNFnR7Zhz8Vom+UI4ezkO3tqOv
S9HrBXTTSyl42xB6dRJdP4l+eYGe0qG3htHFFfScELrNjP7up34L7fehx23o
I150ixPdsYe+7EIf9aCHPOhGN/rAPrrCha7zoj/uoKsP0Z+20d0+9BLyxBH6
oBM9eox+70A3nNB+8mY/ejH5AXnQjl55ij5HriXvIQ+S15DLztALyOvI01vo
AvkN+Ti5SK4n95JvkDvJd8mt5AFyM3mMfJX8mnyJ/IF8nvyZXEf+Rj5Dniaf
Jv8gnyLPCPz6FxzwB3M=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxd0E0owwEABfBZRDusiRRpmQuHjYOa05qWcnDQJPmIg3zULhRFLpQLpdZ8
bT5KyWluYyiWomazj7+F7W+2tf6lpZbTipSFQr13eL1ev9vTDI13jshlMtnw
d366sFupcw2UtDQb7MejCxnj39b3B63GvPS/074N8K2CEHipBb1pCV2oRne9
oceT6+Aecxh82Ymu3kb3zKO/RNEPBtH3iwXwjAm9rxG9TYvu7kAXK9HLLOgR
BbptDn01vwZebkN35NB7d9Gns+gfTvTYM/rkEfpEGl13jq5IoM9cok+J6JvX
6IsP6N4Aet0deoOAro+g5yLoewK6/h69J4yujKK3h9CtMfoniO4X0T0BdN8j
upbcEUd336CbntC7yIPkReSGBLrXj24nXyGXyMfIa5LoreRm8nryWXIV+Q75
pw/9hPyVPEQukafIRfIs+S35O7mfXJ5CvyJXkF+Qq8jPyCvIT8mryN3kavJD
cg25i7z2178Al7+fUw==
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxd0k0owwEABfA/pRxW5iYfm81EPg7U0lpMyqZc1pg0tcM+UosmHzcXzcdh
LlqmtPonStaMjW0kKbWLKCMrhzUt5ULJ1Z9QqPcOr9frd30qh9fiLhYEwfWd
n155mTVo7aXdauPtR3b+yfC3daIlHZQK/1uZvwGPtA+A9/nRo2F0mQndJhsE
95Wh34+gmwsZ8OUQ+uIpujaDviqiyyX0jiX0N4UV3DGFbtWjdzrRJyzolUPo
XW50Tz+6fxo92YMuzKFv6NE1fvScFt0VQG9pQ69aR7e1ogdEdEMTeskW+lED
+uY2+k49ejCMLtWhv0fQRTX6axTdp0Jf2EcP1aJfx9AflOi5OLqJ/PgA/UKB
PnaI7iL/JC8nn0mgX9WgZ8mD5Jok/Y/cSW4kXyNvJD8nl5M/kkvV6EUp9Gfy
CvI8eTP5HbmO/JK8lzxNbiY/Ix8mPyG3k6fIneQJ8lHyOLmHPEY+Tr5H7iXf
JZ/89S+itSch
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxdyU0oAwAAxfFltSw1bRxGalsmk0lpm9m0LWpJbT5KSiFiBylyQLsg5rLT
SAkjkWUxHyfJYeQoJxPl4GNrW9RK0iJCod47vF7/fqrugebeDIFA0PO9n1d4
HpsOOjJtRQWGQvt03PrXpWmpIvV2/98vYT34uVsGHhlG/4iiz5nQneYc8EUx
+sgE+tmdDnzsEH3wGP0mga4KoHslueBhH7q2DL1zHF1mR7cMoTe2oZ+40E/7
0Pvb0dWj6JEWdOEkerAB/dqLvlGPLp5Fn7Gj386j19Sir/jRfTZ09yp6lwV9
aR19oRpdE0DXmNFNm+jvVejJILqIvG4L3WpEd22j+yvRHSH0PPKsHfSQAX2N
vJVcuYsuJfeQX+nRL8mD5PI99ClyJ7mL3E3uIF8mN5IfkReTX5Dnk8fJs8lf
yUXkwn30Tx26hDxNLid/JleSp8jV5E/kJeRJci15grycPEZeQR4l15E/kBt+
/Qs/sbfa
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxd0E8oQwEABvC1ExfbXijaamSHjWK9bGM0B4c3u/hTK0+y90wODpO4LcPk
bysH09ptDkot1CS2w467OcmBdqCWixAlU4RCfd/h6+vrd/sa1NDghFaj0QS/
89Npoxx0j1X0vNgM1uPVO8/fnrs4TUrl2//tudKD26Qz8GwC3biHvj6OHnhG
l13ofW1ZcF8NekxFv3zTgY9soudu0MNp9PI5ulJAz+fRHUV0NYP++IA+vI8+
9IEuptC1lTnweBI9IqA74uj2evTrLfRpM/pADD1qQZ/ZQE9Z0U1r6O8t6K4V
9KNW9INl9JIdPRRFPxTRp5bQm9rRE4v0vwP9fgHd60RXyA0u9KcIeoZ8m9zZ
ge4lT5FXkb+SF+fRuzrRT8hnyXfId8nD5AXySfISuZ/8k1wiF9zo3eSN5CK5
nbyZ/yG3kPeSm8l95CbyfvI6cj95LblMXk0+Si6QB8gN5Aq5nlwl15EHf/0L
XQyCow==
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxd0E8oQwEcB/DXilzVDjiolQPTyPQ0UeOkaSJOpFabd3uhMEPmz2qFeuUl
Dq+XstnGNpQ/y1ouc3DZgYt2cBgHJ81tpfwt1Pd7+PXr2+f0/ZrcE4OSQRCE
se/7+e1nN94rV0WXXkxWmtae7X+5avNdDJUe/3NrDF0toTvH0aO9H+AjdvQy
Bd1Rjb5/jS6/JcCLr+hSAT1v/ASvyaGXWtAjGXTVgT5wjH4xir4URu+Q0dMa
+q0PXd9CLw+g5xV05wa6ZR1dUNE9QfTJHeoXoP009LtldHkXPedHH9pDNy+i
x8Po9wu0fwQ9O49eG0N/mkN3HaA3kXsO0TUfelscvY68QJ6dpX0S6DPkD+Qi
uS2JbiBfIc970TPkKfIXco3ceIQeJLeST5P3kUvkbvJh8inyfvJV8h5yhbyb
fJu8k1wnt5GHyEXyKLmVPEHeTH5CbiE/JW8kPyc3k6fIG8gvyevJ07/+BekJ
Eeg=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxdyU0ogwEAxvG3KSSl7MBBQ8vHmhkhR1s+5mOoOSgk21KU2kHcXHZQRjJX
HyNCI5eVyw7KinLwOe/7+mrGYVZCImIJhXqew9PTv1+2zWHpVgiCYPvez+80
lI8YuxINVlVTaMwVqfjrcMvs/efL9X+XhhrBp9bRk9fQlW/oHie6u8QDrrSi
b9rRb6vRAy70qB69zYuerkJ/DKCvpqAvy+ixOHRHFH343Qwe/4p+8YSeoJgD
X7lDf0hCX4ig56SiT96gx9LQTVfoGxno05foo1no/efoS2p03ym6Jhe9TkYv
zkdXS+iSBr1MRNdp0QdO0A0F6GdB9Ewdeju5SP58jN5biD5PHibvJDfq0fPI
J8g/jtD3yWVyRRG6n1xLvkhuJneT95A7yYfIB8nHyfvIZ8jt5F7yDnIfeSu5
n9xCvkXeTL5NbibfJa8n3yOvJT8gN5EfkteQB8mryEXySnLp178AfLv7rA==

       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxdz08oQwEABvCX0w7ispsSN205kBzk33YZtaJZejjYXoRS70Km2Gxmxg47
UIikGHu8tfw9OKAlpiQndhQbFwcHazTlT6G+7/D19fU7fcWSbOnOEQSh6zs/
bX0ILZ7aNPXquX42E3iq+9s9j7ZYx+v9/74Moh9U2sGXJHRlCD2/Fr1cRXcV
oUdv0Oc06Lnv6Ia0DvxWK4Evp9Cb9ehvCfTRGvSjK/QyM7rjDF0roseP0bft
6J2H6I4+9M999JiMPriDnhhAn4+ipx3opgh64wh67xZ61omeVNBL3OibYfRn
D7q6gS560e/W0Z0T6FXk/T70vRB66ST9J78gf1lDN/nRFfIIuUwuTKEbyI3k
BeTD5B+r6CHyJHmc/Jo8RX5CniXfJc+bRg+TF5KvkOvIF8gryGfIq8mD5Eby
AHkDuZ/cTO4jbyL3klvIx8lbyD3kVnI3eSv5GLlI7iJvI3eSt//6F1Y1UCk=

       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxdzU8oQwEABvDnSb1dZxftIFq5LwrJm/JnKZdXDnbbxE3Gac82DFur+dNa
ZLbVDpZccFgLOSwXJUqtLGurTWoKB5Il+Vuo7zt8fX39Dl+DbVwZEQVBsHzn
p0tTup0+q2QyulSjdaks/+1KULt78HT9v0/70TVX6KVG9EltLXhCRL8woUdu
HeA9o+ihDLp3AX3tGP0lil5Ioif30E+20RNp9Ewc3XeOvh5Gf8iip0Pog0V0
aQW9vozeGkDfuEc3+NGlR/QtL3rsGX1zHt1TQa+ZQ798RU/Nou+/0f8Meuc7
+tk0uvqBrid3fKIvutF7BR14Hfkd+ZEL3V6FPkGeJ28mbxHRRXI3ec6JniI/
JL8hj5NrqtED5E3kTnKZfIxcIbeRD5MPkdvJFXKVfIDcQ24m95N3ky+Td5EH
yWXyVfIO8jB5O3mUvI089utft/uD+A==
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxdyUEoQwEAxvElRe32HCg7mJMdVhSxvbe9rWm01g6c5GIvEwc9KUVK8Q7b
qMfkWWOaWqKU4jCXlZVSpNQKB+WgtHZAioOaQqG+7/D19e9nVdS+SJXJZFK+
9/OqoBUuwrWergklf66X5L/2V6JHDa8P/x3vRreJMfCgFf1xHP2+Gr24jv7y
FAa/OUZX79Cni+jaJfpbCX2mgN77gX6aQ/fVxMGfD9AXBfTNPfSdRvT5LPpn
M/pwBr3cgi6k0Q/t6JEU+lIbupRE321HnzPQbZ3o9Wvodgf6+yr6lRPdTN4k
oYcS6K0u9NwKutmNLpLnyW+X0YMyepT8hLyH3OJBryMfIS/r6FnyM/Jr8n3y
CrlBbvGia+Qd5FPkAfIx8kHyIfJR8gHySfJ+8lnyEPkCeYA8Ru4n18l95Aly
L7lBLpMnyd3kKXIX+Qa5RJ4mF8m3yJ3kGXIH+favfwEDFu0o
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxd0c8rQwEAB/DXpEbtQNR6zDyvJKctsrHpLbGDmkxohfD0MAcOlB3kwFnb
wdy2i9OGiz+A2mHFDckw8itCfqzdNgmF+n4P3759+xy/kjrTo+kEQRj5zk9/
xDKHHlXveooUN1pDD8rfNhdG9gNvN/+7ax5914ne4EMP+dFlBX1zBT1Tj56M
o2+I6PYEetCAXnGMLhSge+/QF3NF4Kvv6OtZ9LkcuukVfUoXBY8/oh/p0cvu
0T8N6JZb9LpS9PQV+nI5ev4S3WZED1ygayK6K41eW4nuPkcPmtAXztC3q9BT
p+hRM3of+UA1+nMKPUu+Rj4toXvJD8hFcqkG/eUEXSXfIw+Tb5HvkIfJr8mX
yPPks+QlMvoEuUw+RG4l7yd3kHeTt5N3knvIO8h7ydvIfeQK+SB5K/kwuZN8
lNzB/5O3kI+RN5Nr5HbycXIb+SR5E7n/178Ab7Ei2A==
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxd0E0oAwAYxvHFZVfuwl25GGa0UcpXLRTK8jGWj4MVQrJ8NWy1MRPLzHZw
4KLUivNycJKSg3ZQotXkOOWwQqGe/+Ht7elXT71vudPd5SowGAw93/OzfY1D
r3dOo82YCUYPQhnrX746qco9vj//5+y1evZBfe5MfSWvPhhW7y8xiUdW1fPV
6m0z6rF29ZsxdZND3TugvjOhXtSrbp9VL+5Uzy2pWzvwn3V1R4u616duaVY3
BtUvm9RPQ+oXNvXwHu6zqr/tq6ca1G8j6sl69e5D9bRFPRBVr4BvHakn6tAf
U6+Ef8DvzeqLx+p++AvcDjfH1UvhHvhnrXoSnoY/wVPwwoT6ObwMHofXwHfh
rfBNeB98GT4KX4C74dPwefgU3AOfhK/Bx+EbcBfcDx+BB+BOeBA+DN/+9S8r
acdH
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxd0E0oAwAAxfElyy47j9rFzY0sRdTGwnyloTURtWUXK+2CcpBycZpEybAZ
s7WiHOzmIO3iMByVgxYp5KLRUD4K9f6H1+v1u71K30TfWInBYPB+56ctl7nX
fr/JcVJnLHws3dn/9sVpfU3TY/5/Ry3q7hf1wGepeFtFg/jTg/ponbrrSv25
S/3wTL18RH0tq74fVJ85Ug9Mqxcy6udz6pkDdd+C+uye+lRY3ZpWH1pW9yfV
O1bVbQn1UEQ9tK3+tqFeFlc3xtRvYuqpLfX3qHoxrm6Hm3bUU5vqeXg1fDGh
nttQt+7if3gY7oDfw81wW1L9dl09CM/CI/A0/Bi+Ar+Gz8OL8Em4OaU+DrfC
/fAq+DC8Fu6BN8LdcCe8B+6Cd8K74S54L7wd7oa3wgfgTrgH3gL3wpvhg7/+
BRI3vo8=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxdyUsoAwAAxvFx8FhysjGRlIMSByk5zGO5ujg4eBzYdlDCxaJILQdJa3kd
bHFxQCk5cBJxIS2NabTD2MGKlDLynEehvv/h6+vfr7irr9mZajAYWr/380v9
VmPYnlG/6R+2dc7E6/56v3Z+aPEm9t9mt3q1U32rR900pu5tU4/41Y+a1LfX
1Xds6hu76pc16u6A+l6l+mFYPatcPfNS3VWqvnytflCi/nKrHipWt96rDxSp
rzyoewrVu5/U0wvUF57VA/nq9lf1oEX9+E09DZ54V3fkqUc/1K9y1f1J9UF4
1ad6CXwNfmVWzzb4xFfhHfBRuA/eDg/AG+CP8DJ4Toq6BV4BN8Ib4UmTegs8
AXfA7+C98DjcBY/BR+BRuBsegY/DL+AT8HP4JDwM98DP4F54CD4FP4VPw0/g
s/AgfO7XvwAyVHil
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxdyc0rwwEAxvGf/WxmiRUHaswstlFit5VYMi2WZl4S5bA4OLk5OXBwddGU
i4ODHMhfsFx2k6R5SaSIaSmHHURteSnU8z08PX37eJKLiXmLYRiT3/v5bvu+
a3rOHp5YKq1lUs99f+1YiZ+a+Yf/PptVr9hRfx9Wj6TVb3vUXVn1oy717Ud1
h099t6De71Z/KqlbG9TztlH1OnVvtbrpVH+tVT+pUt+oVw851GMu9YBdPepW
X7WpH3jUO63qm171pnL15lb1AVN9pk09ZVGf8qlXwlv86ltl6hl4LzwaUH8z
1A/habilXX0dPghfgC/Dh+B78CD8GO6G5+BOeBFuwms61D8+i+KN8ALcD3+B
B+E5eAh+Dw/D7+AR+A08Cr+Gx+BX8BH4JTwOv4An4OfwMXgWPv7rX4G5Jt4=

       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxd0E0owwEcxvF/OyFHUdj4r7WszKzF2JtxcCUHhUJeDmQvpNQOLtth5KY4
yVwoKeXioGRKOXo5SNnFZRHK2RQK9XwPT7+ePv0ujzmRGJi2GIYx+J2fe7pd
6ylMlUUz6ZW8c7PY9dcP94Y8M8XH/56Pqx9fqNtH1c8L6rf96pZ3dXev+qwx
LL4bVj+rVL9pV89Vq4941bM29Y9m9QeHesql/upSP3Cql9zqMYd62Kues6vf
+dRbTfWXNvXyRvUNv7q1Af8d6uM29c9O9Uur+n1AvQ+eDaq/1atXhdR34Bn4
JLwA98KdYewDH4M/16mvwa/gR/AT+DV8H/4E34KX4Ovwioj6KrwGnoab8GV4
EzwFb4EvwX3wRbgfvgAPwOfhQXgSHoIn4BF4HB6Fx+Dd8Dl4z69/AZrJWd0=

       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxd0TEoRAEcx/GXifEG6XguemXhynajRwZhwEQZkGcx6AaL6RhcktkblCtF
Ised110vJ9JFd9wNyqREyS0m5YoFhfp9h1//fn2mf7/WqbkRp8YwjKHv/NzB
yEr3hFNrx+rMatx96frrM/3+evn56b+Hq03ir9PqyxV1a0G9fK8eXFWP3qrv
uupvRfWlLfX3vHp4X73jXN1Mq4/m1Hey6n2+en1O/S6jnjhTf/TU5y/Uh4/V
s3n1QFo9fglPqX9cqfceYZ+CeuJQPVBUb4aX4F5S3blWn4Q/wENw+0a9cqC+
Bj+FF+Ab8E/4Itwqqc/Ce+Bj8HH4ADwKt+ExeIT/wzvhLrwdvglvg2/DLfge
vAWehIfgKbgJ9+CN8Aw8CPfhDfCTX/8CfgpHXQ==
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxdyU8oQwEAx/H5m5uTkqTk4ioHcaGkSC7TLnYRveQgNbTTjju8g4M8zaOY
edIrJe0wB6KkhZmiMP/SLJTD2oXcUKjf9/Dr17dP/dC41yj2eDze7/18Jv3R
/2RUdNTm3cZX+6X9r/v8ofKWXPa/8w/quwH10nP1qbB6PKk+YqkH99R9UfXc
tvqdq+7E1YNb6hOb6mZCvWZDfXhHfcxV79xX711X9x+oR9bULw7V2xz1VFK9
YVV98Ei9K6YeO1afXVF3TtTL4IGUuhVVrzpVb4Xb8MKyelFaPQH3wU34PNyA
p+Dd8Hd4E7z6TL0O3gyvhPfAS+AD8M8l9VF4AT4Jf4OH4M/wMDwLN+GP8Gn4
PXwGfgu34DfwOXgGHoFfw234FXwBfglf/PUvFrrWkQ==
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxd0j1IggEUheGPJBACW3RNDHGrIYpwypaEaJKkKKFIrTAyLSNKcHNzyv5Q
0RwKWmqRloZcJChojdpyMSKIWpoESyo474XD5fBwt+tYWPOFOwzDGP/Oz15s
j9kz8+iY9uYbI3/d313ZLtXr/912p97pVK9cq6cH1cuX6uej6sEL9f4J9eKZ
emZS3XSi7p5Vnyrjfl49UlS/DalbC+p9y+rDOfXniPrVkbp5VT1zqF6NqucO
1Hti6k/76kNxdQ/cuq5e21O/gQfh/g38B7wGf8iq2xPqp/AleAp+DJ+D38PH
4B/wAbhlU70X7oLb4G54F9wLN8F98OauegD+BQ/BP+Er8Hd4DP4GT8Bf4Vvw
F/gOvAFP/noL81z4vg==
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxdyU8oQwEAx/GXHJ559lovzybLn1IuysWFFjdx3GXXJaQoOfhzxYHrxKiJ
g01uXN221i47vPLnsKNN0YooWihCoX7fw69f3z6d43PRyTrDMMa+9/MvH1fL
1SlzeHpkdj2zdzf015HcwqNZrvz3+YD66qV6sU/drqh7PeqZB/X5LvVyTT0e
Vh/8VI+F1N36RfEOVz1nqicc9SVLfSOgPmOrV231QkB9369+5Kgnm9S7m9Xz
lnrMVW+Dj7ao7zSq+4LqvfA0vORTbw+pb8NX4HG4B++HW63qDjwCf21Qn4Df
wNfgF/AUvAA/gZ/Bs/BTuAc/hpfgh/Br+AH8Fp6C38N34U/wJPwZvgWvwTfh
b/AE/P3XvwCyTZc4
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxdzM8rgwEAxvG3lZKm5UBKWxveyy4SKb+accHBivuSWg5bIQdGlimlNjXW
ErFELpMDOajl4uA/GDltLW07cdjFRUOhnu/h6enpU49rbmE6YDEMY/I7Px1N
jcVC8/UjuavgnSVd9vzt0FM+sJwv/u/smXq8pF46VJ+tqhf21ZOf6hO76td1
BfHnHXXTqj61rT7epB7ZUvc3q3s31dOt6uGIem+bum1D3WtXf19Xf3WoN8C7
neoza+oDLvWHsHpju7oPfguvruK/Qz0DP4cvwj/go/DBTnU7fAleW1E/hlfg
9/Ac/AX+CH+DZ+E1+A3caqpfwlvgF3AH/BRuwk/gbvgRvAt+AO+Bp+B98CS8
H74HH4In4MO//gUPXxPn
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxdzz1IQgEAxPGHEDQ5SEJbuEQQ0SAtQSiGVFAN0RYIvVKJEhuCcGqzQYIc
WoxoCZpanGrINs3CIhISHkr4yg8KhCBoaKiggvsPx3H8pvOY8bmwwzCM6e/8
tHMoe9CJdvsj6c/X0GHT97ddR26rVq3/7/1t9ZmsenlLPXOufpxQ38ur5zbU
T0vqlXV18179IqZuP6hPrapvWurzK+qzNfV8VD39qJ6KqC/U1XfD6gVbvbis
3npSH4TfPqufLKknG/gP722qf5jqO/AzeBuehHtb6iH4GtwHz8D74Tm4C27B
HfA3+Puieldb/QXeA7fhffAqfABegQ/Dy/AR+B18FH4DH4OX4H74NTwAv4KP
w4vwIPwSPgEvwCd//QsxBXTH
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxd0DtLQgEAxfGLUx/BIbAcGpvbdAsMl8DVsrg9EIlyMKt7rSiTnldaHES8
LRFROUpTg9oiRENEJSEtEtHo0tIDKjj/4XA4/LbTPzE3anoMwwh956eLtb7K
wkxP0O92By7LncDf7o0EwyOtl/+9WlA/jakf59XduPrQrnouqf66pd5Mq9sb
6nVb/XpNvbquXs6oP2yqv1nqkZy6s6Ie3la3ltWfd9SPlvDvnno3re7dV4/D
2/DPRXXrQP0E/gE34VFHfRB+DvfA3+HtlLovr16HD8Mv4FPwEjwDd+CH8Czc
hdvwM3gKXoXPw6/gCXgDPgtvwqfhN3ATfgufhN/BY/B7+Dj8ET4Gf4JH4a1f
/wLFGTZp
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxd0TtLQgEAxfGbGdQeNAdBBH0HJewpQWSggxgEF6QhEZp0cYuWXNrcHILe
cY3wQYsQ3S0RWtIhpHIQrMhbQkQPqOD8h8Ph8BvP8Eps0XQZhjHznZ8eC6fL
TrTfe381Gh3MNj1/e6eyVczfNP73nK1eqKlPlNVTd+rJc/X1lnquoP76BD9T
DzjqgVN1u6set9Q33tVfTtStD/WLY/XVT/XrI/VLIy0+BK/3qKcO1fMu9QG4
2au+d6D+CF+Gh93qI3AL7uzjH3gFPt6nnoMH4Rl4Ar4J34Yn4LvwNXgJbsJt
eARehYfgNfgS/Ba+AH+Az8NbcD+8DZ+FP8On4R34FNyBT8Lf4D5499e/AJd9
L8Y=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxd0D1LQgEYxfFLk59BIpAgoaaItuqKREKk1pWoSyQYKEhIFEhubrYHTbaI
gxQIIiiBSHQx8aWXRYfWloZGxyhKqOD8h8PD4bc8HM/BkRWfMAxj7SfjWx99
DjJJl28vFa2mim/mXzcKix7vy+t/LyXUW9fquzH1bFV9Zl89f6M+sNVPmuoL
O+qBO/WpbfVwSz0TUa+11ecs/NdRn95Sn+ypW5vqG331clh96UF9Fv4Bd0Lq
54/qx3DXk/o8PA7/CqpX4EP4O7wGdz+rX8JN+Bk8Cj+Fp+GH8Bw8Br+A2/AC
PAK/goe4H3wdXocH4A34KvwW7oc7cB/8Hm7C2/AVeAe+DO/++jeOSVa7
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxdyTFIQgEARdGfFTk4tTpEaVkfBMMoEa2GhhrKUtGCoAgcEsmpVt0Ft1yC
XKK5pSHaawrdHFxEB6GlQUG0H1aQwbvD43E5s2fZaMpmGMb2z35/q5Bpf57b
N6/WT6Ze7tobo/bVL3KlWvO/iwH1t5Z6y69+867u96lbH+o7XvVgV90y1a97
6uaSenig/uRRT1rqpQX14Zf6w7x6ZKg+cKsfGlnxNNwcU++71CvwW3jMpp6E
P8Nn4I5x9c6c+i68Cs/BH+H38DL8FV6EN+B5eBd+CZ+cUM/Ap+EpuBN+CnfB
j+GL8CO4F56AL8Pj8BV4DL4Kj8LX4AfwAHwfHoRH4CH4Hjz859/6Oys6
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxd0DtLggEYxfGXoAsILwQiZb7esJvl4hdIHBwbEr+AIESLtnaxDInAhhY/
gBoiODQUgpMGLY6itkRLEYFDQ0PQEGVgwfkPh4fDj2c5vmR6KzVhGEZ0lN/b
9T98ZndmIpvF4bZVfd34657pvd7U/dN/d16oN0z174L6jV399kw9Pa8ePlUP
WuqhvLrlVS+eqGf86vGceiygnjhWby6qnx+pPy6pv2XV75bVd+H7K+om3LaK
/Q7xD8/DB/A43BVUX4cn4CY8B/84UK/An+EteB8+gHfgL/A2/B3ehH/Br+GT
a+pXcBu8Dp+F1+AOeBU+B7+EL8ArcAtehrvhJbhn7D+CdBR0
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxdybFKQgEAheHLDcMgBKGhuBqJmgk9QFspOEhNplmUIUoRJDRI0FaQoIuz
BNEkGASBYYstPkFLIs0NhQRlREgNUUEF5x8Oh5/Pk9mJbZiGYYS/9/Przeiw
uW2fK29d3eZrD7N/7bUfW3vtu/9+z6rfONTX0upjI+qFlHpoVD2yql6y1A9W
1N3j6q5ldf+EuplUb3nUfUvqNq/6bgLuU3+Mq1/D9+E5v3oQ3oXfL6rPT6rX
4UfwIrwD34QPBtQX4NPwGXgUPgVPwy14Hu6EH8KH4GX4ALwC/4ypn8A/4FV4
H34Kf4OfwV/h5/AXeB3eg1/An+EN+BP88te/AML7pVA=
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxdzjtLggEAheGPwAhaRIQQ80ZCWzgELoKCf0Aj0gpDjEK8oCA4OERLOAk6
CUZj8C1B0iIFYdASDqE/wUXwMja0VZDCeYfD4fAsx5cpHVysGYYR+s1fz+M9
901+I5LK1ZMf5iS83PZ1z9F0NF7tw0v170313XP1O6u6mVaP2tUfz9T9W+o7
KfWsQ312qh5wqn+dqLe31ffhXZf67bF6y41/8IhH/T2pPoDX4EGvehjegNvg
n/BFQt3iUx/C9+DP8BjchOfgHfgVvAlvwOvwDvwafg+vwR/gVfgTvALvwcvw
F3gJ/govwvvwAvzt338A55W/cg==
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxdyT1LQgEAheGbDV2XtE8M0RJDTOiiIEiIeUErWnVwKZCkJPMDRAhdos1F
/AEN7Q2NbS0tzS7O0hIOzS2BGWhw3uFweHkCF43cpcMwDHu6v2+PQzGzatov
/snY9/SZnrdRyN2fDz7+O+JVj56pFz3q2aK6taneKam31tUXrtS31tR/yupL
q+q9a/Xoivp7Rb3rVn+9UV+E31XVH1zqnpr6KbwPd8K/4MNl9URd/RnehPfh
j/Bb+Bu8BB/B8/Bv+AncbKgfwjfgCfgOPAYPw/fhFnwPHoeH4AfwXXgSHoSn
4AG4Dd+GZ+B++BHcBz+e+S/pf6Mb
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxdyT1LAgEAxvFDJBzSOYig1hDaGmpILBIECXQJokipC8MIISJfMhxaMtyc
+ghH0BeREKKxlzvzPAxRiCBwqCCD5z88PPz5zWWOk/s+wzCiP/v9iWpjtZYL
RA6HzXreclfGPZO9umnd2/8d76vfHak/9tTX8+qepz51om521TdO1Rdd9ckz
9VhHPVtQv35TLxbVv9rqyZL6JXwEn4dXy+qOo+7BLfjSufoFvATfht/Co/AH
eBj+AZ+GByvqIfgs3A9fgI9s9WX4J3wNPoAn4O/wFLwL34R34FvwNnwH7sB3
4TY8DX+FZ+Av8D34M9yEP8EP/vwbCKT1ZA==
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxdyb1KggEAheEPTVADhyZBELsJh4Y0/xDcFLyAIGkRW7sBoamhhixwaVIU
EQTxJ22QcMmCRGhw+RaJcHGKQFBBhfMOh8PLc3yeS15YDMM4WW/zd+6DtCtr
D+YTj/FBZRbY9WXV9xwbmft+i6vn6urFmPpDQ30eUT9qqhfC6taW+m1I/aat
3j9Tb3fUPfByV/0pqJ55UffD/+GzgHq2p16CD+HXcFdfPQWPwv3wK7gXfg8/
hNfgy1P1AXwBH8N/4CbchP/Cp/AF/Bv+B5/Al/AvuOVV/RNug3/A7fAR3AF/
hzu3vgIrhGHL
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxdybFKQgEAheFLILi6JE5ycWt0ctKLIAgNguAohCA6KIJJD6AYQlEZaASZ
GgpOlrs9QGFBEbg4SBCiD+DkoEIK5x8Oh5/PTOSiyQPDMHybbd98yaerWbt1
0rO5DvuzwK7vi6f14eh338uuuudc3dFRX1TUa0/qzgv1TFv9/VK91FJ3X6l/
NNWPrtX98BX881G9daN+Bjer6l54Gb5qqP/Av+GOW/UBPAi/g6fhJXgZXoA/
wFPwZ3gc/gqPwd/gEfgX/Bg+hofhE3gIPoUH4X9wCz6DB+BzuB+++Pc1EeOF
xg==
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxd0LtLQgEcxfGbDibc0T3jQvhscXAwyM3JRURw1UQUUdBBcHCNaAvalG6l
IT4K7uASODWILS4hQZAPrm3+DSVo8PsOh8Phs53jVCmWsSiKcvaXbT9HFjVH
8TCsdfsH2Zef8/2+da4rgffl/7Z2pBua9OSTdO1EutqWrrqk21rSr93SQ4/S
hx7pjQfpd17pR/CET/roXroJL8PjfulBeA9uh2/gpo7/TqWP4VG4AS/CdfgV
/AbehF/CB/A6/BVehb/BK/AJvASfwgvwD3gePoPn4J/wLPwLnoF/wy/gc3ga
voSn4Kud/wLfl7LN
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxdyTFLAgEchvFDAvsAQbOgd2nnnjjo2KY4NTgJjt6pYAQRQiii3FmDcUTT
zTo4CIFLkIKJtjsIScutTdFQkIIK/2d4eXn4BXJmJu9TFOVsvc3HP1K2Yxwm
v6PawXPfS+z6vLaKdaef+z7Wpfsb0t2I9NOm9Juw9EVL+uOJdNWS7mnSdVt6
Fv4D/1KlO23pT/CjO+kX8Et4EP4K/w1J/4Mv4fq99BE8De/DC3AXfgt/gHfg
FtyF1+E9eBU+gF/Dh/Ar+Au8Ah/Dy/AJvAR/gxfhM7gJn8MN+PvW/wGJVp7l

       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxdyTFIAgEYhuHD4bjFscVNW1xdWxLUTiI4qeX05E7PNHDomhodHYXWlgYn
GzsaGrxNUEKFIBF1yeFaRXAvoYT/HT4+Xp64613WI4qinPxu/6P74Cnmaek3
R0uoL9+n/x1a0/B4uD70kS29YEsfl6WnKnBL+nNVugqfuNKbJel+TfqmKP3m
WvoDfAvX4U5dehTuw79M6Tt4AE82pHfhBrwDv4W34G34HfwR3oD34Db8FW7C
+/Ar+ABuwN/hF/Ap/Bz+Ac/DP+E6fAY/g8/hOfgCnoUv4Rn46s9/AALKpZw=

       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxdyz0LQQEYxfGbDEpZmRQ2EQMl8vYBLJLJpMwMFkafwmJTzEzYca+XwWBR
hju4g1HeKRTq+Q+n0+nXcRXL2ZJJUZTQO5/O2/y9VtmSyiy2hVzfSP529+Cp
tcb6f29m0tWj9JEmvXLGX5U+uEj3wYdX6e2p9MZNehTuvEs3JtKb8A78BK/C
0w/pGXgdHoB34Ha4BjfDd/DTWPoNvodbn9J1uAO+gbvha7gXvoIH4Ut4GD6H
R+AaPAZX4XH4FJ6AT+DJr78AdFR8BA==
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxdybsKwQEYhvF/FgaDRVYkx4XIoBzCFcgFSCkyUM6TG3AFTAZ3IKMMLI4p
yuIQg7JY2FGo7xne3p5+pnQhkVEpiuJ/7/OXXmdsLGoizYZv0O1fw78+mpN3
w+T870Bd+tAiPViT7rFKb1SlJ2zSTxXpXrv0HPwM18LzDunjsvQtvAW3OaWn
4Fl4CN6GW+AjuA5+gCvwJ/xRkq52Sb/B9fAL3Ajfwx3wHdwN38D98DU8AF/B
g/AlPARfwCPwOTwKn8Fj8Ck8/vUXNB6qyg==
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxdyTsLQQEchvHDhAwmu8VqU+5ns5jkEyiLFMpiMMkqZZDBcFxDLikZlEXZ
TcqiLHIdTDKhUP9neHt7+tmiyXBMryiK873Pp32mTSNlULVb0XGbHgK/jri2
wfJy/+/8VfrDLb19ke73Sn+epXt80jNwnV+6GV6Fz0/SLQHpOXgCHoJP4Xb4
BW6EW1Xp96N0F3wHj8DX8Dh8Bc/CF/ACfAYvwSfwCnwIr8H78Dq8C2/CO/AO
vAXvwZvwPrwBH8Dr8BFcg4+//gK09Zy+
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxdya1rAgEcxvFjyWbaH2DxH9CdHjJfwpLnCwcDwSbIJT0sYtQqGEwaF9Q0
EMRx6kyCIGYti0MQQedbHzpwwu8bHh6+fFwZy8g+KIqiXvf3v4vSxl1whOtJ
a67Z69B/6ztvxTn5vncjIX38I30Zl/61lx6EDw/SZzHp5lF6Dr6Fu+GvJ+kH
XXobPoWv4C3441l6FR6AF+EpuAnPw9PwMtyA1+BReBP+An+DR+Ad+DP8HR6A
d+EavAf3w/twH/wDrsJt+BN8APfCR3AP/PPmF6mfuzg=
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxdyTsLQQEchvETAxmtZ2KyKCJiYT2u5SMoi2vKBzAYFLOiDLKQL2C02Ayu
SVEoncFoUVIo1P8Z3t6efrZ0KZUxKIrife/zjbz+GJbN4V4xVa+N9dCvO5re
bk7O/54WpB8i0lX4Liq9lZfejUl3wT1x6aec9AG8DzcmpFfgGjwBr8Ld8BFc
hc/gFvgF/sxKv8NvcFNS+hVuhV/gKvwIt8P3cAd8B3fCt3AXfAP3wNdwL3wF
98GXcD98AQ/A5/Dg118GtsXh
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxdyT8LAQEcxvEjgy5ZTLcIpTiUjBbyEiSjQVluUSavQSkvwB2XlDKQLDIY
7M6/1aIwS3YU6vcdnp6+fcLVerHmVhQl/d7nNU/Zn2p484/j1NgsbrlfF7rN
jro6/zsDr5jSzYP0rCU9Dr/Cnb10oye9Bd/CS/BQX7oOr8BVeBt+30mfwU9w
B+7AL/A1/Alfwl229DncB5/AA/AxXIOP4EH4EB6BD+BRuA2PwftwHd6DJ+AW
PPn1FyYPIHQ=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxdyT0LAQEcx/HLpOysvAEWpSy8BhYzHa5ILrtNWWQmD3msW06J1Lntyhtg
4SxKXoDNIBTq/x1+/fr2CWUrKdWjKEr4vc/Puk5woXuTjfNTD1i3xK+rai3X
tC//dl3p5bz0DDxSkH4/SXfgU3isKF2Dt+Fx+AHuh/s06Y+j9Cj8Ck/D9/AS
fAevw214C76Cd+AmfAw34AZ8DjfhE/gSPoKv4UP4Bj6AW/A+fAvvwe2vvwDN
n3ak
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxdyT8LQWEcxfGHidFispgMTKyKict4N6VuidRT1x0UkpRByWY0krIwyXbz
Z/EOrAbLfQ0M4hbq9z11Op0+8ZpjNoJKqdSn/mb8tEP5wHmztFwv9/vbgo6E
3fv/2yfpk6L051F62pC+gO/hVXisJD0B1/DXQfoafoNf4Rf4A76DR8vSV/Ak
fA7PwmdwAz6Fm/AxvAIfwS34EF6HD+BNeB+u4T24De/CW/AO3Pn6Gxv+/Jg=

       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxdyT8LAXEcx/FfJiUPQFksNxk8A7fIYPMADMp8g8FovjwAFkXHGYxKUVdE
lNn/lEKx3IKbDP4U6vsePn1694pkjXTOp5SKvvf54aye6Ob9erClPWznHP91
8epWzP7h3yVbun6TrsHn8E1TevIuvQqvwQ34CZ6ChzzpMbgOD8Mz8AC8AH82
pJtwD16Gu3ALfoG34Ud4B76H9+A7uAPfwgfwNXwEX8HH8CV8Al/Ap19/ATpd
kWQ=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxdyTELAWEAxvE3AzLJfEg3Wa6U6HLFJzCYbjJcudUijlwpg5TJomS9T3BH
WWzyBYymW0xMirKgUO9/eHr698tZ7UYrIoTQ3vt83UqaeideszdH97I7V3/d
VBaPxDb8920teywt+wo+hZvwK1yFGxnZn4HsDvwE9+B7+AHuw0O4B7/Dl/Bo
VvY5PAWfwRX4BK7Cx/A8fATX4C68AB/Ci/ABvATvw8twB67De/AKvAs3vv4C
X4A2jQ==
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxdyT8LAXEcx/GfUzIYTWTgLHRlMN2EYr1BBqWu/LlyZ7DYlNXC0/AUJAbP
wyYx2YRLwhXq+x4+fXr3SneGdUdTSuU/C37nT7zNKFpeZJNGcXsq/frYDxXm
y/2/K/CxK/2iSz/DV/CqJ30Gn8Jd+BpuwQ9wEx4eSM/BE/AU3IDH4SY8Bq/B
I3ALrsEb8FdGehP+hLfgD7gN9+Ft+B3ehd/gPfgV7nz9DZtpOjA=
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGBQA2IQnTHxbY19KYfDCtco9oqDz+1h/PK4M1YC2x7B+YFo
8j/Q5PnQ5KPjUeVvuaDKr0CT34Qm/wRNfjKavFACqnw1mrwZmnwmmnwAmnw0
mnwKmnwgmnwJmrwnmnw9mrwzmnwHmrwdmvwENHkrNPlpaPLmaPKz0ORN0eTn
oskbo8kvQJM3QpNfhCZviCa/GCoPAIIyCqE=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGDQAGIQ/U0jpv9QKYfDnlnvBPYcem4P4/8LnS01ZcsjOD8f
Tb4gDFXeBE3+OJo8O5o8Zziq/NOZqPI2aPKn0ORT0eS3osm3oMkvRZOfjSY/
E01+LZr8BDT5XWjynWjyR9Hkm9Hkz6LJN6DJX0KTr0WTv44mX4UmfxtNvgJN
/h6afDma/H00+TI0+Ydo8qVo8o/R5EvQ5J9A5QH8fkEu
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGDQAGIQ3Xzg1ELXMg6H7IcGXv8PP7eH8Q1zRM9KbH4E56uj
yU9Dk//8AFX+EZr8aTR5uVxU+bVo8t5o8tPQ5HPR5FvQ5NvR5MvR5Gehyeei
ya9Ck09Bk9+OJh+HJr8fTT4STf44mnwYmvxpNPkQNPnzaPJBaPIX0eQD0eQv
o8n7o8lfQ5P3RZO/iSbvgyZ/G03eG03+DlQeAA/NQRE=
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGBQAGIQLRBhueVEGYeDqFLZFsejz+1h/K9FTwPmbXwE599S
RJX3KUaVX4smPwFNvgtN/jCafAGa/Cs0+Rg0eY4SVHlfNHk5NHlHNHkDNHkL
NHlbNHlDNHkPNHltNPkANHl1NPkwNHkVNPloNHlFNPkENHl5NPkkNHk5NPlk
qDwA5+nhZQ==
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGBQAmIQPe/98mPe5RwOFvv4A5uPPbeH8QUf71yisuERnM+C
Jh+HJn9nL6r8LDT5fWjyx9Dkl6PJv0CTn4Ymz/gEVb4TTV4UTb4eTV4FTb4c
Td4ATb4ATd4KTT4bTd4RTT4DTd4NTT4VTd4bTT4JTd4fTT4RTT4QTT4BTT4I
TT4eTT4YKg8ApM0bdA==
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGBQAGIQrd0udvNcOYdDbJ234pHjz+1hfPdzLsdXr3sE5+uj
yXejyfOgye9Hk/9Uiyr/DE3+Lpo863lU+XNo8jJo8ofQ5HXR5HeiyVujyW9C
k3dFk1+LJu+DJr8STT4ITX45mnwYmvxSNPkINPklaPLRaPKL0ORj0eQXoMnH
Q+UBQqL1/w==
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGBQAWIQvUOu9XVgBYfDi/nFaiwnn9vD+PUXrbcbr30E5x9A
k9+NJr8ITf4Fmnw3mjzXJVT5SjR5FTT5HDR5czT5ZDR5VzT5aDT5QDT5UDT5
KDT5ADT5RDR5XzT5NDR5bzT5TDR5TzT5HDR5dzT5fDR5VzT5IjR5FzT5YjR5
ZzT5UjR5JzT5Mqg8AIR5BZ8=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGBQAGIQ7bbt898rFRwOXY/OJTqfem4P44ezRxTvWf0Izk9H
k+9Gk/dFk9+IJm+JJn8eTV4LTf4Zmrwcmvx3NHkxNHlmDlR5fjR5PjR5LjR5
UTR5NjR5aTR5ZjR5BTR5RjR5ZTT5/w9R5dXQ5P+hyaujyf9Fk9dEk/+DJq8F
lQcAeTgXFA==
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGCQAWIQfdk3SSCiksMhfeqCK42nn9vD+P9/hf5yXfUIzvdE
k9f5jSpvhCbvjyavgCafiSYvjCZfiybPiSbfjSbPhCY/DU3+zxRU+flo8j/Q
5JeiyX9Bk1+NJv8RTX49mvx7NPnNaPJv0eS3ocm/QZPfDpUHAOWP2Bw=
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGCQA2IQnfD0gtLtSg4HjSUaDfvPPLeH8ZVnf/W6sOIRnM+H
Ju+NJv9zMap8Jpr8KzT5BjT5e2jyk9Dkr6LJL0CTP4cmvwpN/iSa/CY0+aNo
8jvQ5A+hye9Bkz+AJr8fTX4fmvwhNPm9aPJH0OT3oMkfRZPfjSZ/DCoPAFnu
Bt0=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGCQA2IQ/a7G3jSuisNh9uLFqX/OPreH8QN0fyVHL38E57eg
yRejyRehyfehyaeiyS9Ek49Gk9+AJh+MJr8HTd4XTf4omrwnmvwpNHlXNPkL
aPLOaPJX0OQd0eSvock7oMnfQJO3R5O/hSZvhyZ/G03eFk3+DlQeAMGG54Y=

       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGCQAWIQXS2yzv1hFYeD2T2vNovzz+1h/CxHLZfnSx/B+Ypo
8p1o8kJo8gvQ5NnQ5Dehyf+9iyp/AE3+G5r8KTT5j2jyl9Dk36LJ30CTf4Um
fwdN/gWa/H00+Wdo8o/Q5J+iyT9Gk3+CJv8UTf4xmvwzqDwAFqjTbg==
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGCQAmIQzbFGJiqlmsMhNCHkcfGF5/YwfsVS/1fFSx7B+c5o
8pPQ5M3Q5JehyWujyW9Hk1dGkz+MJi+LJn8aTV4STf4imrwYmvw1NHkRNPmb
aPJCaPJ30OQF0OTvo8nzock/QpPnRZN/DJUHAMInss4=
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGCQAmIQPc25O+d5NYeDG8vn2nUXn9vD+F2R5qGMix/B+eZo
8gvQ5LXR5DehySujye9Dk5dBkz+JJi+OJn8BTV4YTf4amrwAmvxtNHleNPn7
aPI8aPIP0eS50eQfoclzock/QZPnRJN/CpUHALmAv7o=
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGAQA2IQrXz7Z11WDYcDY11Y+ItLz+1hfMGWjc39Cx/B+Z9r
UeVV0eRfosmboMk/RJN3QJO/gybvjiZ/A03eF03+Kpp8EJr8JTT5cDT5C2jy
UWjy59DkY9Hkz6LJx0HlASivthg=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGCQAWIQvaEoY+LbGg6H82mrCxSvPLeH8bXSJpbILXgE5x9B
k7dGk9+NJu+JJr8FTT4ITX49mnw0mvxqNPlENPkVaPKpaPLL0OQz0OSXoMln
o8kvRpPPQZNfhCafhya/EE0+H01+AZp8IZr8fDT5Iqg8ADjq20E=
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGCQAWIQbct1fXFBLYfDLA/p05FXn9vD+NEBa9XWzXsE5/ej
yWejybejyZejyTeiydejydeiybeiyVehyXehyVegyfehyZehyU9Aky9Fk5+I
Jl+CJj8ZTb4YTX4qmnwRmvw0NPlCNPkZaPIFaPIzofIAfzbF3A==
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGAQAWIQfXqh67bPtRwOsivPpE+89twexg+efm+G3dxHcL4I
mnwimjwvmnwOmjwHmnwxmjwLmnwlmjwjmnwdmvy/FajyTWjyf9HkW9Dk/6DJ
t6LJ/0aTb4PKAwAYpbF2
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGAQAWIQHWG55URZHYfDKZHH7ieuP7eH8SU7GU+dn/0Izj+E
Jq+CJr8HTV4XTX4HmrwxmvwWNHlLNPlNaPI2aPIb0OTt0eTXo8k7osmvQ5N3
QpNfiybvDJUHAIGum4E=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.062, 0.7452385062290893}, {3.062, 0.5813454258414514}, {
       3.062, 0.7452385062290885}, {3.062, 0.5813454258414524}, {3.062, 
       0.7452385062290879}, {3.062, 0.5813454258414533}, {3.062, 
       0.7452385062290875}, {3.062, 0.581345425841454}, {3.062, 
       0.7452385062290872}, {3.062, 0.5813454258414545}, {3.062, 
       0.7452385062290869}, {3.062, 0.5813454258414549}, {3.062, 
       0.7452385062290867}, {3.062, 0.5813454258414552}, {3.062, 
       0.7452385062290866}, {3.062, 
       0.5813454258414553}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGAQAWIQXZwx8W1NPYfDkoX7rhnfem4P4192mpPyZcYjOH8e
mvxdNPmZaPJP0OSnocm/RJOfgib/Bk1+Epr8ezT5CWjyn9Dk+9Dkv6LJ96LJ
f0eT70GT/wGVBwAJ5axU
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.0625, 0.7455332423295794}, {3.0625, 0.5809973699153174}, {
       3.0625, 0.7455332423295788}, {3.0625, 0.5809973699153183}, {3.0625, 
       0.7455332423295784}, {3.0625, 0.5809973699153188}, {3.0625, 
       0.7455332423295781}, {3.0625, 0.5809973699153194}, {3.0625, 
       0.7455332423295777}, {3.0625, 0.5809973699153199}, {3.0625, 
       0.7455332423295775}, {3.0625, 0.5809973699153201}, {3.0625, 
       0.7455332423295774}, {3.0625, 0.5809973699153204}, {3.0625, 
       0.7455332423295773}, {3.0625, 0.5809973699153206}, {3.0625, 
       0.7455332423295772}, {3.0625, 
       0.5809973699153207}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.06275, 0.7456800948161117}, {3.06275, 
       0.5808238640443885}, {3.06275, 0.7456800948161112}, {3.06275, 
       0.5808238640443892}, {3.06275, 0.7456800948161109}, {3.06275, 
       0.5808238640443897}, {3.06275, 0.7456800948161106}, {3.06275, 
       0.5808238640443901}, {3.06275, 0.7456800948161104}, {3.06275, 
       0.5808238640443903}, {3.06275, 0.7456800948161103}, {3.06275, 
       0.5808238640443907}, {3.06275, 0.7456800948161102}, {3.06275, 
       0.5808238640443908}, {3.06275, 0.7456800948161101}, {3.06275, 
       0.5808238640443909}, {3.06275, 0.74568009481611}, {3.06275, 
       0.580823864044391}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGAQAWIQLa1/V4WtkcPBQy7g0Pm7z+1h/Km3Dp3YMOURnO+K
Jj8LTd4JTX4+mrwDmvxCNHl7NPklaPK2aPLL0ORt0OSXo8lbo8mvRJO3QpNf
jSZviSa/BioPABGqjI0=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.06325, 0.745972778749984}, {3.06325, 0.5804778863932454}, {
       3.06325, 0.7459727787499837}, {3.06325, 0.5804778863932459}, {3.06325, 
       0.7459727787499834}, {3.06325, 0.5804778863932465}, {3.06325, 
       0.7459727787499831}, {3.06325, 0.5804778863932467}, {3.06325, 
       0.745972778749983}, {3.06325, 0.580477886393247}, {3.06325, 
       0.7459727787499829}, {3.06325, 0.5804778863932472}, {3.06325, 
       0.7459727787499828}, {3.06325, 
       0.5804778863932473}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.0635, 0.7461186141731296}, {3.0635, 0.5803054106350957}, {
       3.0635, 0.7461186141731293}, {3.0635, 0.580305410635096}, {3.0635, 
       0.7461186141731291}, {3.0635, 0.5803054106350964}, {3.0635, 
       0.7461186141731289}, {3.0635, 0.5803054106350968}, {3.0635, 
       0.7461186141731286}, {3.0635, 0.5803054106350971}, {3.0635, 
       0.7461186141731285}, {3.0635, 0.5803054106350972}, {3.0635, 
       0.7461186141731284}, {3.0635, 0.5803054106350974}, {3.0635, 
       0.7461186141731283}, {3.0635, 
       0.5803054106350976}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.06375, 0.7462641145185398}, {3.06375, 
       0.5801332743023491}, {3.06375, 0.7462641145185395}, {3.06375, 
       0.5801332743023496}, {3.06375, 0.7462641145185392}, {3.06375, 
       0.5801332743023498}, {3.06375, 0.7462641145185391}, {3.06375, 
       0.58013327430235}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.064, 0.7464092817258978}, {3.064, 0.5799614754542584}, {
       3.064, 0.7464092817258975}, {3.064, 0.5799614754542588}, {3.064, 
       0.7464092817258973}, {3.064, 0.5799614754542591}, {3.064, 
       0.746409281725897}, {3.064, 0.5799614754542595}, {3.064, 
       0.7464092817258969}, {3.064, 0.5799614754542597}, {3.064, 
       0.7464092817258968}, {3.064, 
       0.5799614754542598}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.06425, 0.7465541177160718}, {3.06425, 
       0.5797900121688915}, {3.06425, 0.7465541177160716}, {3.06425, 
       0.5797900121688918}, {3.06425, 0.7465541177160715}, {3.06425, 
       0.5797900121688919}, {3.06425, 0.7465541177160714}, {3.06425, 
       0.5797900121688921}, {3.06425, 0.7465541177160713}, {3.06425, 
       0.5797900121688923}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.0645, 0.7466986243913705}, {3.0645, 0.5796188825428762}, {
       3.0645, 0.7466986243913701}, {3.0645, 0.5796188825428766}, {3.0645, 
       0.74669862439137}, {3.0645, 0.5796188825428769}, {3.0645, 
       0.7466986243913699}, {3.0645, 0.579618882542877}, {3.0645, 
       0.7466986243913698}, {3.0645, 0.5796188825428772}, {3.0645, 
       0.7466986243913697}, {3.0645, 
       0.5796188825428773}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.06475, 0.746842803635793}, {3.06475, 0.5794480846911501}, {
       3.06475, 0.7468428036357928}, {3.06475, 0.5794480846911504}, {3.06475, 
       0.7468428036357927}, {3.06475, 0.5794480846911506}, {3.06475, 
       0.7468428036357926}, {3.06475, 0.5794480846911507}, {3.06475, 
       0.7468428036357925}, {3.06475, 0.5794480846911509}, {3.06475, 
       0.7468428036357924}, {3.06475, 
       0.579448084691151}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.065, 0.7469866573152761}, {3.065, 0.5792776167467137}, {
       3.065, 0.746986657315276}, {3.065, 0.579277616746714}, {3.065, 
       0.7469866573152759}, {3.065, 0.5792776167467141}, {3.065, 
       0.7469866573152758}, {3.065, 
       0.5792776167467142}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.06525, 0.7471301872779369}, {3.06525, 
       0.5791074768603877}, {3.06525, 0.7471301872779368}, {3.06525, 
       0.5791074768603878}, {3.06525, 0.7471301872779367}, {3.06525, 
       0.579107476860388}, {3.06525, 0.7471301872779366}, {3.06525, 
       0.5791074768603882}, {3.06525, 0.7471301872779365}, {3.06525, 
       0.5791074768603883}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.0655, 0.7472733953543106}, {3.0655, 0.5789376632005743}, {
       3.0655, 0.7472733953543105}, {3.0655, 
       0.5789376632005744}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.06575, 0.7474162833575841}, {3.06575, 
       0.5787681739530248}, {3.06575, 0.747416283357584}, {3.06575, 
       0.5787681739530249}, {3.06575, 0.7474162833575839}, {3.06575, 
       0.5787681739530252}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.066, 0.747558853083827}, {3.066, 0.5785990073206086}, {
       3.066, 0.7475588530838269}, {3.066, 0.5785990073206088}, {3.066, 
       0.7475588530838267}, {3.066, 0.578599007320609}, {3.066, 
       0.7475588530838266}, {3.066, 
       0.5785990073206091}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.06625, 0.7477011063122172}, {3.06625, 
       0.5784301615230864}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.0665, 0.7478430448052633}, {3.0665, 0.5782616347968889}, {
       3.0665, 0.7478430448052632}, {3.0665, 0.5782616347968891}, {3.0665, 
       0.7478430448052631}, {3.0665, 
       0.5782616347968892}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.06675, 0.7479846703090232}, {3.06675, 
       0.5780934253948978}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.067, 0.7481259845533196}, {3.067, 
       0.5779255315862304}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.06725, 0.7482669892519496}, {3.06725, 
       0.5777579516560298}, {3.06725, 0.7482669892519495}, {3.06725, 
       0.5777579516560299}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.0675, 0.7484076861028944}, {3.0675, 
       0.5775906839052555}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.06775, 0.7485480767885236}, {3.06775, 
       0.5774237266504787}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.068, 0.7486881629757935}, {3.068, 
       0.5772570782236848}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.06825, 0.7488279463164481}, {3.06825, 
       0.5770907369720712}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.0685, 0.7489674284472113}, {3.0685, 
       0.5769247012578563}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.06875, 0.7491066109899797}, {3.06875, 
       0.5767589694580856}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.069, 0.7492454955520089}, {3.069, 
       0.5765935399644457}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.06925, 0.7493840837260989}, {3.06925, 
       0.5764284111830807}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.0695, 0.7495223770907777}, {3.0695, 
       0.5762635815344054}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.06975, 0.7496603772104784}, {3.06975, 
       0.5760990494529306}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.07, 0.7497980856357169}, {3.07, 
       0.5759348133870842}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.07025, 0.7499355039032638}, {3.07025, 
       0.5757708717990405}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.0705, 0.7500726335363163}, {3.0705, 
       0.5756072231645467}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.07075, 0.750209476044665}, {3.07075, 
       0.5754438659727574}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.071, 0.7503460329248609}, {3.071, 
       0.5752807987260671}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.07125, 0.750482305660375}, {3.07125, 
       0.5751180199399506}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.0715, 0.7506182957217615}, {3.0715, 
       0.5749555281427996}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.07175, 0.7507540045668135}, {3.07175, 
       0.5747933218757678}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.072, 0.7508894336407176}, {3.072, 
       0.5746313996926156}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.07225, 0.7510245843762086}, {3.07225, 
       0.574469760159555}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.0725, 0.7511594581937183}, {3.0725, 
       0.5743084018551018}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.07275, 0.751294056501524}, {3.07275, 
       0.5741473233699264}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.073, 0.7514283806958929}, {3.073, 
       0.5739865233067102}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.07325, 0.7515624321612273}, {3.07325, 
       0.5738260002799993}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.0735, 0.7516962122702053}, {3.0735, 
       0.5736657529160644}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.07375, 0.7518297223839191}, {3.07375, 
       0.5735057798527625}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.074, 0.7519629638520129}, {3.074, 
       0.573346079739399}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.07425, 0.7520959380128175}, {3.07425, 
       0.5731866512365928}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.0745, 0.7522286461934817}, {3.0745, 
       0.5730274930161458}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.07475, 0.7523610897101064}, {3.07475, 
       0.5728686037609073}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.075, 0.75249326986787}, {3.075, 
       0.5727099821646502}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.07525, 0.7526251879611577}, {3.07525, 
       0.5725516269319403}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.0755, 0.7527568452736855}, {3.0755, 
       0.5723935367780133}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.07575, 0.7528882430786239}, {3.07575, 
       0.5722357104286504}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.076, 0.7530193826387175}, {3.076, 
       0.5720781466200601}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.07625, 0.7531502652064085}, {3.07625, 
       0.5719208440987519}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.0765, 0.75328089202395}, {3.0765, 
       0.5717638016214263}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.07675, 0.7534112643235257}, {3.07675, 
       0.5716070179548525}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.077, 0.7535413833273614}, {3.077, 
       0.5714504918757585}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.07725, 0.7536712502478397}, {3.07725, 
       0.5712942221707158}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.0775, 0.7538008662876107}, {3.0775, 
       0.5711382076360286}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.07775, 0.7539302326397008}, {3.07775, 
       0.570982447077625}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.078, 0.754059350487621}, {3.078, 
       0.5708269393109495}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.07825, 0.7541882210054739}, {3.07825, 
       0.5706716831608543}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.0785, 0.7543168453580569}, {3.0785, 
       0.5705166774614979}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.07875, 0.7544452247009671}, {3.07875, 
       0.5703619210562394}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.079, 0.7545733601807025}, {3.079, 
       0.5702074127975372}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.07925, 0.7547012529347626}, {3.07925, 
       0.570053151546848}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.0795, 0.754828904091747}, {3.0795, 
       0.5698991361745299}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.07975, 0.754956314771453}, {3.07975, 
       0.5697453655597426}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.08, 0.7550834860849722}, {3.08, 
       0.5695918385903523}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.08025, 0.7552104191347855}, {3.08025, 
       0.5694385541628364}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.0805, 0.7553371150148557}, {3.0805, 
       0.5692855111821902}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.08075, 0.7554635748107211}, {3.08075, 
       0.5691327085618341}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.081, 0.7555897995995844}, {3.081, 
       0.568980145223525}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.08125, 0.7557157904504053}, {3.08125, 
       0.5688278200972621}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.0815, 0.7558415484239861}, {3.0815, 
       0.5686757321212029}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.08175, 0.7559670745730604}, {3.08175, 
       0.5685238802415741}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.082, 0.7560923699423792}, {3.082, 
       0.5683722634125851}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.08225, 0.756217435568795}, {3.08225, 
       0.568220880596344}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.0825, 0.7563422724813459}, {3.0825, 
       0.5680697307627739}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.08275, 0.7564668817013382}, {3.08275, 
       0.5679188128895302}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.083, 0.7565912642424286}, {3.083, 
       0.5677681259619177}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.08325, 0.7567154211107028}, {3.08325, 
       0.5676176689728128}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.0835, 0.7568393533047556}, {3.0835, 
       0.5674674409225833}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.08375, 0.7569630618157701}, {3.08375, 
       0.5673174408190088}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.084, 0.7570865476275929}, {3.084, 
       0.5671676676772059}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.08425, 0.7572098117168119}, {3.08425, 
       0.5670181205195503}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.0845, 0.7573328550528308}, {3.0845, 
       0.5668687983756016}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.08475, 0.7574556785979426}, {3.08475, 
       0.5667197002820314}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.085, 0.7575782833074034}, {3.085, 
       0.566570825282548}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.08525, 0.757700670129505}, {3.08525, 
       0.5664221724278241}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.0855, 0.7578228400056447}, {3.0855, 
       0.5662737407754279}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.08575, 0.7579447938703964}, {3.08575, 
       0.566125529389751}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.086, 0.7580665326515805}, {3.086, 
       0.5659775373419386}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.08625, 0.7581880572703317}, {3.08625, 
       0.5658297637098222}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.0865, 0.7583093686411658}, {3.0865, 
       0.5656822075778524}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.08675, 0.7584304676720479}, {3.08675, 
       0.5655348680370312}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.087, 0.7585513552644582}, {3.087, 
       0.5653877441848452}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.08725, 0.758672032313454}, {3.08725, 
       0.5652408351252048}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.0875, 0.7587924997077385}, {3.0875, 
       0.5650941399683747}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.08775, 0.7589127583297205}, {3.08775, 
       0.5649476578309142}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.088, 0.7590328090555782}, {3.088, 
       0.5648013878356134}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.08825, 0.7591526527553208}, {3.08825, 
       0.5646553291114321}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.0885, 0.7592722902928501}, {3.0885, 
       0.5645094807934375}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.08875, 0.7593917225260192}, {3.08875, 
       0.5643638420227465}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.089, 0.7595109503066926}, {3.089, 
       0.5642184119464636}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.08925, 0.7596299744808049}, {3.08925, 
       0.5640731897176251}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.0895, 0.7597487958884197}, {3.0895, 
       0.5639281744951374}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.08975, 0.7598674153637842}, {3.08975, 
       0.5637833654437245}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.09, 0.7599858337353884}, {3.09, 
       0.5636387617338672}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.09025, 0.7601040518260195}, {3.09025, 
       0.5634943625417499}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.0905, 0.7602220704528156}, {3.0905, 
       0.5633501670492067}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.09075, 0.7603398904273242}, {3.09075, 
       0.5632061744436617}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.091, 0.7604575125555512}, {3.091, 
       0.5630623839180819}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.09125, 0.7605749376380169}, {3.09125, 
       0.5629187946709194}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.0915, 0.7606921664698069}, {3.0915, 
       0.5627754059060625}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.09175, 0.7608091998406259}, {3.09175, 
       0.5626322168327791}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.092, 0.7609260385348459}, {3.092, 
       0.5624892266656715}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.09225, 0.7610426833315584}, {3.09225, 
       0.5623464346246224}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.0925, 0.7611591350046252}, {3.0925, 
       0.5622038399347441}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.09275, 0.7612753943227251}, {3.09275, 
       0.5620614418263331}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.093, 0.7613914620494046}, {3.093, 
       0.5619192395348178}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.09325, 0.7615073389431255}, {3.09325, 
       0.5617772323007119}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.0935, 0.7616230257573124}, {3.0935, 
       0.5616354193695665}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.09375, 0.7617385232403991}, {3.09375, 
       0.5614937999919241}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.094, 0.7618538321358758}, {3.094, 
       0.5613523734232708}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.09425, 0.7619689531823344}, {3.09425, 
       0.5612111389239918}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.0945, 0.7620838871135136}, {3.0945, 
       0.5610700957593252}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.09475, 0.7621986346583446}, {3.09475, 
       0.5609292431993175}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.095, 0.7623131965409944}, {3.095, 
       0.5607885805187793}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.09525, 0.7624275734809093}, {3.09525, 
       0.5606481069972428}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.0955, 0.7625417661928595}, {3.0955, 
       0.5605078219189156}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.09575, 0.7626557753869798}, {3.09575, 
       0.5603677245726422}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.096, 0.7627696017688136}, {3.096, 
       0.5602278142518582}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.09625, 0.7628832460393532}, {3.09625, 
       0.5600880902545506}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.0965, 0.7629967088950815}, {3.0965, 
       0.5599485518832165}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.09675, 0.7631099910280134}, {3.09675, 
       0.559809198444821}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.097, 0.7632230931257346}, {3.097, 
       0.5596700292507588}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.09725, 0.7633360158714423}, {3.09725, 
       0.5595310436168134}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.0975, 0.7634487599439849}, {3.0975, 
       0.5593922408631177}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.09775, 0.7635613260178999}, {3.09775, 
       0.5592536203141151}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.098, 0.7636737147634525}, {3.098, 
       0.5591151812985229}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.09825, 0.7637859268466745}, {3.09825, 
       0.558976923149291}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.0985, 0.7638979629294004}, {3.0985, 
       0.5588388452035672}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.09875, 0.7640098236693059}, {3.09875, 
       0.5587009468026585}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.099, 0.7641215097199439}, {3.099, 
       0.5585632272919954}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.09925, 0.7642330217307799}, {3.09925, 
       0.5584256860210954}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.0995, 0.7643443603472301}, {3.0995, 
       0.5582883223435264}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.09975, 0.7644555262106948}, {3.09975, 
       0.5581511356168718}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.1, 0.7645665199585945}, {3.1, 
       0.5580141252026958}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.10025, 0.7646773422244041}, {3.10025, 
       0.5578772904665078}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.1005, 0.7647879936376876}, {3.1005, 
       0.5577406307777292}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.10075, 0.7648984748241316}, {3.10075, 
       0.5576041455096584}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.101, 0.7650087864055791}, {3.101, 
       0.5574678340394384}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.10125, 0.7651189290000623}, {3.10125, 
       0.557331695748023}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.1015, 0.7652289032218361}, {3.1015, 
       0.5571957300201434}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.10175, 0.7653387096814095}, {3.10175, 
       0.5570599362442775}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.102, 0.7654483489855787}, {3.102, 
       0.556924313812616}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.10225, 0.7655578217374579}, {3.10225, 
       0.5567888621210318}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.1025, 0.7656671285365114}, {3.1025, 
       0.5566535805690486}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.10275, 0.765776269978584}, {3.10275, 
       0.5565184685598095}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.103, 0.7658852466559324}, {3.103, 
       0.5563835255000456}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.10325, 0.7659940591572542}, {3.10325, 
       0.5562487508000487}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.1035, 0.76610270806772}, {3.1035, 
       0.5561141438736366}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.10375, 0.7662111939690013}, {3.10375, 
       0.5559797041381271}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.104, 0.7663195174393006}, {3.104, 
       0.5558454310143076}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.10425, 0.7664276790533803}, {3.10425, 
       0.5557113239264053}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.1045, 0.766535679382591}, {3.1045, 
       0.5555773823020602}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.10475, 0.7666435189949018}, {3.10475, 
       0.5554436055722934}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.105, 0.7667511984549251}, {3.105, 
       0.5553099931714839}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.10525, 0.7668587183239483}, {3.10525, 
       0.555176544537335}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.1055, 0.7669660791599578}, {3.1055, 0.5550432591108521}, {
       3.1055, 0.766966079159958}, {3.1055, 
       0.555043259110852}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.10575, 0.7670732815176692}, {3.10575, 
       0.5549101363363113}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.106, 0.7671803259485517}, {3.106, 
       0.5547771756612357}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.10625, 0.7672872130008567}, {3.10625, 
       0.5546443765363664}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.1065, 0.7673939432196426}, {3.1065, 
       0.5545117384156382}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.10675, 0.7675005171468027}, {3.10675, 
       0.5543792607561505}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.107, 0.7676069353210896}, {3.107, 0.5542469430181444}, {
       3.107, 0.7676069353210895}, {3.107, 
       0.5542469430181446}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.10725, 0.7677131982781411}, {3.10725, 
       0.5541147846649758}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.1075, 0.7678193065505057}, {3.1075, 
       0.5539827851630904}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.10775, 0.7679252606676676}, {3.10775, 
       0.5538509439819984}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.108, 0.7680310611560716}, {3.108, 
       0.5537192605942501}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.10825, 0.7681367085391466}, {3.10825, 
       0.5535877344754112}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.1085, 0.7682422033373311}, {3.1085, 
       0.5534563651040394}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.10875, 0.7683475460680975}, {3.10875, 
       0.5533251519616571}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.109, 0.7684527372459738}, {3.109, 
       0.553194094532733}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.10925, 0.7685577773825694}, {3.10925, 
       0.5530631923046542}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.1095, 0.7686626669865969}, {3.1095, 
       0.5529324447677044}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.10975, 0.7687674065638957}, {3.10975, 
       0.5528018514150413}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.11, 0.768871996617455}, {3.11, 
       0.5526714117426735}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.11025, 0.7689764376474357}, {3.11025, 
       0.5525411252494374}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.1105, 0.7690807301511935}, {3.1105, 
       0.5524109914369755}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.11075, 0.7691848746233}, {3.11075, 
       0.5522810098097145}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.111, 0.7692888715555661}, {3.111, 
       0.5521511798748421}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.11125, 0.7693927214370622}, {3.11125, 
       0.5520215011422869}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.1115, 0.76949642475414}, {3.1115, 
       0.5518919731246964}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.11175, 0.7695999819904547}, {3.11175, 
       0.5517625953374155}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.112, 0.7697033936269847}, {3.112, 
       0.551633367298465}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.11225, 0.769806660142053}, {3.11225, 
       0.5515042885285228}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.1125, 0.7699097820113477}, {3.1125, 
       0.5513753585509011}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.11275, 0.7700127597079431}, {3.11275, 
       0.5512465768915268}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.113, 0.7701155937023184}, {3.113, 
       0.5511179430789216}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.11325, 0.7702182844623788}, {3.11325, 
       0.5509894566441819}, {3.11325, 0.7702182844623789}, {3.11325, 
       0.5509894566441816}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.1135, 0.7703208324534757}, {3.1135, 
       0.5508611171209582}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.11375, 0.7704232381384244}, {3.11375, 
       0.5507329240454374}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.114, 0.7705255019775255}, {3.114, 
       0.5506048769563217}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.11425, 0.7706276244285833}, {3.11425, 
       0.5504769753948091}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.1145, 0.7707296059469249}, {3.1145, 
       0.550349218904576}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.11475, 0.7708314469854182}, {3.11475, 
       0.5502216070317582}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.115, 0.7709331479944926}, {3.115, 
       0.5500941393249295}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.11525, 0.7710347094221551}, {3.11525, 
       0.5499668153350874}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.1155, 0.7711361317140104}, {3.1155, 
       0.5498396346156317}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.11575, 0.771237415313278}, {3.11575, 
       0.5497125967223473}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.116, 0.7713385606608109}, {3.116, 
       0.5495857012133867}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.11625, 0.7714395681951115}, {3.11625, 
       0.5494589476492526}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.1165, 0.7715404383523526}, {3.1165, 
       0.5493323355927779}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.11675, 0.7716411715663916}, {3.11675, 
       0.5492058646091117}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.117, 0.7717417682687888}, {3.117, 
       0.5490795342656994}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.11725, 0.7718422288888256}, {3.11725, 
       0.5489533441322666}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.1175, 0.7719425538535197}, {3.1175, 
       0.5488272937808026}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.11775, 0.772042743587643}, {3.11775, 
       0.5487013827855428}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.118, 0.7721427985137378}, {3.118, 
       0.5485756107229525}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.11825, 0.7722427190521336}, {3.11825, 
       0.5484499771717098}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.1185, 0.7723425056209625}, {3.1185, 
       0.5483244817126913}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.11875, 0.7724421586361762}, {3.11875, 
       0.5481991239289541}, {3.11875, 0.772442158636176}, {3.11875, 
       0.5481991239289542}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.119, 0.772541678511562}, {3.119, 
       0.5480739034057192}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.11925, 0.772641065658758}, {3.11925, 
       0.5479488197303579}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.1195, 0.7727403204872693}, {3.1195, 
       0.5478238724923749}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.11975, 0.7728394434044834}, {3.11975, 
       0.5476990612833922}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.12, 0.7729384348156857}, {3.12, 
       0.5475743856971347}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.12025, 0.773037295124074}, {3.12025, 
       0.5474498453294153}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.1205, 0.773136024730775}, {3.1205, 
       0.5473254397781179}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.12075, 0.7732346240348584}, {3.12075, 
       0.5472011686431837}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.121, 0.7733330934333512}, {3.121, 
       0.5470770315265975}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.12125, 0.7734314333212534}, {3.12125, 
       0.5469530280323708}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.1215, 0.7735296440915524}, {3.1215, 
       0.5468291577665285}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.12175, 0.7736277261352367}, {3.12175, 
       0.5467054203370946}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.122, 0.773725679841311}, {3.122, 0.5465818153540766}, {
       3.122, 0.7737256798413109}, {3.122, 
       0.5465818153540767}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.12225, 0.7738235055968101}, {3.12225, 
       0.546458342429453}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.1225, 0.7739212037868125}, {3.1225, 
       0.5463350011771586}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.12275, 0.7740187747944547}, {3.12275, 
       0.5462117912130707}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.123, 0.7741162190009453}, {3.123, 0.5460887121549944}, {
       3.123, 0.7741162190009452}, {3.123, 
       0.5460887121549945}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.12325, 0.7742135367855775}, {3.12325, 
       0.5459657636226511}, {3.12325, 0.7742135367855776}, {3.12325, 
       0.545965763622651}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.1235, 0.7743107285257445}, {3.1235, 
       0.5458429452376619}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.12375, 0.7744077945969504}, {3.12375, 
       0.5457202566235377}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.124, 0.7745047353728263}, {3.124, 
       0.5455976974056629}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.12425, 0.7746015512251407}, {3.12425, 0.545475267211284}, {
       3.12425, 0.7746015512251406}, {3.12425, 
       0.5454752672112841}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.1245, 0.7746982425238147}, {3.1245, 
       0.5453529656694962}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.12475, 0.7747948096369337}, {3.12475, 
       0.5452307924112302}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.125, 0.7748912529307607}, {3.125, 
       0.5451087470692393}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.12525, 0.7749875727697485}, {3.12525, 
       0.5449868292780876}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.1255, 0.7750837695165533}, {3.1255, 
       0.544865038674136}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.12575, 0.7751798435320456}, {3.12575, 
       0.5447433748955318}, {3.12575, 0.7751798435320457}, {3.12575, 
       0.5447433748955316}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.126, 0.7752757951753244}, {3.126, 
       0.5446218375821932}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.12625, 0.775371624803728}, {3.12625, 0.5445004263758002}, {
       3.12625, 0.7753716248037279}, {3.12625, 
       0.5445004263758003}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.1265, 0.7754673327728463}, {3.1265, 
       0.5443791409197811}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.12675, 0.7755629194365333}, {3.12675, 0.544257980859301}, {
       3.12675, 0.7755629194365334}, {3.12675, 
       0.5442579808593009}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.127, 0.7756583851469196}, {3.127, 
       0.5441369458412479}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.12725, 0.7757537302544227}, {3.12725, 
       0.5440160355142238}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.1275, 0.7758489551077594}, {3.1275, 
       0.5438952495285315}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.12775, 0.7759440600539579}, {3.12775, 
       0.5437745875361628}, {3.12775, 0.7759440600539578}, {3.12775, 
       0.5437745875361629}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.128, 0.7760390454383689}, {3.128, 
       0.5436540491907871}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.12825, 0.7761339116046765}, {3.12825, 
       0.5435336341477409}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.1285, 0.7762286588949103}, {3.1285, 
       0.5434133420640157}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.12875, 0.7763232876494568}, {3.12875, 
       0.5432931725982458}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.129, 0.776417798207069}, {3.129, 
       0.5431731254107001}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.12925, 0.7765121909048791}, {3.12925, 
       0.5430532001632682}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.1295, 0.7766064660784089}, {3.1295, 
       0.5429333965194502}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.12975, 0.7767006240615797}, {3.12975, 
       0.5428137141443473}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.13, 0.7767946651867244}, {3.13, 
       0.5426941527046495}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.13025, 0.7768885897845976}, {3.13025, 
       0.5425747118686248}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.1305, 0.7769823981843853}, {3.1305, 
       0.5424553913061113}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.13075, 0.7770760907137169}, {3.13075, 
       0.5423361906885031}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.131, 0.7771696676986745}, {3.131, 
       0.5422171096887417}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.13125, 0.7772631294638035}, {3.13125, 
       0.5420981479813063}, {3.13125, 0.7772631294638036}, {3.13125, 
       0.5420981479813062}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.1315, 0.7773564763321227}, {3.1315, 
       0.5419793052422027}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.13175, 0.7774497086251342}, {3.13175, 
       0.5418605811489537}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.132, 0.7775428266628341}, {3.132, 
       0.5417419753805885}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.13225, 0.7776358307637217}, {3.13225, 
       0.5416234876176336}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.1325, 0.7777287212448096}, {3.1325, 
       0.5415051175421017}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.13275, 0.7778214984216337}, {3.13275, 
       0.5413868648374837}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.133, 0.7779141626082626}, {3.133, 
       0.541268729188737}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.13325, 0.7780067141173069}, {3.13325, 
       0.5411507102822782}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.1335, 0.7780991532599298}, {3.1335, 
       0.541032807805971}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.13375, 0.7781914803458552}, {3.13375, 
       0.5409150214491188}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.134, 0.7782836956833776}, {3.134, 
       0.5407973509024552}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.13425, 0.7783757995793724}, {3.13425, 
       0.5406797958581325}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.1345, 0.7784677923393026}, {3.1345, 
       0.5405623560097164}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.13475, 0.7785596742672312}, {3.13475, 
       0.5404450310521723}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.135, 0.7786514456658271}, {3.135, 
       0.5403278206818602}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.13525, 0.7787431068363766}, {3.13525, 
       0.5402107245965234}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.1355, 0.7788346580787903}, {3.1355, 
       0.5400937424952807}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.13575, 0.7789260996916131}, {3.13575, 
       0.5399768740786174}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.136, 0.7790174319720333}, {3.136, 
       0.5398601190483747}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.13625, 0.7791086552158898}, {3.13625, 
       0.5397434771077451}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.1365, 0.779199769717682}, {3.1365, 
       0.5396269479612595}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.13675, 0.779290775770578}, {3.13675, 
       0.539510531314781}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.137, 0.7793816736664226}, {3.137, 
       0.5393942268754963}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.13725, 0.7794724636957463}, {3.13725, 
       0.5392780343519069}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.1375, 0.7795631461477738}, {3.1375, 
       0.5391619534538198}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.13775, 0.7796537213104309}, {3.13775, 
       0.5390459838923417}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.138, 0.7797441894703543}, {3.138, 
       0.5389301253798688}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.13825, 0.7798345509128997}, {3.13825, 
       0.5388143776300781}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.1385, 0.7799248059221477}, {3.1385, 
       0.5386987403579223}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.13875, 0.7800149547809149}, {3.13875, 
       0.5385832132796187}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.139, 0.780104997770759}, {3.139, 
       0.5384677961126434}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.13925, 0.7801949351719895}, {3.13925, 
       0.538352488575721}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.1395, 0.7802847672636721}, {3.1395, 
       0.5382372903888203}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.13975, 0.7803744943236399}, {3.13975, 
       0.5381222012731433}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.14, 0.7804641166284987}, {3.14, 0.5380072209511192}, {3.14,
        0.7804641166284986}, {3.14, 
       0.5380072209511193}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.14025, 0.7805536344536352}, {3.14025, 
       0.5378923491463966}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.1405, 0.7806430480732256}, {3.1405, 
       0.5377775855838354}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.14075, 0.7807323577602415}, {3.14075, 
       0.5376629299894997}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.141, 0.7808215637864583}, {3.141, 
       0.5375483820906509}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.14125, 0.7809106664224625}, {3.14125, 
       0.5374339416157389}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.1415, 0.7809996659376592}, {3.1415, 
       0.5373196082943955}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.14175, 0.7810885626002784}, {3.14175, 
       0.5372053818574283}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.142, 0.7811773566773831}, {3.142, 
       0.5370912620368117}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.14225, 0.7812660484348766}, {3.14225, 
       0.5369772485656803}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.1425, 0.7813546381375086}, {3.1425, 
       0.5368633411783227}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.14275, 0.7814431260488832}, {3.14275, 
       0.5367495396101734}, {3.14275, 0.7814431260488833}, {3.14275, 
       0.5367495396101732}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.143, 0.7815315124314659}, {3.143, 
       0.5366358435978054}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.14325, 0.7816197975465893}, {3.14325, 
       0.5365222528789256}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.1435, 0.7817079816544613}, {3.1435, 
       0.5364087671923654}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.14375, 0.7817960650141714}, {3.14375, 
       0.5362953862780752}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.144, 0.7818840478836978}, {3.144, 0.5361821098771165}, {
       3.144, 0.7818840478836979}, {3.144, 
       0.5361821098771163}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.14425, 0.7819719305199133}, {3.14425, 
       0.536068937731657}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.1445, 0.7820597131785926}, {3.1445, 0.5359558695849629}, {
       3.1445, 0.7820597131785927}, {3.1445, 
       0.5359558695849628}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.14475, 0.7821473961144193}, {3.14475, 
       0.5358429051813911}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.145, 0.7822349795809911}, {3.145, 
       0.5357300442663857}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.14525, 0.7823224638308278}, {3.14525, 
       0.5356172865864681}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.1455, 0.7824098491153769}, {3.1455, 
       0.5355046318892328}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.14575, 0.7824971356850202}, {3.14575, 
       0.5353920799233403}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.146, 0.7825843237890803}, {3.146, 0.5352796304385102}, {
       3.146, 0.7825843237890802}, {3.146, 
       0.5352796304385105}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.14625, 0.7826714136758266}, {3.14625, 
       0.5351672831855162}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.1465, 0.7827584055924818}, {3.1465, 
       0.5350550379161786}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.14675, 0.782845299785228}, {3.14675, 
       0.5349428943833586}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.147, 0.7829320964992131}, {3.147, 
       0.5348308523409522}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.14725, 0.783018795978557}, {3.14725, 
       0.5347189115438833}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.1475, 0.7831053984663565}, {3.1475, 
       0.5346070717480993}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.14775, 0.7831919042046929}, {3.14775, 
       0.534495332710564}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.148, 0.7832783134346375}, {3.148, 
       0.5343836941892507}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.14825, 0.7833646263962568}, {3.14825, 
       0.534272155943138}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.1485, 0.7834508433286193}, {3.1485, 
       0.5341607177322033}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.14875, 0.7835369644698008}, {3.14875, 
       0.5340493793174164}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.149, 0.7836229900568905}, {3.149, 
       0.5339381404607342}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.14925, 0.7837089203259967}, {3.14925, 
       0.5338270009250947}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.1495, 0.7837947555122522}, {3.1495, 
       0.5337159604744123}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.14975, 0.7838804958498204}, {3.14975, 
       0.5336050188735703}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.15, 0.7839661415719008}, {3.15, 
       0.5334941758884166}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.15025, 0.7840516929107347}, {3.15025, 
       0.5333834312857575}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.1505, 0.7841371500976098}, {3.1505, 
       0.5332727848333536}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.15075, 0.7842225133628676}, {3.15075, 
       0.5331622362999111}, {3.15075, 0.7842225133628675}, {3.15075, 
       0.5331622362999112}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.151, 0.784307782935907}, {3.151, 
       0.53305178545508}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.15125, 0.7843929590451908}, {3.15125, 
       0.5329414320694463}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.1515, 0.7844780419182507}, {3.1515, 
       0.5328311759145273}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.15175, 0.7845630317816923}, {3.15175, 
       0.5327210167627671}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.152, 0.7846479288612016}, {3.152, 
       0.5326109543875293}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.15225, 0.7847327333815486}, {3.15225, 
       0.532500988563094}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.1525, 0.784817445566594}, {3.1525, 
       0.5323911190646511}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.15275, 0.784902065639294}, {3.15275, 
       0.5322813456682945}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.153, 0.7849865938217041}, {3.153, 
       0.5321716681510202}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.15325, 0.7850710303349865}, {3.15325, 
       0.5320620862907172}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.1535, 0.7851553753994137}, {3.1535, 
       0.531952599866164}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.15375, 0.7852396292343733}, {3.15375, 
       0.5318432086570257}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.154, 0.785323792058374}, {3.154, 
       0.5317339124438454}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.15425, 0.7854078640890506}, {3.15425, 
       0.5316247110080405}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.1545, 0.7854918455431672}, {3.1545, 
       0.5315156041319002}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.15475, 0.7855757366366245}, {3.15475, 
       0.5314065915985764}, {3.15475, 0.7855757366366244}, {3.15475, 
       0.5314065915985765}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.155, 0.7856595375844628}, {3.155, 
       0.5312976731920824}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.15525, 0.7857432486008681}, {3.15525, 
       0.5311888486972858}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.1555, 0.7858268698991754}, {3.1555, 
       0.5310801178999056}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.15575, 0.7859104016918752}, {3.15575, 
       0.5309714805865056}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.156, 0.785993844190617}, {3.156, 
       0.5308629365444907}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.15625, 0.7860771976062142}, {3.15625, 
       0.5307544855621026}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.1565, 0.7861604621486491}, {3.1565, 
       0.530646127428414}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.15675, 0.7862436380270775}, {3.15675, 
       0.5305378619333246}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.157, 0.7863267254498325}, {3.157, 
       0.5304296888675574}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.15725, 0.7864097246244303}, {3.15725, 
       0.5303216080226518}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.1575, 0.7864926357575737}, {3.1575, 
       0.5302136191909615}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.15775, 0.7865754590551569}, {3.15775, 
       0.530105722165649}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.158, 0.78665819472227}, {3.158, 
       0.5299979167406812}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.15825, 0.786740842963204}, {3.15825, 
       0.5298902027108243}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.1585, 0.786823403981454}, {3.1585, 
       0.5297825798716408}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.15875, 0.7869058779797243}, {3.15875, 
       0.5296750480194841}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.159, 0.7869882651599325}, {3.159, 
       0.5295676069514952}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.15925, 0.7870705657232141}, {3.15925, 
       0.5294602564655966}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.1595, 0.7871527798699267}, {3.1595, 
       0.5293529963604895}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.15975, 0.7872349077996538}, {3.15975, 
       0.5292458264356498}, {3.15975, 0.7872349077996539}, {3.15975, 
       0.5292458264356495}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.16, 0.7873169497112098}, {3.16, 
       0.5291387464913219}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.16025, 0.787398905802643}, {3.16025, 
       0.5290317563285173}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.1605, 0.7874807762712408}, {3.1605, 
       0.5289248557490092}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.16075, 0.7875625613135339}, {3.16075, 
       0.5288180445553263}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.161, 0.7876442611252992}, {3.161, 
       0.5287113225507527}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.16125, 0.7877258759015652}, {3.16125, 
       0.5286046895393205}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.1615, 0.7878074058366152}, {3.1615, 0.5284981453258077}, {
       3.1615, 0.7878074058366151}, {3.1615, 
       0.5284981453258079}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.16175, 0.7878888511239918}, {3.16175, 0.528391689715733}, {
       3.16175, 0.7878888511239917}, {3.16175, 
       0.5283916897157332}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.162, 0.7879702119565002}, {3.162, 
       0.528285322515353}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.16225, 0.7880514885262132}, {3.16225, 
       0.528179043531657}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.1625, 0.7881326810244743}, {3.1625, 
       0.5280728525723636}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.16275, 0.7882137896419015}, {3.16275, 
       0.5279667494459176}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.163, 0.7882948145683918}, {3.163, 0.5278607339614849}, {
       3.163, 0.7882948145683919}, {3.163, 
       0.5278607339614847}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.16325, 0.7883757559931251}, {3.16325, 
       0.5277548059289486}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.1635, 0.7884566141045671}, {3.1635, 
       0.5276489651589068}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.16375, 0.7885373890904737}, {3.16375, 
       0.5275432114626675}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.164, 0.7886180811378953}, {3.164, 
       0.5274375446522436}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.16425, 0.788698690433179}, {3.16425, 0.5273319645403535}, {
       3.16425, 0.7886986904331791}, {3.16425, 
       0.5273319645403532}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.1645, 0.7887792171619742}, {3.1645, 0.5272264709404118}, {
       3.1645, 0.7887792171619743}, {3.1645, 
       0.5272264709404115}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.16475, 0.7888596615092354}, {3.16475, 
       0.5271210636665288}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.165, 0.7889400236592244}, {3.165, 
       0.5270157425335086}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.16525, 0.7890203037955174}, {3.16525, 
       0.5269105073568403}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.1655, 0.7891005021010054}, {3.1655, 
       0.5268053579526984}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.16575, 0.7891806187578986}, {3.16575, 
       0.5267002941379397}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.166, 0.7892606539477316}, {3.166, 
       0.5265953157300952}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.16625, 0.7893406078513648}, {3.16625, 
       0.5264904225473718}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.1665, 0.7894204806489893}, {3.1665, 
       0.5263856144086453}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.16675, 0.7895002725201292}, {3.16675, 
       0.5262808911334588}, {3.16675, 0.7895002725201291}, {3.16675, 
       0.526280891133459}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.167, 0.7895799836436465}, {3.167, 
       0.5261762525420182}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.16725, 0.7896596141977437}, {3.16725, 
       0.5260716984551885}, {3.16725, 0.7896596141977436}, {3.16725, 
       0.5260716984551888}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.1675, 0.7897391643599667}, {3.1675, 
       0.5259672286944926}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.16775, 0.7898186343072098}, {3.16775, 
       0.5258628430821044}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.168, 0.7898980242157175}, {3.168, 
       0.5257585414408481}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.16825, 0.7899773342610886}, {3.16825, 
       0.5256543235941943}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.1685, 0.7900565646182798}, {3.1685, 
       0.5255501893662553}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.16875, 0.7901357154616079}, {3.16875, 
       0.5254461385817846}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.169, 0.7902147869647542}, {3.169, 0.5253421710661703}, {
       3.169, 0.7902147869647543}, {3.169, 
       0.5253421710661701}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.16925, 0.7902937793007678}, {3.16925, 
       0.5252382866454339}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.1695, 0.790372692642068}, {3.1695, 0.5251344851462266}, {
       3.1695, 0.7903726926420679}, {3.1695, 
       0.5251344851462268}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.16975, 0.7904515271604476}, {3.16975, 
       0.5250307663958265}, {3.16975, 0.7904515271604478}, {3.16975, 
       0.5250307663958264}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.17, 0.7905302830270774}, {3.17, 
       0.524927130222134}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.17025, 0.7906089604125076}, {3.17025, 
       0.5248235764536702}, {3.17025, 0.7906089604125077}, {3.17025, 
       0.52482357645367}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.1705, 0.7906875594866725}, {3.1705, 
       0.5247201049195727}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.17075, 0.7907660804188922}, {3.17075, 
       0.5246167154495931}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.171, 0.7908445233778769}, {3.171, 0.5245134078740941}, {
       3.171, 0.790844523377877}, {3.171, 
       0.524513407874094}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.17125, 0.7909228885317301}, {3.17125, 
       0.5244101820240443}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.1715, 0.7910011760479498}, {3.1715, 
       0.524307037731019}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.17175, 0.7910793860934342}, {3.17175, 
       0.5242039748271933}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.172, 0.791157518834483}, {3.172, 
       0.5241009931453404}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.17225, 0.7912355744368007}, {3.17225, 
       0.52399809251883}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.1725, 0.7913135530654997}, {3.1725, 
       0.523895272781624}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.17275, 0.7913914548851039}, {3.17275, 
       0.5237925337682725}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.173, 0.7914692800595505}, {3.173, 
       0.5236898753139131}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.17325, 0.7915470287521941}, {3.17325, 
       0.5235872972542662}, {3.17325, 0.791547028752194}, {3.17325, 
       0.5235872972542663}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.1735, 0.7916247011258086}, {3.1735, 
       0.523484799425633}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.17375, 0.7917022973425909}, {3.17375, 
       0.5233823816648923}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.174, 0.7917798175641633}, {3.174, 
       0.5232800438094977}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.17425, 0.7918572619515766}, {3.17425, 
       0.5231777856974743}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.1745, 0.791934630665313}, {3.1745, 
       0.5230756071674165}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.17475, 0.7920119238652885}, {3.17475, 
       0.522973508058485}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.175, 0.7920891417108563}, {3.175, 
       0.5228714882104035}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.17525, 0.7921662843608095}, {3.17525, 
       0.5227695474634563}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.1755, 0.7922433519733831}, {3.1755, 0.5226676856584858}, {
       3.1755, 0.792243351973383}, {3.1755, 
       0.522667685658486}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.17575, 0.7923203447062578}, {3.17575, 
       0.5225659026368895}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.176, 0.7923972627165624}, {3.176, 
       0.5224641982406164}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.17625, 0.792474106160876}, {3.17625, 
       0.5223625723121661}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.1765, 0.7925508751952313}, {3.1765, 
       0.5222610246945847}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.17675, 0.7926275699751176}, {3.17675, 
       0.5221595552314613}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.177, 0.7927041906554819}, {3.177, 
       0.5220581637669292}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.17725, 0.7927807373907338}, {3.17725, 
       0.5219568501456577}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.1775, 0.7928572103347465}, {3.1775, 
       0.5218556142128536}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.17775, 0.7929336096408596}, {3.17775, 
       0.5217544558142581}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.178, 0.7930099354618824}, {3.178, 
       0.5216533747961416}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.17825, 0.793086187950096}, {3.17825, 
       0.5215523710053039}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.1785, 0.7931623672572562}, {3.1785, 0.5214514442890706}, {
       3.1785, 0.7931623672572561}, {3.1785, 
       0.5214514442890709}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.17875, 0.7932384735345952}, {3.17875, 
       0.5213505944952908}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.179, 0.7933145069328253}, {3.179, 
       0.5212498214723335}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.17925, 0.793390467602141}, {3.17925, 
       0.5211491250690864}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.1795, 0.7934663556922209}, {3.1795, 0.5210485051349532}, {
       3.1795, 0.7934663556922208}, {3.1795, 
       0.5210485051349534}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.17975, 0.7935421713522308}, {3.17975, 
       0.5209479615198503}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.18, 0.7936179147308268}, {3.18, 
       0.5208474940742046}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.18025, 0.7936935859761557}, {3.18025, 
       0.5207471026489524}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.1805, 0.79376918523586}, {3.1805, 
       0.5206467870955344}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.18075, 0.7938447126570787}, {3.18075, 
       0.5205465472658954}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.181, 0.7939201683864497}, {3.181, 
       0.5204463830124814}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.18125, 0.7939955525701132}, {3.18125, 
       0.5203462941882365}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.1815, 0.7940708653537135}, {3.1815, 
       0.5202462806466007}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.18175, 0.7941461068824008}, {3.18175, 
       0.5201463422415089}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.182, 0.7942212773008349}, {3.182, 0.5200464788273862}, {
       3.182, 0.7942212773008348}, {3.182, 
       0.5200464788273864}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.18225, 0.7942963767531862}, {3.18225, 
       0.5199466902591477}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.1825, 0.794371405383139}, {3.1825, 
       0.5198469763921948}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.18275, 0.7944463633338932}, {3.18275, 
       0.5197473370824134}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.183, 0.7945212507481668}, {3.183, 0.5196477721861719}, {
       3.183, 0.7945212507481669}, {3.183, 
       0.5196477721861716}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.18325, 0.7945960677681987}, {3.18325, 
       0.5195482815603178}, {3.18325, 0.7945960677681988}, {3.18325, 
       0.5195482815603176}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.1835, 0.7946708145357497}, {3.1835, 
       0.5194488650621771}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.18375, 0.7947454911921061}, {3.18375, 
       0.5193495225495508}, {3.18375, 0.7947454911921062}, {3.18375, 
       0.5193495225495506}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.184, 0.7948200978780816}, {3.184, 
       0.5192502538807123}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.18425, 0.7948946347340183}, {3.18425, 
       0.5191510589144075}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.1845, 0.7949691018997912}, {3.1845, 
       0.5190519375098492}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.18475, 0.7950434995148083}, {3.18475, 
       0.5189528895267176}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.185, 0.7951178277180139}, {3.185, 
       0.5188539148251572}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.18525, 0.7951920866478904}, {3.18525, 
       0.518755013265774}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.1855, 0.795266276442461}, {3.1855, 
       0.5186561847096344}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.18575, 0.7953403972392906}, {3.18575, 
       0.5185574290182625}, {3.18575, 0.7953403972392905}, {3.18575, 
       0.5185574290182627}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.186, 0.7954144491754896}, {3.186, 
       0.5184587460536377}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.18625, 0.7954884323877148}, {3.18625, 
       0.5183601356781934}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.1865, 0.7955623470121721}, {3.1865, 
       0.5182615977548135}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.18675, 0.7956361931846178}, {3.18675, 
       0.5181631321468327}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.187, 0.795709971040362}, {3.187, 
       0.5180647387180314}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.18725, 0.7957836807142696}, {3.18725, 
       0.517966417332636}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.1875, 0.795857322340763}, {3.1875, 
       0.5178681678553154}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.18775, 0.7959308960538234}, {3.18775, 
       0.5177699901511802}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.188, 0.7960044019869938}, {3.188, 
       0.517671884085779}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.18825, 0.7960778402733802}, {3.18825, 
       0.5175738495250984}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.1885, 0.7961512110456541}, {3.1885, 
       0.5174758863355595}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.18875, 0.7962245144360544}, {3.18875, 
       0.5173779943840161}, {3.18875, 0.7962245144360542}, {3.18875, 
       0.5173779943840163}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.189, 0.7962977505763889}, {3.189, 
       0.5172801735377536}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.18925, 0.7963709195980373}, {3.18925, 
       0.5171824236644852}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.1895, 0.7964440216319525}, {3.1895, 
       0.5170847446323522}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.18975, 0.7965170568086624}, {3.18975, 
       0.5169871363099205}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.19, 0.7965900252582718}, {3.19, 
       0.5168895985661796}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.19025, 0.7966629271104654}, {3.19025, 
       0.5167921312705392}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.1905, 0.7967357624945085}, {3.1905, 
       0.5166947342928289}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.19075, 0.7968085315392489}, {3.19075, 
       0.516597407503296}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.191, 0.7968812343731201}, {3.191, 
       0.5165001507726023}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.19125, 0.7969538711241417}, {3.19125, 
       0.5164029639718238}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.1915, 0.7970264419199222}, {3.1915, 
       0.5163058469724481}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.19175, 0.7970989468876603}, {3.19175, 
       0.5162087996463728}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.192, 0.7971713861541473}, {3.192, 
       0.5161118218659029}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.19225, 0.7972437598457682}, {3.19225, 
       0.5160149135037502}, {3.19225, 0.7972437598457683}, {3.19225, 
       0.5160149135037501}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.1925, 0.7973160680885049}, {3.1925, 
       0.51591807443303}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.19275, 0.7973883110079361}, {3.19275, 
       0.5158213045272608}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.193, 0.7974604887292405}, {3.193, 
       0.5157246036603618}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.19325, 0.7975326013771984}, {3.19325, 
       0.5156279717066503}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.1935, 0.7976046490761931}, {3.1935, 
       0.5155314085408416}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.19375, 0.7976766319502131}, {3.19375, 
       0.5154349140380452}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.194, 0.7977485501228534}, {3.194, 
       0.5153384880737653}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.19425, 0.7978204037173177}, {3.19425, 0.515242130523897}, {
       3.19425, 0.7978204037173176}, {3.19425, 
       0.5152421305238972}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.1945, 0.7978921928564198}, {3.1945, 
       0.5151458412647261}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.19475, 0.7979639176625857}, {3.19475, 
       0.5150496201729258}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.195, 0.7980355782578551}, {3.195, 
       0.5149534671255565}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.19525, 0.798107174763883}, {3.19525, 
       0.5148573820000634}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.1955, 0.7981787073019415}, {3.1955, 
       0.5147613646742751}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.19575, 0.798250175992922}, {3.19575, 
       0.5146654150264005}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.196, 0.7983215809573362}, {3.196, 
       0.5145695329350292}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.19625, 0.7983929223153177}, {3.19625, 
       0.5144737182791289}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.1965, 0.7984642001866243}, {3.1965, 0.5143779709380433}, {
       3.1965, 0.7984642001866242}, {3.1965, 
       0.5143779709380435}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.19675, 0.7985354146906397}, {3.19675, 
       0.5142822907914906}, {3.19675, 0.7985354146906398}, {3.19675, 
       0.5142822907914905}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.197, 0.7986065659463742}, {3.197, 
       0.5141866777195626}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.19725, 0.7986776540724673}, {3.19725, 
       0.5140911316027225}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.1975, 0.7987486791871888}, {3.1975, 
       0.5139956523218026}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.19775, 0.798819641408441}, {3.19775, 0.5139002397580043}, {
       3.19775, 0.7988196414084411}, {3.19775, 
       0.513900239758004}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.198, 0.7988905408537592}, {3.198, 0.5138048937928951}, {
       3.198, 0.7988905408537593}, {3.198, 
       0.5138048937928948}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.19825, 0.7989613776403149}, {3.19825, 
       0.513709614308407}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.1985, 0.7990321518849159}, {3.1985, 
       0.5136144011868364}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.19875, 0.7991028637040085}, {3.19875, 
       0.5135192543108411}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.199, 0.7991735132136796}, {3.199, 
       0.5134241735634383}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.19925, 0.7992441005296573}, {3.19925, 
       0.5133291588280047}, {3.19925, 0.7992441005296574}, {3.19925, 
       0.5133291588280045}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.1995, 0.799314625767313}, {3.1995, 
       0.5132342099882737}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.19975, 0.7993850890416632}, {3.19975, 
       0.5131393269283344}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.2, 0.7994554904673701}, {3.2, 
       0.5130445095326298}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.20025, 0.7995258301587441}, {3.20025, 
       0.5129497576859554}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.2005, 0.799596108229745}, {3.2005, 
       0.5128550712734576}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.20075, 0.7996663247939838}, {3.20075, 
       0.5127604501806315}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.201, 0.7997364799647231}, {3.201, 
       0.5126658942933212}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.20125, 0.79980657385488}, {3.20125, 
       0.5125714034977167}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.2015, 0.7998766065770266}, {3.2015, 
       0.5124769776803527}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.20175, 0.7999465782433925}, {3.20175, 
       0.5123826167281074}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.202, 0.800016488965865}, {3.202, 
       0.5122883205282013}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.20225, 0.8000863388559913}, {3.20225, 
       0.5121940889681948}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.2025, 0.8001561280249806}, {3.2025, 
       0.5120999219359873}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.20275, 0.8002258565837035}, {3.20275, 
       0.5120058193198169}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.203, 0.8002955246426959}, {3.203, 
       0.5119117810082563}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.20325, 0.800365132312159}, {3.20325, 
       0.5118178068902136}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.2035, 0.8004346797019608}, {3.2035, 
       0.51172389685493}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.20375, 0.8005041669216378}, {3.20375, 
       0.511630050791979}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.204, 0.8005735940803967}, {3.204, 
       0.5115362685912637}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.20425, 0.8006429612871151}, {3.20425, 
       0.5114425501430166}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.2045, 0.8007122686503432}, {3.2045, 
       0.5113488953377985}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.20475, 0.8007815162783057}, {3.20475, 
       0.5112553040664949}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.205, 0.8008507042789023}, {3.205, 
       0.5111617762203177}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.20525, 0.8009198327597095}, {3.20525, 
       0.5110683116908015}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.2055, 0.8009889018279823}, {3.2055, 
       0.5109749103698028}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.20575, 0.8010579115906553}, {3.20575, 
       0.510881572149499}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.206, 0.8011268621543431}, {3.206, 
       0.510788296922388}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.20625, 0.8011957536253436}, {3.20625, 
       0.5106950845812842}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.2065, 0.8012645861096376}, {3.2065, 
       0.5106019350193194}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.20675, 0.801333359712891}, {3.20675, 
       0.5105088481299406}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.207, 0.8014020745404559}, {3.207, 
       0.5104158238069093}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.20725, 0.8014707306973718}, {3.20725, 
       0.5103228619442994}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.2075, 0.8015393282883673}, {3.2075, 
       0.5102299624364963}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.20775, 0.8016078674178608}, {3.20775, 
       0.5101371251781955}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.208, 0.8016763481899624}, {3.208, 
       0.5100443500644017}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.20825, 0.8017447707084745}, {3.20825, 
       0.5099516369904267}, {3.20825, 0.8017447707084744}, {3.20825, 
       0.5099516369904269}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.2085, 0.801813135076894}, {3.2085, 
       0.5098589858518889}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.20875, 0.8018814413984128}, {3.20875, 
       0.5097663965447116}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.209, 0.8019496897759193}, {3.209, 
       0.5096738689651216}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.20925, 0.8020178803119998}, {3.20925, 
       0.5095814030096485}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.2095, 0.8020860131089395}, {3.2095, 0.5094889985751235}, {
       3.2095, 0.8020860131089396}, {3.2095, 
       0.5094889985751233}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.20975, 0.8021540882687241}, {3.20975, 
       0.5093966555586767}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.21, 0.8022221058930405}, {3.21, 
       0.5093043738577382}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.21025, 0.8022900660832787}, {3.21025, 
       0.5092121533700349}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.2105, 0.8023579689405324}, {3.2105, 
       0.5091199939935901}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.21075, 0.8024258145656007}, {3.21075, 
       0.5090278956267218}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.211, 0.8024936030589888}, {3.211, 
       0.5089358581680433}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.21125, 0.80256133452091}, {3.21125, 
       0.5088438815164585}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.2115, 0.8026290090512861}, {3.2115, 
       0.5087519655711644}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.21175, 0.802696626749749}, {3.21175, 
       0.5086601102316475}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.212, 0.8027641877156417}, {3.212, 
       0.5085683153976831}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.21225, 0.8028316920480195}, {3.21225, 
       0.508476580969336}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.2125, 0.8028991398456518}, {3.2125, 
       0.5083849068469553}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.21275, 0.8029665312070222}, {3.21275, 
       0.5082932929311772}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.213, 0.8030338662303302}, {3.213, 
       0.5082017391229221}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.21325, 0.8031011450134925}, {3.21325, 
       0.5081102453233939}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.2135, 0.8031683676541439}, {3.2135, 0.5080188114340778}, {
       3.2135, 0.803168367654144}, {3.2135, 
       0.5080188114340776}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.21375, 0.8032355342496391}, {3.21375, 
       0.5079274373567397}, {3.21375, 0.803235534249639}, {3.21375, 
       0.5079274373567398}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.214, 0.803302644897052}, {3.214, 
       0.5078361229934272}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.21425, 0.8033696996931795}, {3.21425, 
       0.5077448682464643}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.2145, 0.8034366987345404}, {3.2145, 
       0.5076536730184539}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.21475, 0.8035036421173775}, {3.21475, 
       0.5075625372122748}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.215, 0.8035705299376587}, {3.215, 
       0.5074714607310816}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.21525, 0.803637362291078}, {3.21525, 
       0.5073804434783024}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.2155, 0.8037041392730564}, {3.2155, 
       0.5072894853576387}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.21575, 0.8037708609787434}, {3.21575, 
       0.5071985862730641}, {3.21575, 0.8037708609787433}, {3.21575, 
       0.5071985862730644}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.216, 0.8038375275030178}, {3.216, 
       0.5071077461288229}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.21625, 0.8039041389404886}, {3.21625, 
       0.5070169648294297}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.2165, 0.8039706953854967}, {3.2165, 
       0.5069262422796673}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.21675, 0.8040371969321157}, {3.21675, 
       0.5068355783845858}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.217, 0.8041036436741523}, {3.217, 
       0.5067449730495032}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.21725, 0.8041700357051484}, {3.21725, 
       0.5066544261800019}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.2175, 0.8042363731183816}, {3.2175, 
       0.5065639376819293}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.21775, 0.8043026560068666}, {3.21775, 
       0.5064735074613954}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.218, 0.8043688844633554}, {3.218, 
       0.506383135424774}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.21825, 0.8044350585803397}, {3.21825, 
       0.5062928214786985}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.2185, 0.8045011784500505}, {3.2185, 
       0.5062025655300644}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.21875, 0.8045672441644602}, {3.21875, 
       0.5061123674860251}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.219, 0.8046332558152831}, {3.219, 
       0.5060222272539932}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.21925, 0.8046992134939769}, {3.21925, 0.505932144741637}, {
       3.21925, 0.804699213493977}, {3.21925, 
       0.5059321447416368}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.2195, 0.8047651172917428}, {3.2195, 
       0.5058421198568827}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.21975, 0.8048309672995275}, {3.21975, 
       0.5057521525079108}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.22, 0.8048967636080236}, {3.22, 0.5056622426031565}, {3.22,
        0.8048967636080238}, {3.22, 
       0.5056622426031563}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.22025, 0.8049625063076712}, {3.22025, 
       0.505572390051307}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.2205, 0.8050281954886576}, {3.2205, 
       0.5054825947613036}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.22075, 0.8050938312409203}, {3.22075, 
       0.5053928566423368}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.221, 0.805159413654146}, {3.221, 
       0.5053031756038484}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.22125, 0.8052249428177729}, {3.22125, 
       0.5052135515555294}, {3.22125, 0.8052249428177728}, {3.22125, 
       0.5052135515555296}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.2215, 0.805290418820991}, {3.2215, 
       0.5051239844073188}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.22175, 0.8053558417527433}, {3.22175, 
       0.5050344740694029}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.222, 0.805421211701727}, {3.222, 
       0.5049450204522147}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.22225, 0.8054865287563939}, {3.22225, 
       0.5048556234664316}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.2225, 0.8055517930049519}, {3.2225, 
       0.5047662830229767}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.22275, 0.8056170045353657}, {3.22275, 
       0.5046769990330152}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.223, 0.8056821634353574}, {3.223, 
       0.5045877714079563}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.22325, 0.8057472697924084}, {3.22325, 
       0.5044986000594492}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.2235, 0.8058123236937593}, {3.2235, 
       0.5044094848993849}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.22375, 0.8058773252264118}, {3.22375, 
       0.5043204258398929}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.224, 0.8059422744771283}, {3.224, 
       0.5042314227933431}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.22425, 0.8060071715324341}, {3.22425, 
       0.5041424756723423}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.2245, 0.8060720164786181}, {3.2245, 
       0.5040535843897335}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.22475, 0.8061368094017329}, {3.22475, 
       0.5039647488585973}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.225, 0.806201550387597}, {3.225, 
       0.503875968992248}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.22525, 0.806266239521794}, {3.22525, 
       0.503787244704235}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.2255, 0.8063308768896751}, {3.2255, 
       0.5036985759083408}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.22575, 0.8063954625763596}, {3.22575, 
       0.5036099625185795}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.226, 0.8064599966667348}, {3.226, 
       0.5035214044491982}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.22625, 0.8065244792454583}, {3.22625, 
       0.5034329016146735}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.2265, 0.8065889103969582}, {3.2265, 
       0.5033444539297115}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.22675, 0.8066532902054334}, {3.22675, 
       0.5032560613092485}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.227, 0.8067176187548556}, {3.227, 
       0.5031677236684479}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.22725, 0.8067818961289698}, {3.22725, 
       0.5030794409226996}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.2275, 0.8068461224112944}, {3.2275, 
       0.5029912129876212}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.22775, 0.806910297685123}, {3.22775, 
       0.5029030397790548}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.228, 0.8069744220335254}, {3.228, 
       0.5028149212130668}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.22825, 0.807038495539347}, {3.22825, 
       0.5027268572059485}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.2285, 0.8071025182852115}, {3.2285, 
       0.5026388476742124}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.22875, 0.8071664903535204}, {3.22875, 
       0.5025508925345943}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.229, 0.8072304118264546}, {3.229, 
       0.5024629917040502}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.22925, 0.8072942827859747}, {3.22925, 
       0.5023751450997572}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.2295, 0.8073581033138221}, {3.2295, 
       0.5022873526391117}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.22975, 0.8074218734915201}, {3.22975, 
       0.5021996142397285}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.23, 0.807485593400374}, {3.23, 
       0.5021119298194403}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.23025, 0.8075492631214727}, {3.23025, 
       0.5020242992962969}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.2305, 0.8076128827356891}, {3.2305, 
       0.5019367225885641}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.23075, 0.8076764523236809}, {3.23075, 
       0.5018491996147234}, {3.23075, 0.8076764523236808}, {3.23075, 
       0.5018491996147236}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.231, 0.8077399719658913}, {3.231, 
       0.5017617302934712}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.23125, 0.8078034417425507}, {3.23125, 
       0.5016743145437161}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.2315, 0.8078668617336757}, {3.2315, 
       0.501586952284582}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.23175, 0.807930232019072}, {3.23175, 
       0.5014996434354032}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.232, 0.8079935526783337}, {3.232, 
       0.5014123879157256}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.23225, 0.8080568237908445}, {3.23225, 
       0.5013251856453066}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.2325, 0.8081200454357786}, {3.2325, 
       0.501238036544113}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.23275, 0.8081832176921018}, {3.23275, 
       0.5011509405323201}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.233, 0.8082463406385715}, {3.233, 
       0.5010638975303119}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.23325, 0.8083094143537378}, {3.23325, 
       0.5009769074586801}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.2335, 0.8083724389159449}, {3.2335, 
       0.5008899702382223}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.23375, 0.8084354144033308}, {3.23375, 
       0.5008030857899433}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.234, 0.8084983408938285}, {3.234, 0.5007162540350522}, {
       3.234, 0.8084983408938287}, {3.234, 
       0.5007162540350519}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.23425, 0.8085612184651676}, {3.23425, 
       0.5006294748949622}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.2345, 0.8086240471948735}, {3.2345, 
       0.5005427482912913}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.23475, 0.8086868271602691}, {3.23475, 
       0.5004560741458597}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.235, 0.8087495584384757}, {3.235, 
       0.5003694523806896}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.23525, 0.8088122411064134}, {3.23525, 
       0.500282882918005}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.2355, 0.8088748752408013}, {3.2355, 
       0.500196365680231}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.23575, 0.8089374609181594}, {3.23575, 
       0.5001099005899917}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.236, 0.8089999982148091}, {3.236, 
       0.5000234875701105}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.23625, 0.8090624872068723}, {3.23625, 
       0.49993712654361044`}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.2365, 0.8091249279702747}, {3.2365, 0.499850817433711}, {
       3.2365, 0.8091249279702745}, {3.2365, 
       0.4998508174337115}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.23675, 0.8091873205807444}, {3.23675, 
       0.49976456016382964`}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.237, 0.8092496651138141}, {3.237, 0.4996783546575789}, {
       3.237, 0.8092496651138139}, {3.237, 
       0.4996783546575794}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.23725, 0.8093119616448203}, {3.23725, 
       0.4995922008387691}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.2375, 0.8093742102489058}, {3.2375, 
       0.49950609863140316`}, {3.2375, 0.8093742102489059}, {3.2375, 
       0.49950609863140294`}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.23775, 0.809436411001019}, {3.23775, 
       0.499420047959679}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.238, 0.8094985639759152}, {3.238, 
       0.4993340487479883}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.23825, 0.809560669248157}, {3.23825, 
       0.4992481009209158}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.2385, 0.8096227268921156}, {3.2385, 
       0.49916220440323716`}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.23875, 0.8096847369819705}, {3.23875, 
       0.4990763591199206}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.239, 0.8097466995917114}, {3.239, 
       0.49899056499612426`}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.23925, 0.8098086147951381}, {3.23925, 
       0.49890482195719643`}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.2395, 0.809870482665861}, {3.2395, 
       0.4988191299286751}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.23975, 0.8099323032773025}, {3.23975, 
       0.49873348883628654`}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.24, 0.8099940767026976}, {3.24, 
       0.4986478986059442}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.24025, 0.8100558030150934}, {3.24025, 
       0.49856235916375075`}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.2405, 0.8101174822873514}, {3.2405, 
       0.49847687043599387`}, {3.2405, 0.8101174822873515}, {3.2405, 
       0.4984768704359936}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.24075, 0.8101791145921474}, {3.24075, 
       0.49839143234914707`}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.241, 0.8102407000019722}, {3.241, 0.4983060448298698}, {
       3.241, 0.8102407000019723}, {3.241, 
       0.4983060448298696}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.24125, 0.8103022385891321}, {3.24125, 
       0.4982207078050059}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.2415, 0.8103637304257495}, {3.2415, 
       0.49813542120158344`}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.24175, 0.8104251755837644}, {3.24175, 
       0.49805018494681325`}, {3.24175, 0.8104251755837641}, {3.24175, 
       0.49805018494681363`}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.242, 0.810486574134934}, {3.242, 
       0.4979649989680889}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.24225, 0.810547926150834}, {3.24225, 
       0.49787986319298594`}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.2425, 0.8106092317028595}, {3.2425, 
       0.4977947775492607}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.24275, 0.8106704908622241}, {3.24275, 
       0.49770974196485157`}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.243, 0.8107317036999624}, {3.243, 
       0.49762475636787595`}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.24325, 0.8107928702869299}, {3.24325, 
       0.49753982068663055`}, {3.24325, 0.8107928702869298}, {3.24325, 
       0.49753982068663083`}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.2435, 0.8108539906938035}, {3.2435, 
       0.49745493484959113`}, {3.2435, 0.8108539906938036}, {3.2435, 
       0.49745493484959086`}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.24375, 0.8109150649910823}, {3.24375, 
       0.49737009878541094`}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.244, 0.8109760932490881}, {3.244, 
       0.49728531242292173`}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.24425, 0.8110370755379661}, {3.24425, 
       0.4972005756911315}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.2445, 0.8110980119276857}, {3.2445, 
       0.4971158885192244}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.24475, 0.8111589024880407}, {3.24475, 
       0.49703125083656063`}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.245, 0.8112197472886508}, {3.245, 
       0.4969466625726742}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.24525, 0.8112805463989605}, {3.24525, 
       0.4968621236572755}, {3.24525, 0.8112805463989606}, {3.24525, 
       0.4968621236572752}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.2455, 0.811341299888242}, {3.2455, 
       0.49677763402024666`}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.24575, 0.8114020078255941}, {3.24575, 
       0.4966931935916437}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.246, 0.8114626702799431}, {3.246, 
       0.4966088023016958}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.24625, 0.8115232873200441}, {3.24625, 
       0.49652446008080314`}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.2465, 0.8115838590144812}, {3.2465, 
       0.496440166859537}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.24675, 0.8116443854316673}, {3.24675, 
       0.49635592256864086`}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.247, 0.8117048666398463}, {3.247, 0.4962717271390266}, {
       3.247, 0.8117048666398464}, {3.247, 
       0.4962717271390264}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.24725, 0.8117653027070928}, {3.24725, 
       0.49618758050177625`}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.2475, 0.8118256937013119}, {3.2475, 
       0.49610348258814163`}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.24775, 0.8118860396902414}, {3.24775, 
       0.49601943332954146`}, {3.24775, 0.8118860396902413}, {3.24775, 
       0.4960194333295417}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.248, 0.8119463407414516}, {3.248, 
       0.4959354326575632}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.24825, 0.8120065969223452}, {3.24825, 
       0.4958514805039613}, {3.24825, 0.8120065969223451}, {3.24825, 
       0.4958514805039615}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.2485, 0.8120668083001596}, {3.2485, 
       0.49576757680065603`}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.24875, 0.8121269749419656}, {3.24875, 
       0.4956837214797351}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.249, 0.8121870969146695}, {3.249, 0.49559991447345}, {
       3.249, 0.8121870969146696}, {3.249, 
       0.49559991447344975`}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.24925, 0.8122471742850125}, {3.24925, 
       0.49551615571421814`}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.2495, 0.8123072071195718}, {3.2495, 
       0.4954324451346212}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.24975, 0.8123671954847618}, {3.24975, 
       0.49534878266740384`}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.25, 0.8124271394468331}, {3.25, 
       0.4952651682454746}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.25025, 0.8124870390718746}, {3.25025, 
       0.49518160180190435`}, {3.25025, 0.8124870390718745}, {3.25025, 
       0.49518160180190457`}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.2505, 0.8125468944258134}, {3.2505, 0.4950980832699256}, {
       3.2505, 0.8125468944258133}, {3.2505, 
       0.4950980832699259}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.25075, 0.812606705574415}, {3.25075, 
       0.49501461258293333`}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.251, 0.8126664725832846}, {3.251, 
       0.49493118967448224`}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.25125, 0.8127261955178675}, {3.25125, 
       0.49484781447828785`}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.2515, 0.8127858744434489}, {3.2515, 0.4947644869282259}, {
       3.2515, 0.812785874443449}, {3.2515, 
       0.49476448692822567`}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.25175, 0.8128455094251555}, {3.25175, 
       0.49468120695833034`}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.252, 0.8129051005279554}, {3.252, 0.4945979745027951}, {
       3.252, 0.8129051005279555}, {3.252, 
       0.4945979745027948}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.25225, 0.812964647816659}, {3.25225, 
       0.4945147894959707}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.2525, 0.8130241513559188}, {3.2525, 
       0.4944316518723671}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.25275, 0.8130836112102305}, {3.25275, 
       0.4943485615666507}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.253, 0.8131430274439349}, {3.253, 
       0.4942655185136427}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.25325, 0.813202400121215}, {3.25325, 0.4941825226483231}, {
       3.25325, 0.8132024001212149}, {3.25325, 
       0.4941825226483233}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.2535, 0.8132617293061}, {3.2535, 
       0.4940995739058257}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.25375, 0.8133210150624642}, {3.25375, 
       0.49401667222143886`}, {3.25375, 0.8133210150624641}, {3.25375, 
       0.494016672221439}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.254, 0.8133802574540272}, {3.254, 
       0.493933817530607}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.25425, 0.8134394565443555}, {3.25425, 
       0.4938510097689271}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.2545, 0.8134986123968623}, {3.2545, 
       0.4937682488721499}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.25475, 0.8135577250748083}, {3.25475, 
       0.49368553477617866`}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.255, 0.813616794641302}, {3.255, 
       0.49360286741706966`}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.25525, 0.8136758211593006}, {3.25525, 
       0.49352024673103023`}, {3.25525, 0.8136758211593005}, {3.25525, 
       0.4935202467310305}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.2555, 0.8137348046916096}, {3.2555, 
       0.49343767265442023`}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.25575, 0.813793745300885}, {3.25575, 
       0.4933551451237485}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.256, 0.8138526430496323}, {3.256, 
       0.4932726640756747}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.25625, 0.813911498000207}, {3.25625, 
       0.49319022944701}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.2565, 0.8139703102148165}, {3.2565, 
       0.4931078411747122}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.25675, 0.8140290797555187}, {3.25675, 
       0.49302549919588995`}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.257, 0.8140878066842248}, {3.257, 
       0.4929432034477985}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.25725, 0.8141464910626969}, {3.25725, 
       0.4928609538678427}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.2575, 0.8142051329525513}, {3.2575, 
       0.49277875039357316`}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.25775, 0.8142637324152577}, {3.25775, 
       0.49269659296268703`}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.258, 0.814322289512139}, {3.258, 0.4926144815130297}, {
       3.258, 0.8143222895121388}, {3.258, 
       0.4926144815130301}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.25825, 0.8143808043043732}, {3.25825, 
       0.49253241598259073`}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.2585, 0.8144392768529936}, {3.2585, 
       0.4924503963095045}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.25875, 0.8144977072188878}, {3.25875, 
       0.49236842243205187`}, {3.25875, 0.8144977072188877}, {3.25875, 
       0.49236842243205214`}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.259, 0.8145560954628003}, {3.259, 
       0.49228649428865723`}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.25925, 0.8146144416453318}, {3.25925, 
       0.49220461181788816`}, {3.25925, 0.8146144416453317}, {3.25925, 
       0.49220461181788844`}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.2595, 0.8146727458269395}, {3.2595, 
       0.4921227749584571}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.25975, 0.8147310080679385}, {3.25975, 
       0.49204098364921767`}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.26, 0.8147892284285013}, {3.26, 
       0.49195923782916745`}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.26025, 0.8148474069686594}, {3.26025, 
       0.4918775374374443}, {3.26025, 0.8148474069686593}, {3.26025, 
       0.4918775374374445}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.2605, 0.8149055437483018}, {3.2605, 
       0.49179588241332983`}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.26075, 0.8149636388271781}, {3.26075, 
       0.4917142726962443}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.261, 0.815021692264897}, {3.261, 
       0.49163270822575}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.26125, 0.815079704120927}, {3.26125, 
       0.4915511889415491}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.2615, 0.8151376744545982}, {3.2615, 
       0.4914697147834825}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.26175, 0.8151956033251012}, {3.26175, 
       0.4913882856915309}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.262, 0.815253490791488}, {3.262, 0.49130690160581425`}, {
       3.262, 0.8152534907914879}, {3.262, 
       0.49130690160581447`}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.26225, 0.8153113369126731}, {3.26225, 
       0.4912255624665896}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.2625, 0.8153691417474331}, {3.2625, 
       0.4911442682142528}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.26275, 0.815426905354408}, {3.26275, 
       0.49106301878933584`}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.263, 0.8154846277921005}, {3.263, 0.4909818141325088}, {
       3.263, 0.8154846277921004}, {3.263, 
       0.490981814132509}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.26325, 0.8155423091188779}, {3.26325, 
       0.4909006541845772}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.2635, 0.8155999493929711}, {3.2635, 
       0.49081953888648333`}, {3.2635, 0.815599949392971}, {3.2635, 
       0.49081953888648355`}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.26375, 0.815657548672476}, {3.26375, 
       0.49073846817930483`}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.264, 0.8157151070153538}, {3.264, 
       0.49065744200425404`}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.26425, 0.8157726244794311}, {3.26425, 
       0.49057646030267815`}, {3.26425, 0.8157726244794313}, {3.26425, 
       0.49057646030267776`}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.2645, 0.815830101122401}, {3.2645, 
       0.4904955230160582}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.26475, 0.8158875370018223}, {3.26475, 
       0.4904146300860098}, {3.26475, 0.8158875370018221}, {3.26475, 
       0.49041463008601}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.265, 0.8159449321751213}, {3.265, 0.49033378145428136`}, {
       3.265, 0.8159449321751211}, {3.265, 
       0.49033378145428186`}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.26525, 0.8160022866995915}, {3.26525, 
       0.4902529770627544}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.2655, 0.8160596006323942}, {3.2655, 
       0.49017221685344264`}, {3.2655, 0.8160596006323944}, {3.2655, 
       0.49017221685344237`}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.26575, 0.8161168740305593}, {3.26575, 
       0.4900915007684914}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.266, 0.8161741069509846}, {3.266, 
       0.4900108287501789}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.26625, 0.8162312994504375}, {3.26625, 
       0.48993020074091326`}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.2665, 0.8162884515855546}, {3.2665, 
       0.4898496166832345}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.26675, 0.8163455634128426}, {3.26675, 
       0.48976907651981233`}, {3.26675, 0.8163455634128427}, {3.26675, 
       0.4897690765198121}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.267, 0.8164026349886789}, {3.267, 0.48968858019344536`}, {
       3.267, 0.8164026349886788}, {3.267, 
       0.48968858019344563`}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.26725, 0.8164596663693111}, {3.26725, 
       0.4896081276470636}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.2675, 0.8165166576108582}, {3.2675, 
       0.4895277188237248}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.26775, 0.816573608769311}, {3.26775, 
       0.4894473536666158}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.268, 0.8166305199005316}, {3.268, 
       0.48936703211905225`}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.26825, 0.8166873910602556}, {3.26825, 
       0.4892867541244765}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.2685, 0.8167442223040907}, {3.2685, 
       0.48920651962645856`}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.26875, 0.816801013687518}, {3.26875, 
       0.48912632856869637`}, {3.26875, 0.8168010136875181}, {3.26875, 
       0.48912632856869614`}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.269, 0.8168577652658927}, {3.269, 
       0.48904618089501284`}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.26925, 0.8169144770944433}, {3.26925, 
       0.4889660765493587}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.2695, 0.8169711492282731}, {3.2695, 
       0.4888860154758101}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.26975, 0.8170277817223607}, {3.26975, 
       0.48880599761856747`}, {3.26975, 0.8170277817223606}, {3.26975, 
       0.4888059976185677}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.27, 0.8170843746315591}, {3.27, 
       0.48872602292195766`}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.27025, 0.817140928010598}, {3.27025, 
       0.4886460913304309}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.2705, 0.8171974419140823}, {3.2705, 
       0.4885662027885626}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.27075, 0.8172539163964939}, {3.27075, 
       0.48848635724105105`}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.271, 0.8173103515121913}, {3.271, 
       0.48840655463271854`}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.27125, 0.8173667473154106}, {3.27125, 
       0.48832679490850983`}, {3.27125, 0.8173667473154105}, {3.27125, 
       0.48832679490851005`}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.2715, 0.8174231038602647}, {3.2715, 
       0.48824707801349354`}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.27175, 0.8174794212007458}, {3.27175, 
       0.4881674038928585}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.272, 0.8175356993907235}, {3.272, 
       0.4880877724919171}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.27225, 0.8175919384839466}, {3.27225, 
       0.48800818375610217`}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.2725, 0.8176481385340428}, {3.2725, 
       0.4879286376309688}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.27275, 0.8177042995945203}, {3.27275, 
       0.48784913406219044`}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.273, 0.8177604217187663}, {3.273, 
       0.487769672995563}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.27325, 0.8178165049600483}, {3.27325, 
       0.4876902543770019}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.2735, 0.8178725493715152}, {3.2735, 0.4876108781525415}, {
       3.2735, 0.8178725493715151}, {3.2735, 
       0.4876108781525417}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.27375, 0.8179285550061967}, {3.27375, 
       0.4875315442683355}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.274, 0.8179845219170038}, {3.274, 
       0.48745225267065645`}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.27425, 0.8180404501567293}, {3.27425, 
       0.4873730033058957}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.2745, 0.8180963397780489}, {3.2745, 0.4872937961205616}, {
       3.2745, 0.8180963397780487}, {3.2745, 
       0.4872937961205619}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.27475, 0.81815219083352}, {3.27475, 
       0.48721463106128116`}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.275, 0.8182080033755835}, {3.275, 0.4871355080747981}, {
       3.275, 0.8182080033755834}, {3.275, 
       0.4871355080747984}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.27525, 0.8182637774565635}, {3.27525, 
       0.48705642710797353`}, {3.27525, 0.8182637774565634}, {3.27525, 
       0.48705642710797376`}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.2755, 0.8183195131286679}, {3.2755, 
       0.4869773881077844}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.27575, 0.8183752104439881}, {3.27575, 
       0.48689839102132515`}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.276, 0.8184308694545006}, {3.276, 0.4868194357958048}, {
       3.276, 0.8184308694545007}, {3.276, 
       0.48681943579580456`}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.27625, 0.8184864902120669}, {3.27625, 
       0.48674052237854737`}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.2765, 0.8185420727684324}, {3.2765, 
       0.48666165071699424`}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.27675, 0.8185976171752293}, {3.27675, 
       0.48658282075869924`}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.277, 0.8186531234839752}, {3.277, 
       0.48650403245133145`}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.27725, 0.8187085917460736}, {3.27725, 
       0.48642528574267463`}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.2775, 0.818764022012815}, {3.2775, 
       0.4863465805806252}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.27775, 0.8188194143353766}, {3.27775, 
       0.48626791691319315`}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.278, 0.818874768764823}, {3.278, 
       0.4861892946885022}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.27825, 0.8189300853521064}, {3.27825, 
       0.4861107138547875}, {3.27825, 0.8189300853521063}, {3.27825, 
       0.4861107138547877}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.2785, 0.8189853641480671}, {3.2785, 
       0.48603217436039714`}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.27875, 0.8190406052034334}, {3.27875, 
       0.48595367615379115`}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.279, 0.8190958085688225}, {3.279, 
       0.48587521918354104`}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.27925, 0.8191509742947405}, {3.27925, 
       0.4857968033983297}, {3.27925, 0.8191509742947406}, {3.27925, 
       0.4857968033983295}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.2795, 0.8192061024315832}, {3.2795, 
       0.48571842874695015`}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.27975, 0.8192611930296357}, {3.27975, 
       0.4856400951783069}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.28, 0.8193162461390732}, {3.28, 0.4855618026414147}, {3.28,
        0.8193162461390733}, {3.28, 
       0.4855618026414145}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.28025, 0.8193712618099617}, {3.28025, 
       0.48548355108539687`}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.2805, 0.8194262400922572}, {3.2805, 
       0.48540534045948797`}, {3.2805, 0.819426240092257}, {3.2805, 
       0.48540534045948835`}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.28075, 0.8194811810358072}, {3.28075, 
       0.48532717071303066`}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.281, 0.8195360846903509}, {3.281, 0.48524904179547657`}, {
       3.281, 0.8195360846903508}, {3.281, 
       0.4852490417954768}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.28125, 0.8195909511055185}, {3.28125, 
       0.4851709536563862}, {3.28125, 0.8195909511055184}, {3.28125, 
       0.4851709536563864}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.2815, 0.8196457803308327}, {3.2815, 
       0.4850929062454283}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.28175, 0.8197005724157088}, {3.28175, 
       0.48501489951237836`}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.282, 0.8197553274094543}, {3.282, 
       0.48493693340712085`}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.28225, 0.81981004536127}, {3.28225, 
       0.4848590078796471}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.2825, 0.8198647263202503}, {3.2825, 
       0.48478112288005426`}, {3.2825, 0.8198647263202502}, {3.2825, 
       0.48478112288005454`}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.28275, 0.8199193703353829}, {3.28275, 
       0.4847032783585474}, {3.28275, 0.8199193703353826}, {3.28275, 
       0.48470327835854793`}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.283, 0.8199739774555495}, {3.283, 
       0.4846254742654376}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.28325, 0.8200285477295268}, {3.28325, 
       0.4845477105511402}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.2835, 0.8200830812059857}, {3.2835, 
       0.484469987166178}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.28375, 0.8201375779334917}, {3.28375, 
       0.48439230406117906`}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.284, 0.8201920379605065}, {3.284, 0.48431466118687466`}, {
       3.284, 0.8201920379605063}, {3.284, 
       0.48431466118687516`}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.28425, 0.820246461335387}, {3.28425, 
       0.4842370584941021}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.2845, 0.8203008481063856}, {3.2845, 
       0.48415949593380325`}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.28475, 0.8203551983216518}, {3.28475, 
       0.48408197345702236`}, {3.28475, 0.8203551983216519}, {3.28475, 
       0.4840819734570222}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.285, 0.8204095120292313}, {3.285, 
       0.4840044910149088}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.28525, 0.8204637892770666}, {3.28525, 
       0.48392704855871443`}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.2855, 0.8205180301129973}, {3.2855, 
       0.48384964603979536`}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.28575, 0.8205722345847613}, {3.28575, 
       0.48377228340960826`}, {3.28575, 0.8205722345847611}, {3.28575, 
       0.48377228340960854`}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.286, 0.8206264027399931}, {3.286, 
       0.48369496061971456`}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.28625, 0.820680534626226}, {3.28625, 
       0.4836176776217771}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.2865, 0.8207346302908923}, {3.2865, 0.483540434367559}, {
       3.2865, 0.8207346302908926}, {3.2865, 
       0.4835404343675586}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.28675, 0.8207886897813222}, {3.28675, 0.48346323080892656`}
       }]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.287, 0.8208427131447452}, {3.287, 
       0.48338606689784686`}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.28725, 0.8208967004282903}, {3.28725, 
       0.48330894258638757`}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.2875, 0.820950651678986}, {3.2875, 
       0.48323185782671757`}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.28775, 0.8210045669437608}, {3.28775, 
       0.4831548125711051}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.288, 0.8210584462694436}, {3.288, 
       0.483077806771919}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.28825, 0.821112289702764}, {3.28825, 
       0.4830008403816273}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.2885, 0.8211660972903517}, {3.2885, 0.4829239133527985}, {
       3.2885, 0.8211660972903516}, {3.2885, 
       0.4829239133527988}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.28875, 0.8212198690787383}, {3.28875, 
       0.48284702563809934`}, {3.28875, 0.8212198690787382}, {3.28875, 
       0.48284702563809956`}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.289, 0.821273605114357}, {3.289, 
       0.48277017719029486`}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.28925, 0.8213273054435419}, {3.28925, 
       0.4826933679622497}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.2895, 0.8213809701125302}, {3.2895, 
       0.4826165979069255}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.28975, 0.8214345991674604}, {3.28975, 
       0.4825398669773834}, {3.28975, 0.8214345991674603}, {3.28975, 
       0.4825398669773836}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.29, 0.8214881926543743}, {3.29, 
       0.4824631751267806}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.29025, 0.8215417506192163}, {3.29025, 
       0.4823865223083729}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.2905, 0.8215952731078346}, {3.2905, 
       0.4823099084755113}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.29075, 0.8216487601659799}, {3.29075, 
       0.48223333358164616`}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.291, 0.8217022118393076}, {3.291, 
       0.4821567975803217}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.29125, 0.8217556281733766}, {3.29125, 
       0.4820803004251802}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.2915, 0.8218090092136502}, {3.2915, 
       0.4820038420699592}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.29175, 0.8218623550054968}, {3.29175, 
       0.4819274224684913}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.292, 0.8219156655941892}, {3.292, 
       0.4818510415747052}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.29225, 0.8219689410249057}, {3.29225, 
       0.48177469934262407`}, {3.29225, 0.8219689410249056}, {3.29225, 
       0.4817746993426243}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.2925, 0.8220221813427299}, {3.2925, 0.4816983957263665}, {
       3.2925, 0.8220221813427298}, {3.2925, 
       0.48169839572636675`}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.29275, 0.822075386592651}, {3.29275, 
       0.48162213068014537`}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.293, 0.822128556819565}, {3.293, 0.48154590415826676`}, {
       3.293, 0.8221285568195649}, {3.293, 
       0.481545904158267}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.29325, 0.8221816920682732}, {3.29325, 
       0.48146971611513234`}, {3.29325, 0.8221816920682733}, {3.29325, 
       0.4814697161151321}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.2935, 0.8222347923834843}, {3.2935, 
       0.48139356650523596`}, {3.2935, 0.8222347923834842}, {3.2935, 
       0.4813935665052362}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.29375, 0.8222878578098134}, {3.29375, 
       0.4813174552831657}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.294, 0.8223408883917829}, {3.294, 0.4812413824036026}, {
       3.294, 0.8223408883917828}, {3.294, 
       0.4812413824036028}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.29425, 0.8223938841738224}, {3.29425, 
       0.48116534782132064`}, {3.29425, 0.8223938841738223}, {3.29425, 
       0.48116534782132087`}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.2945, 0.8224468452002698}, {3.2945, 
       0.4810893514911856}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.29475, 0.82249977151537}, {3.29475, 
       0.48101339336815685`}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.295, 0.8225526631632771}, {3.295, 
       0.4809374734072843}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.29525, 0.8226055201880531}, {3.29525, 
       0.4808615915637107}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.2955, 0.8226583426336688}, {3.2955, 0.4807857477926702}, {
       3.2955, 0.8226583426336687}, {3.2955, 
       0.4807857477926704}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.29575, 0.8227111305440042}, {3.29575, 
       0.48070994204948736`}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.296, 0.8227638839628486}, {3.296, 0.4806341742895785}, {
       3.296, 0.8227638839628485}, {3.296, 
       0.4806341742895788}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.29625, 0.8228166029339007}, {3.29625, 
       0.48055844446845053`}, {3.29625, 0.8228166029339008}, {3.29625, 
       0.48055844446845025`}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.2965, 0.822869287500769}, {3.2965, 
       0.4804827525417003}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.29675, 0.8229219377069725}, {3.29675, 
       0.48040709846501506`}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.297, 0.8229745535959402}, {3.297, 0.48033148219417193`}, {
       3.297, 0.8229745535959401}, {3.297, 
       0.4803314821941722}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.29725, 0.8230271352110113}, {3.29725, 
       0.48025590368503834`}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.2975, 0.8230796825954366}, {3.2975, 
       0.48018036289357025`}, {3.2975, 0.8230796825954367}, {3.2975, 
       0.48018036289357}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.29775, 0.823132195792378}, {3.29775, 
       0.48010485977581246`}, {3.29775, 0.8231321957923781}, {3.29775, 
       0.48010485977581224`}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.298, 0.823184674844908}, {3.298, 
       0.48002939428789987`}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.29825, 0.8232371197960118}, {3.29825, 
       0.4799539663860543}, {3.29825, 0.8232371197960116}, {3.29825, 
       0.47995396638605486`}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.2985, 0.8232895306885856}, {3.2985, 
       0.47987857602658773`}, {3.2985, 0.8232895306885852}, {3.2985, 
       0.4798785760265885}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.29875, 0.8233419075654379}, {3.29875, 
       0.47980322316589963`}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.299, 0.8233942504692902}, {3.299, 
       0.47972790776047647`}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.29925, 0.8234465594427762}, {3.29925, 
       0.47965262976689255`}, {3.29925, 0.823446559442776}, {3.29925, 
       0.47965262976689305`}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.2995, 0.8234988345284426}, {3.2995, 
       0.47957738914181025`}, {3.2995, 0.8234988345284425}, {3.2995, 
       0.4795773891418106}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.29975, 0.823551075768749}, {3.29975, 
       0.4795021858419792}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.3, 0.8236032832060687}, {3.3, 0.4794270198242346}, {3.3, 
       0.8236032832060689}, {3.3, 0.47942701982423414`}, {3.3, 
       0.823603283206069}, {3.3, 0.4794270198242338}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.30025, 0.8236554568826892}, {3.30025, 
       0.479351891045498}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.3005, 0.8237075968408105}, {3.3005, 
       0.4792767994627798}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.30075, 0.823759703122548}, {3.30075, 
       0.47920174503317414`}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.301, 0.8238117757699309}, {3.301, 
       0.4791267277138619}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.30125, 0.8238638148249033}, {3.30125, 
       0.47905174746210916`}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.3015, 0.8239158203293242}, {3.3015, 
       0.47897680423526773`}, {3.3015, 0.8239158203293241}, {3.3015, 
       0.47897680423526795`}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.30175, 0.8239677923249679}, {3.30175, 
       0.4789018979907736}, {3.30175, 0.8239677923249678}, {3.30175, 
       0.4789018979907738}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.302, 0.8240197308535229}, {3.302, 
       0.4788270286861502}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.30225, 0.8240716359565953}, {3.30225, 
       0.4787521962790017}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.3025, 0.8241235076757055}, {3.3025, 
       0.47867740072701964`}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.30275, 0.8241753460522906}, {3.30275, 
       0.4786026419879789}, {3.30275, 0.8241753460522905}, {3.30275, 
       0.47860264198797914`}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.303, 0.824227151127704}, {3.303, 
       0.47852792001973776`}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.30325, 0.8242789229432157}, {3.30325, 
       0.4784532347802383}, {3.30325, 0.8242789229432155}, {3.30325, 
       0.4784532347802389}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.3035, 0.8243306615400122}, {3.3035, 
       0.47837858622750706`}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.30375, 0.8243823669591976}, {3.30375, 
       0.47830397431965216`}, {3.30375, 0.8243823669591975}, {3.30375, 
       0.4783039743196524}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.304, 0.824434039241793}, {3.304, 
       0.47822939901486544`}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.30425, 0.824485678428737}, {3.30425, 
       0.47815486027142184`}, {3.30425, 0.8244856784287369}, {3.30425, 
       0.47815486027142207`}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.3045, 0.8245372845608858}, {3.3045, 0.4780803580476781}, {
       3.3045, 0.8245372845608856}, {3.3045, 
       0.4780803580476787}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.30475, 0.8245888576790139}, {3.30475, 
       0.4780058923020739}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.305, 0.8246403978238142}, {3.305, 
       0.4779314629931298}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.30525, 0.8246919050358973}, {3.30525, 
       0.4778570700794494}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.3055, 0.8247433793557931}, {3.3055, 
       0.4777827135197173}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.30575, 0.8247948208239505}, {3.30575, 
       0.47770839327269915`}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.306, 0.824846229480737}, {3.306, 0.47763410929724237`}, {
       3.306, 0.8248462294807369}, {3.306, 
       0.4776341092972426}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.30625, 0.8248976053664402}, {3.30625, 
       0.4775598615522742}, {3.30625, 0.8248976053664399}, {3.30625, 
       0.477559861552275}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.3065, 0.8249489485212664}, {3.3065, 
       0.47748564999680404`}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.30675, 0.8250002589853426}, {3.30675, 
       0.4774114745899202}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.307, 0.8250515367987155}, {3.307, 0.47733733529079153`}, {
       3.307, 0.8250515367987153}, {3.307, 0.47733733529079175`}}]}, {}}, {}},
    {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.30725, 0.8251027820013517}, {3.30725, 
       0.4772632320586679}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.3075, 0.8251539946331389}, {3.3075, 
       0.47718916485287777`}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.30775, 0.8252051747338852}, {3.30775, 
       0.47711513363282937`}, {3.30775, 0.8252051747338851}, {3.30775, 
       0.4771151336328296}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.308, 0.82525632234332}, {3.308, 0.47704113835800993`}, {
       3.308, 0.8252563223433197}, {3.308, 
       0.4770411383580107}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.30825, 0.8253074375010933}, {3.30825, 0.476967178987987}, {
       3.30825, 0.8253074375010931}, {3.30825, 
       0.47696717898798724`}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.3085, 0.8253585202467768}, {3.3085, 0.4768932554824056}, {
       3.3085, 0.8253585202467767}, {3.3085, 
       0.4768932554824058}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.30875, 0.8254095706198639}, {3.30875, 
       0.47681936780098994`}, {3.30875, 0.8254095706198638}, {3.30875, 
       0.47681936780099016`}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.309, 0.8254605886597698}, {3.309, 
       0.47674551590354236`}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.30925, 0.8255115744058316}, {3.30925, 
       0.4766716997499439}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.3095, 0.8255625278973087}, {3.3095, 
       0.47659791930015316`}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.30975, 0.8256134491733831}, {3.30975, 
       0.4765241745142066}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.31, 0.8256643382731594}, {3.31, 
       0.4764504653522182}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.31025, 0.8257151952356653}, {3.31025, 
       0.47637679177437914`}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.3105, 0.8257660200998511}, {3.3105, 
       0.47630315374095844`}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.31075, 0.8258168129045913}, {3.31075, 
       0.4762295512123005}, {3.31075, 0.8258168129045912}, {3.31075, 
       0.4762295512123007}, {3.31075, 0.8258168129045911}, {3.31075, 
       0.47622955121230093`}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.311, 0.825867573688683}, {3.311, 
       0.47615598414882815`}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.31125, 0.8259183024908477}, {3.31125, 
       0.47608245251103976`}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.3115, 0.8259689993497309}, {3.3115, 
       0.47600895625950973`}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.31175, 0.826019664303902}, {3.31175, 
       0.4759354953548888}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.312, 0.8260702973918549}, {3.312, 
       0.4758620697579035}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.31225, 0.8261208986520081}, {3.31225, 
       0.4757886794293565}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.3125, 0.8261714681227048}, {3.3125, 
       0.4757153243301254}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.31275, 0.8262220058422137}, {3.31275, 
       0.4756420044211624}, {3.31275, 0.8262220058422134}, {3.31275, 
       0.47564200442116317`}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.313, 0.826272511848728}, {3.313, 0.4755687196634965}, {
       3.313, 0.8262725118487277}, {3.313, 
       0.475568719663497}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.31325, 0.8263229861803667}, {3.31325, 
       0.4754954700182299}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.3135, 0.8263734288751748}, {3.3135, 
       0.47542225544653943`}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.31375, 0.826423839971123}, {3.31375, 0.4753490759096765}, {
       3.31375, 0.8264238399711228}, {3.31375, 
       0.47534907590967707`}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.314, 0.8264742195061072}, {3.314, 0.47527593136896806`}, {
       3.314, 0.826474219506107}, {3.314, 
       0.4752759313689686}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.31425, 0.8265245675179504}, {3.31425, 
       0.4752028217858137}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.3145, 0.8265748840444025}, {3.3145, 
       0.47512974712168576`}, {3.3145, 0.8265748840444023}, {3.3145, 
       0.47512974712168626`}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.31475, 0.8266251691231387}, {3.31475, 
       0.475056707338133}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.315, 0.8266754227917621}, {3.315, 
       0.4749837023967748}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.31525, 0.8267256450878026}, {3.31525, 
       0.4749107322593055}, {3.31525, 0.8267256450878024}, {3.31525, 
       0.47491073225930575`}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.3155, 0.8267758360487173}, {3.3155, 
       0.47483779688749134`}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.31575, 0.8268259957118907}, {3.31575, 
       0.47476489624317203`}, {3.31575, 0.8268259957118904}, {3.31575, 
       0.47476489624317275`}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.316, 0.826876124114635}, {3.316, 
       0.47469203028826007`}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.31625, 0.8269262212941905}, {3.31625, 
       0.47461919898473903`}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.3165, 0.8269762872877251}, {3.3165, 
       0.47454640229466605`}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.31675, 0.8270263221323354}, {3.31675, 
       0.4744736401801694}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.317, 0.8270763258650463}, {3.317, 
       0.4744009126034493}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.31725, 0.827126298522811}, {3.31725, 
       0.4743282195267782}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.3175, 0.827176240142512}, {3.3175, 
       0.4742555609124994}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.31775, 0.8272261507609607}, {3.31775, 
       0.47418293672302697`}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.318, 0.8272760304148976}, {3.318, 
       0.47411034692084675`}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.31825, 0.8273258791409925}, {3.31825, 
       0.47403779146851543`}, {3.31825, 0.8273258791409924}, {3.31825, 
       0.4740377914685157}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.3185, 0.8273756969758451}, {3.3185, 
       0.47396527032866}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.31875, 0.8274254839559849}, {3.31875, 
       0.47389278346397745`}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.319, 0.8274752401178711}, {3.319, 
       0.47382033083723585`}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.31925, 0.8275249654978932}, {3.31925, 
       0.473747912411273}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.3195, 0.8275746601323712}, {3.3195, 
       0.47367552814899655`}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.31975, 0.8276243240575556}, {3.31975, 
       0.4736031780133835}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.32, 0.8276739573096273}, {3.32, 
       0.47353086196748106`}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.32025, 0.8277235599246988}, {3.32025, 
       0.47345857997440494`}, {3.32025, 0.8277235599246987}, {3.32025, 
       0.47345857997440516`}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.3205, 0.8277731319388127}, {3.3205, 
       0.47338633199734137`}, {3.3205, 0.8277731319388126}, {3.3205, 
       0.4733863319973416}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.32075, 0.827822673387944}, {3.32075, 
       0.47331411799954376`}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.321, 0.8278721843079987}, {3.321, 
       0.4732419379443349}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.32125, 0.8279216647348142}, {3.32125, 
       0.47316979179510665`}, {3.32125, 0.827921664734814}, {3.32125, 
       0.4731697917951071}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.3215, 0.82797111470416}, {3.3215, 
       0.4730976795153192}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.32175, 0.8280205342517379}, {3.32175, 
       0.4730256010684998}, {3.32175, 0.8280205342517378}, {3.32175, 
       0.4730256010685}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.322, 0.8280699234131813}, {3.322, 
       0.4729535564182456}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.32225, 0.8281192822240567}, {3.32225, 
       0.4728815455282195}, {3.32225, 0.8281192822240566}, {3.32225, 
       0.4728815455282197}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.3225, 0.8281686107198625}, {3.3225, 
       0.47280956836215404`}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.32275, 0.8282179089360304}, {3.32275, 
       0.4727376248838476}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.323, 0.8282671769079246}, {3.323, 0.4726657150571671}, {
       3.323, 0.8282671769079244}, {3.323, 
       0.4726657150571676}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.32325, 0.8283164146708427}, {3.32325, 
       0.4725938388460459}, {3.32325, 0.8283164146708426}, {3.32325, 
       0.4725938388460461}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.3235, 0.8283656222600156}, {3.3235, 
       0.4725219962144841}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.32375, 0.8284147997106078}, {3.32375, 
       0.4724501871265487}, {3.32375, 0.8284147997106073}, {3.32375, 
       0.4724501871265499}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.324, 0.8284639470577164}, {3.324, 0.472378411546375}, {
       3.324, 0.8284639470577165}, {3.324, 
       0.4723784115463748}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.32425, 0.8285130643363742}, {3.32425, 
       0.47230666943816135`}, {3.32425, 0.8285130643363741}, {3.32425, 
       0.4723066694381616}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.3245, 0.8285621515815462}, {3.3245, 
       0.47223496076617527`}, {3.3245, 0.8285621515815461}, {3.3245, 
       0.4722349607661755}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.32475, 0.8286112088281328}, {3.32475, 
       0.4721632854947486}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.325, 0.8286602361109682}, {3.325, 
       0.4720916435882798}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.32525, 0.8287092334648208}, {3.32525, 
       0.4720200350112337}, {3.32525, 0.828709233464821}, {3.32525, 
       0.47202003501123346`}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.3255, 0.8287582009243948}, {3.3255, 
       0.4719484597281387}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.32575, 0.8288071385243283}, {3.32575, 
       0.4718769177035902}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.326, 0.8288560462991946}, {3.326, 
       0.47180540890224854`}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.32625, 0.8289049242835025}, {3.32625, 
       0.4717339332888387}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.3265, 0.828953772511696}, {3.3265, 
       0.47166249082815065`}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.32675, 0.8290025910181548}, {3.32675, 
       0.4715910814850389}, {3.32675, 0.8290025910181547}, {3.32675, 
       0.47159108148503925`}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.327, 0.829051379837194}, {3.327, 
       0.47151970522442305`}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.32725, 0.8291001390030651}, {3.32725, 
       0.47144836201128604`}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.3275, 0.8291488685499556}, {3.3275, 0.4713770518106752}, {
       3.3275, 0.8291488685499551}, {3.3275, 
       0.4713770518106764}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.32775, 0.8291975685119882}, {3.32775, 
       0.47130577458770373`}, {3.32775, 0.8291975685119881}, {3.32775, 
       0.47130577458770395`}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.328, 0.8292462389232236}, {3.328, 
       0.47123453030754575`}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.32825, 0.8292948798176583}, {3.32825, 
       0.47116331893544017`}, {3.32825, 0.8292948798176581}, {3.32825, 
       0.4711633189354404}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.3285, 0.8293434912292252}, {3.3285, 
       0.47109214043669023`}, {3.3285, 0.829343491229225}, {3.3285, 
       0.4710921404366907}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.32875, 0.8293920731917945}, {3.32875, 
       0.47102099477666215`}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.329, 0.8294406257391739}, {3.329, 
       0.470949881920784}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.32925, 0.8294891489051073}, {3.32925, 
       0.47087880183454883`}, {3.32925, 0.8294891489051072}, {3.32925, 
       0.47087880183454905`}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.3295, 0.8295376427232768}, {3.3295, 
       0.4708077544835111}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.32975, 0.829586107227302}, {3.32975, 
       0.4707367398332882}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.33, 0.8296345424507399}, {3.33, 0.4706657578495603}, {3.33,
        0.8296345424507396}, {3.33, 
       0.47066575784956083`}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.33025, 0.8296829484270852}, {3.33025, 
       0.47059480849807056`}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.3305, 0.8297313251897717}, {3.3305, 
       0.47052389174462245`}, {3.3305, 0.8297313251897716}, {3.3305, 
       0.47052389174462267`}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.33075, 0.8297796727721701}, {3.33075, 
       0.47045300755508346`}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.331, 0.8298279912075905}, {3.331, 0.4703821558953813}, {
       3.331, 0.8298279912075901}, {3.331, 
       0.4703821558953823}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.33125, 0.8298762805292806}, {3.33125, 
       0.4703113367315074}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.3315, 0.8299245407704281}, {3.3315, 
       0.4702405500295118}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.33175, 0.8299727719641582}, {3.33175, 
       0.4701697957555086}, {3.33175, 0.829972771964158}, {3.33175, 
       0.47016979575550905`}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.332, 0.8300209741435357}, {3.332, 
       0.47009907387567196`}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.33225, 0.8300691473415649}, {3.33225, 
       0.4700283843562368}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.3325, 0.8301172915911887}, {3.3325, 0.4699577271634998}, {
       3.3325, 0.8301172915911886}, {3.3325, 
       0.46995772716350004`}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.33275, 0.8301654069252902}, {3.33275, 
       0.46988710226381775`}, {3.33275, 0.8301654069252898}, {3.33275, 
       0.46988710226381847`}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.333, 0.8302134933766915}, {3.333, 
       0.4698165096236085}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.33325, 0.830261550978155}, {3.33325, 
       0.46974594920934964`}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.3335, 0.8303095797623828}, {3.3335, 0.4696754209875797}, {
       3.3335, 0.8303095797623827}, {3.3335, 
       0.4696754209875799}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.33375, 0.8303575797620175}, {3.33375, 
       0.4696049249248966}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.334, 0.8304055510096413}, {3.334, 
       0.4695344609879591}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.33425, 0.8304534935377771}, {3.33425, 
       0.4694640291434857}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.3345, 0.8305014073788888}, {3.3345, 
       0.46939362935825335`}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.33475, 0.8305492925653807}, {3.33475, 
       0.4693232615990993}, {3.33475, 0.8305492925653806}, {3.33475, 
       0.46932326159909954`}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.335, 0.8305971491295975}, {3.335, 
       0.4692529258329212}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.33525, 0.8306449771038257}, {3.33525, 
       0.4691826220266743}, {3.33525, 0.8306449771038256}, {3.33525, 
       0.46918262202667455`}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.3355, 0.8306927765202928}, {3.3355, 0.469112350147373}, {
       3.3355, 0.8306927765202926}, {3.3355, 
       0.46911235014737357`}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.33575, 0.8307405474111673}, {3.33575, 
       0.4690421101620918}, {3.33575, 0.8307405474111669}, {3.33575, 
       0.4690421101620928}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.336, 0.8307882898085593}, {3.336, 0.46897190203796324`}, {
       3.336, 0.830788289808559}, {3.336, 
       0.46897190203796396`}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.33625, 0.8308360037445207}, {3.33625, 
       0.4689017257421785}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.3365, 0.8308836892510454}, {3.3365, 
       0.4688315812419862}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.33675, 0.8309313463600686}, {3.33675, 
       0.46876146850469513`}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.337, 0.8309789751034683}, {3.337, 
       0.46869138749767036`}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.33725, 0.8310265755130639}, {3.33725, 
       0.468621338188337}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.3375, 0.8310741476206183}, {3.3375, 
       0.46855132054417553`}, {3.3375, 0.8310741476206179}, {3.3375, 
       0.4685513205441763}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.33775, 0.8311216914578357}, {3.33775, 
       0.4684813345327266}, {3.33775, 0.8311216914578354}, {3.33775, 
       0.46848133453272706`}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.338, 0.8311692070563633}, {3.338, 
       0.4684113801215876}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.33825, 0.8312166944477922}, {3.33825, 
       0.4683414572784116}, {3.33825, 0.8312166944477921}, {3.33825, 
       0.4683414572784118}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.3385, 0.8312641536636552}, {3.3385, 0.4682715659709111}, {
       3.3385, 0.831264153663655}, {3.3385, 
       0.4682715659709116}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.33875, 0.8313115847354288}, {3.33875, 
       0.4682017061668549}, {3.33875, 0.8313115847354287}, {3.33875, 
       0.4682017061668552}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.339, 0.8313589876945323}, {3.339, 0.4681318778340689}, {
       3.339, 0.8313589876945322}, {3.339, 
       0.4681318778340691}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.33925, 0.8314063625723287}, {3.33925, 
       0.4680620809404363}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.3395, 0.8314537094001251}, {3.3395, 
       0.46799231545389497`}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.33975, 0.8315010282091712}, {3.33975, 0.467922581342442}, {
       3.33975, 0.8315010282091713}, {3.33975, 
       0.4679225813424418}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.34, 0.8315483190306612}, {3.34, 
       0.4678528785741293}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.34025, 0.8315955818957332}, {3.34025, 
       0.4677832071170653}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.3405, 0.8316428168354694}, {3.3405, 
       0.46771356693941474`}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.34075, 0.8316900238808961}, {3.34075, 
       0.46764395800939795`}, {3.34075, 0.831690023880896}, {3.34075, 
       0.4676439580093982}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.341, 0.8317372030629842}, {3.341, 0.46757438029529164`}, {
       3.341, 0.831737203062984}, {3.341, 
       0.46757438029529197`}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.34125, 0.8317843544126488}, {3.34125, 
       0.4675048337654283}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.3415, 0.83183147796075}, {3.3415, 
       0.4674353183881952}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.34175, 0.8318785737380928}, {3.34175, 
       0.4673658341320352}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.342, 0.8319256417754272}, {3.342, 0.4672963809654464}, {
       3.342, 0.8319256417754269}, {3.342, 
       0.46729638096544696`}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.34225, 0.8319726821034473}, {3.34225, 
       0.4672269588569837}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.3425, 0.8320196947527944}, {3.3425, 
       0.46715756777525325`}, {3.3425, 0.8320196947527939}, {3.3425, 
       0.46715756777525425`}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.34275, 0.832066679754053}, {3.34275, 0.4670882076889202}, {
       3.34275, 0.8320666797540525}, {3.34275, 
       0.4670882076889214}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.343, 0.8321136371377541}, {3.343, 0.46701887856670293`}}]},
      {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.34325, 0.8321605669343749}, {3.34325, 
       0.46694958037737266`}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.3435, 0.8322074691743377}, {3.3435, 
       0.46688031308975675`}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.34375, 0.8322543438880108}, {3.34375, 
       0.46681107667273686`}, {3.34375, 0.8322543438880107}, {3.34375, 
       0.46681107667273714`}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.344, 0.8323011911057084}, {3.344, 
       0.46674187109524856`}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.34425, 0.8323480108576916}, {3.34425, 
       0.4666726963262807}, {3.34425, 0.8323480108576914}, {3.34425, 
       0.4666726963262813}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.3445, 0.8323948031741669}, {3.3445, 0.4666035523348775}, {
       3.3445, 0.8323948031741665}, {3.3445, 
       0.46660355233487844`}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.34475, 0.8324415680852874}, {3.34475, 
       0.46653443909013687`}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.345, 0.8324883056211538}, {3.345, 0.46646535656120774`}, {
       3.345, 0.8324883056211535}, {3.345, 
       0.46646535656120847`}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.34525, 0.8325350158118122}, {3.34525, 
       0.4663963047172962}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.3455, 0.8325816986872565}, {3.3455, 
       0.46632728352765906`}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.34575, 0.8326283542774272}, {3.34575, 
       0.4662582929616073}, {3.34575, 0.8326283542774271}, {3.34575, 
       0.46625829296160753`}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.346, 0.8326749826122121}, {3.346, 0.4661893329885049}, {
       3.346, 0.8326749826122116}, {3.346, 
       0.4661893329885059}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.34625, 0.8327215837214456}, {3.34625, 
       0.46612040357776974`}, {3.34625, 0.8327215837214452}, {3.34625, 
       0.4661204035777705}, {3.34625, 0.8327215837214454}, {3.34625, 
       0.46612040357777}, {3.34625, 0.8327215837214453}, {3.34625, 
       0.46612040357777024`}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.3465, 0.8327681576349103}, {3.3465, 
       0.46605150469887113`}, {3.3465, 0.8327681576349101}, {3.3465, 
       0.46605150469887163`}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.34675, 0.8328147043823363}, {3.34675, 
       0.46598263632133125`}, {3.34675, 0.832814704382336}, {3.34675, 
       0.465982636321332}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.347, 0.8328612239934008}, {3.347, 0.46591379841472563`}, {
       3.347, 0.8328612239934003}, {3.347, 
       0.46591379841472663`}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.34725, 0.8329077164977288}, {3.34725, 
       0.4658449909486825}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.3475, 0.8329541819248941}, {3.3475, 0.4657762138928803}, {
       3.3475, 0.8329541819248942}, {3.3475, 
       0.46577621389288004`}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.34775, 0.8330006203044176}, {3.34775, 0.465707467217052}, {
       3.34775, 0.8330006203044173}, {3.34775, 
       0.4657074672170525}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.348, 0.8330470316657684}, {3.348, 0.4656387508909819}, {
       3.348, 0.8330470316657685}, {3.348, 
       0.4656387508909816}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.34825, 0.8330934160383646}, {3.34825, 
       0.4655700648845056}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.3485, 0.8331397734515721}, {3.3485, 
       0.46550140916751104`}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.34875, 0.8331861039347055}, {3.34875, 
       0.4654327837099379}, {3.34875, 0.8331861039347053}, {3.34875, 
       0.46543278370993846`}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.349, 0.8332324075170282}, {3.349, 0.46536418848177713`}, {
       3.349, 0.8332324075170279}, {3.349, 
       0.46536418848177796`}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.34925, 0.8332786842277521}, {3.34925, 
       0.4652956234530718}, {3.34925, 0.8332786842277518}, {3.34925, 
       0.4652956234530725}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.3495, 0.8333249340960383}, {3.3495, 
       0.4652270885939155}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.34975, 0.8333711571509972}, {3.34975, 
       0.46515858387445225`}, {3.34975, 0.8333711571509967}, {3.34975, 
       0.46515858387445325`}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.35, 0.8334173534216878}, {3.35, 0.4650901092648791}, {3.35,
        0.8334173534216873}, {3.35, 
       0.46509010926488015`}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.35025, 0.8334635229371186}, {3.35025, 
       0.46502166473544304`}, {3.35025, 0.8334635229371183}, {3.35025, 
       0.46502166473544354`}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.3505, 0.8335096657262477}, {3.3505, 
       0.46495325025644135`}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.35075, 0.8335557818179831}, {3.35075, 0.464884865798222}, {
       3.35075, 0.8335557818179826}, {3.35075, 
       0.46488486579822297`}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.351, 0.8336018712411811}, {3.351, 
       0.46481651133118546`}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.35125, 0.8336479340246501}, {3.35125, 
       0.4647481868257785}, {3.35125, 0.8336479340246495}, {3.35125, 
       0.46474818682577973`}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.3515, 0.8336939701971459}, {3.3515, 
       0.46467989225250333`}, {3.3515, 0.8336939701971456}, {3.3515, 
       0.4646798922525038}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.35175, 0.8337399797873758}, {3.35175, 
       0.4646116275819089}, {3.35175, 0.8337399797873757}, {3.35175, 
       0.4646116275819091}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.352, 0.8337859628239972}, {3.352, 
       0.4645433927845948}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.35225, 0.8338319193356181}, {3.35225, 
       0.4644751878312099}, {3.35225, 0.8338319193356176}, {3.35225, 
       0.46447518783121083`}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.3525, 0.8338778493507953}, {3.3525, 0.4644070126924557}, {
       3.3525, 0.8338778493507949}, {3.3525, 
       0.4644070126924567}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.35275, 0.8339237528980378}, {3.35275, 
       0.4643388673390811}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.353, 0.8339696300058049}, {3.353, 
       0.4642707517418837}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.35325, 0.8340154807025063}, {3.35325, 
       0.46420266587171266`}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.3535, 0.8340613050165027}, {3.3535, 
       0.4641346096994658}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.35375, 0.834107102976106}, {3.35375, 
       0.46406658319608923`}, {3.35375, 0.8341071029761059}, {3.35375, 
       0.4640665831960895}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.354, 0.8341528746095792}, {3.354, 
       0.46399858633257934`}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.35425, 0.8341986199451362}, {3.35425, 
       0.4639306190799812}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.3545, 0.8342443390109429}, {3.3545, 
       0.463862681409388}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.35475, 0.8342900318351163}, {3.35475, 
       0.4637947732919422}, {3.35475, 0.8342900318351161}, {3.35475, 
       0.46379477329194274`}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.355, 0.8343356984457247}, {3.355, 0.46372689469883555`}, {
       3.355, 0.8343356984457246}, {3.355, 
       0.4637268946988358}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.35525, 0.8343813388707889}, {3.35525, 0.463659045601307}, {
       3.35525, 0.8343813388707888}, {3.35525, 
       0.46365904560130733`}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.3555, 0.8344269531382812}, {3.3555, 0.4635912259706442}, {
       3.3555, 0.8344269531382809}, {3.3555, 
       0.463591225970645}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.35575, 0.8344725412761252}, {3.35575, 
       0.4635234357781845}, {3.35575, 0.8344725412761251}, {3.35575, 
       0.4635234357781847}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.356, 0.8345181033121978}, {3.356, 
       0.46345567499531115`}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.35625, 0.8345636392743273}, {3.35625, 
       0.46338794359345664`}, {3.35625, 0.8345636392743271}, {3.35625, 
       0.4633879435934571}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.3565, 0.8346091491902943}, {3.3565, 
       0.4633202415441017}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.35675, 0.8346546330878323}, {3.35675, 
       0.4632525688187737}, {3.35675, 0.8346546330878322}, {3.35675, 
       0.46325256881877397`}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.357, 0.8347000909946267}, {3.357, 0.46318492538904915`}, {
       3.357, 0.8347000909946266}, {3.357, 
       0.4631849253890494}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.35725, 0.834745522938316}, {3.35725, 
       0.4631173112265511}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.3575, 0.8347909289464917}, {3.3575, 0.4630497263029499}, {
       3.3575, 0.8347909289464918}, {3.3575, 
       0.46304972630294966`}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.35775, 0.8348363090466975}, {3.35775, 
       0.46298217058996394`}, {3.35775, 0.8348363090466974}, {3.35775, 
       0.46298217058996416`}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.358, 0.8348816632664305}, {3.358, 0.4629146440593585}, {
       3.358, 0.8348816632664303}, {3.358, 
       0.462914644059359}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.35825, 0.8349269916331409}, {3.35825, 
       0.4628471466829463}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.3585, 0.834972294174232}, {3.3585, 
       0.46277967843258644`}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.35875, 0.8350175709170606}, {3.35875, 
       0.4627122392801853}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.359, 0.8350628218889369}, {3.359, 
       0.46264482919769595`}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.35925, 0.8351080471171244}, {3.35925, 
       0.4625774481571184}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.3595, 0.8351532466288409}, {3.3595, 0.4625100961304979}, {
       3.3595, 0.8351532466288404}, {3.3595, 
       0.4625100961304992}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.35975, 0.8351984204512568}, {3.35975, 
       0.4624427730899293}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.36, 0.8352435686114981}, {3.36, 0.46237547900754933`}, {
       3.36, 0.8352435686114976}, {3.36, 
       0.4623754790075504}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.36025, 0.8352886911366431}, {3.36025, 
       0.46230821385554494`}, {3.36025, 0.835288691136643}, {3.36025, 
       0.4623082138555452}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.3605, 0.8353337880537253}, {3.3605, 0.4622409776061467}, {
       3.3605, 0.8353337880537252}, {3.3605, 
       0.46224097760614696`}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.36075, 0.835378859389732}, {3.36075, 0.4621737702316322}, {
       3.36075, 0.8353788593897319}, {3.36075, 
       0.4621737702316325}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.361, 0.8354239051716049}, {3.361, 
       0.46210659170432494`}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.36125, 0.8354689254262404}, {3.36125, 
       0.46203944199659325`}, {3.36125, 0.8354689254262403}, {3.36125, 
       0.46203944199659347`}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.3615, 0.8355139201804889}, {3.3615, 
       0.46197232108085273`}, {3.3615, 0.8355139201804888}, {3.3615, 
       0.46197232108085295`}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.36175, 0.8355588894611559}, {3.36175, 
       0.4619052289295631}, {3.36175, 0.8355588894611556}, {3.36175, 
       0.4619052289295636}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.362, 0.8356038332950014}, {3.362, 0.4618381655152304}, {
       3.362, 0.8356038332950012}, {3.362, 
       0.46183816551523094`}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.36225, 0.8356487517087403}, {3.36225, 
       0.46177113081040616`}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.3625, 0.835693644729043}, {3.3625, 
       0.4617041247876858}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.36275, 0.8357385123825345}, {3.36275, 
       0.46163714741971046`}, {3.36275, 0.8357385123825342}, {3.36275, 
       0.4616371474197113}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.363, 0.8357833546957945}, {3.363, 
       0.4615701986791684}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.36325, 0.8358281716953591}, {3.36325, 
       0.46150327853878936`}, {3.36325, 0.835828171695359}, {3.36325, 
       0.4615032785387896}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.3635, 0.835872963407719}, {3.3635, 
       0.4614363869713503}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.36375, 0.8359177298593208}, {3.36375, 
       0.46136952394967196`}, {3.36375, 0.8359177298593204}, {3.36375, 
       0.4613695239496728}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.364, 0.8359624710765664}, {3.364, 0.4613026894466202}, {
       3.364, 0.8359624710765663}, {3.364, 
       0.4613026894466204}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.36425, 0.8360071870858137}, {3.36425, 
       0.46123588343510485`}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.3645, 0.8360518779133764}, {3.3645, 
       0.46116910588807997`}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.36475, 0.8360965435855241}, {3.36475, 
       0.46110235677854455`}, {3.36475, 0.836096543585524}, {3.36475, 
       0.4611023567785448}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.365, 0.8361411841284823}, {3.365, 
       0.4610356360795415}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.36525, 0.8361857995684328}, {3.36525, 
       0.4609689437641576}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.3655, 0.8362303899315132}, {3.3655, 
       0.4609022798055244}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.36575, 0.8362749552438183}, {3.36575, 
       0.460835644176816}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.366, 0.836319495531399}, {3.366, 0.4607690368512509}, {
       3.366, 0.8363194955313987}, {3.366, 
       0.4607690368512515}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.36625, 0.8363640108202618}, {3.36625, 
       0.4607024578020925}, {3.36625, 0.8363640108202619}, {3.36625, 
       0.4607024578020923}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.3665, 0.8364085011363716}, {3.3665, 
       0.46063590700264506`}, {3.3665, 0.8364085011363712}, {3.3665, 
       0.4606359070026459}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.36675, 0.8364529665056484}, {3.36675, 
       0.4605693844262593}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.367, 0.8364974069539702}, {3.367, 
       0.46050289004632666`}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.36725, 0.8365418225071714}, {3.36725, 
       0.460436423836284}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.3675, 0.8365862131910436}, {3.3675, 
       0.4603699857696096}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.36775, 0.8366305790313356}, {3.36775, 
       0.460303575819826}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.368, 0.8366749200537533}, {3.368, 0.4602371939604984}, {
       3.368, 0.8366749200537532}, {3.368, 
       0.4602371939604986}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.36825, 0.8367192362839604}, {3.36825, 
       0.46017084016523396`}, {3.36825, 0.8367192362839598}, {3.36825, 
       0.46017084016523524`}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.3685, 0.8367635277475769}, {3.3685, 
       0.4601045144076851}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.36875, 0.8368077944701822}, {3.36875, 
       0.4600382166615431}, {3.36875, 0.8368077944701819}, {3.36875, 
       0.4600382166615436}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.369, 0.8368520364773119}, {3.369, 0.45997194690054466`}, {
       3.369, 0.8368520364773113}, {3.369, 
       0.45997194690054594`}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.36925, 0.8368962537944592}, {3.36925, 
       0.4599057050984695}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.3695, 0.8369404464470767}, {3.3695, 
       0.45983949122913653`}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.36975, 0.8369846144605736}, {3.36975, 
       0.45977330526640914`}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.37, 0.8370287578603176}, {3.37, 
       0.45970714718419287`}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.37025, 0.8370728766716345}, {3.37025, 
       0.45964101695643456`}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.3705, 0.8371169709198084}, {3.3705, 0.4595749145571237}, {
       3.3705, 0.8371169709198081}, {3.3705, 
       0.4595749145571244}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.37075, 0.8371610406300817}, {3.37075, 
       0.4595088399602911}, {3.37075, 0.8371610406300813}, {3.37075, 
       0.45950883996029196`}, {3.37075, 0.8371610406300816}, {3.37075, 
       0.4595088399602914}, {3.37075, 0.8371610406300815}, {3.37075, 
       0.4595088399602916}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.371, 0.837205085827655}, {3.371, 0.45944279314001013`}, {
       3.371, 0.8372050858276545}, {3.371, 
       0.4594427931400112}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.37125, 0.8372491065376876}, {3.37125, 
       0.4593767740703954}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.3715, 0.8372931027852981}, {3.3715, 0.4593107827256017}, {
       3.3715, 0.8372931027852976}, {3.3715, 
       0.459310782725603}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.37175, 0.8373370745955624}, {3.37175, 
       0.45924481907982867`}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.372, 0.8373810219935167}, {3.372, 0.45917888310731353`}, {
       3.372, 0.8373810219935165}, {3.372, 
       0.45917888310731403`}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.37225, 0.8374249450041554}, {3.37225, 0.459112974782337}, {
       3.37225, 0.837424945004155}, {3.37225, 
       0.45911297478233803`}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.3725, 0.8374688436524315}, {3.3725, 
       0.4590470940792216}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.37275, 0.837512717963258}, {3.37275, 
       0.4589812409723288}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.373, 0.8375565679615068}, {3.373, 
       0.4589154154360621}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.37325, 0.8376003936720086}, {3.37325, 
       0.45884961744486696`}, {3.37325, 0.8376003936720087}, {3.37325, 
       0.4588496174448667}, {3.37325, 0.8376003936720088}, {3.37325, 
       0.45884961744486646`}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.3735, 0.8376441951195543}, {3.3735, 
       0.45878384697322744`}, {3.3735, 0.837644195119554}, {3.3735, 
       0.45878384697322816`}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.37375, 0.8376879723288937}, {3.37375, 
       0.4587181039956706}, {3.37375, 0.8376879723288931}, {3.37375, 
       0.45871810399567187`}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.374, 0.8377317253247358}, {3.374, 
       0.4586523884867638}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.37425, 0.8377754541317509}, {3.37425, 
       0.45858670042111227`}, {3.37425, 0.8377754541317504}, {3.37425, 
       0.45858670042111355`}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.3745, 0.8378191587745669}, {3.3745, 
       0.45852103977336583`}, {3.3745, 0.8378191587745665}, {3.3745, 
       0.4585210397733669}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.37475, 0.8378628392777732}, {3.37475, 
       0.4584554065182117}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.375, 0.8379064956659185}, {3.375, 0.4583898006303779}, {
       3.375, 0.8379064956659183}, {3.375, 
       0.4583898006303781}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.37525, 0.8379501279635116}, {3.37525, 
       0.45832422208463297`}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.3755, 0.8379937361950217}, {3.3755, 
       0.4582586708557855}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.37575, 0.8380373203848774}, {3.37575, 
       0.4581931469186848}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.376, 0.8380808805574688}, {3.376, 
       0.4581276502482185}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.37625, 0.8381244167371458}, {3.37625, 
       0.4580621808193145}, {3.37625, 0.8381244167371454}, {3.37625, 
       0.4580621808193153}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.3765, 0.838167928948218}, {3.3765, 
       0.4579967386069426}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.37675, 0.8382114172149573}, {3.37675, 
       0.4579313235861086}, {3.37675, 0.8382114172149568}, {3.37675, 
       0.4579313235861096}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.377, 0.8382548815615947}, {3.377, 0.457865935731861}, {
       3.377, 0.8382548815615944}, {3.377, 
       0.45786593573186146`}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.37725, 0.838298322012323}, {3.37725, 0.4578005750192855}, {
       3.37725, 0.8382983220123229}, {3.37725, 
       0.4578005750192857}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.3775, 0.8383417385912953}, {3.3775, 
       0.4577352414235085}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.37775, 0.8383851313226263}, {3.37775, 
       0.4576699349196946}, {3.37775, 0.8383851313226259}, {3.37775, 
       0.45766993491969543`}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.378, 0.8384285002303905}, {3.378, 
       0.4576046554830494}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.37825, 0.8384718453386248}, {3.37825, 
       0.4575394030888153}, {3.37825, 0.8384718453386245}, {3.37825, 
       0.457539403088816}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.3785, 0.8385151666713266}, {3.3785, 0.4574741777122755}, {
       3.3785, 0.8385151666713265}, {3.3785, 
       0.4574741777122757}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.37875, 0.838558464252455}, {3.37875, 
       0.45740897932875113`}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.379, 0.8386017381059299}, {3.379, 
       0.4573438079136027}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.37925, 0.8386449882556335}, {3.37925, 
       0.45727866344222845`}, {3.37925, 0.8386449882556334}, {3.37925, 
       0.4572786634422287}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.3795, 0.8386882147254089}, {3.3795, 
       0.4572135458900668}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.37975, 0.8387314175390613}, {3.37975, 0.457148455232593}, {
       3.37975, 0.8387314175390607}, {3.37975, 0.4571484552325945}, {3.37975, 
       0.8387314175390612}, {3.37975, 0.45714845523259323`}, {3.37975, 
       0.8387314175390608}, {3.37975, 
       0.45714845523259423`}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.38, 0.8387745967203566}, {3.38, 
       0.457083391445324}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.38025, 0.8388177522930245}, {3.38025, 0.45701835450381}, {
       3.38025, 0.8388177522930244}, {3.38025, 
       0.45701835450381023`}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.3805, 0.8388608842807547}, {3.3805, 0.4569533443836439}, {
       3.3805, 0.8388608842807544}, {3.3805, 
       0.45695334438364443`}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.38075, 0.8389039927071997}, {3.38075, 
       0.4568883610604552}, {3.38075, 0.8389039927071994}, {3.38075, 
       0.45688836106045594`}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.381, 0.8389470775959741}, {3.381, 
       0.45682340450991177`}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.38125, 0.8389901389706551}, {3.38125, 
       0.4567584747077179}, {3.38125, 0.8389901389706547}, {3.38125, 
       0.45675847470771896`}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.3815, 0.8390331768547805}, {3.3815, 
       0.4566935716296199}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.38175, 0.8390761912718527}, {3.38175, 
       0.45662869525139693`}, {3.38175, 0.8390761912718525}, {3.38175, 
       0.45662869525139743`}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.382, 0.839119182245335}, {3.382, 0.45656384554886936`}, {
       3.382, 0.8391191822453345}, {3.382, 
       0.45656384554887036`}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.38225, 0.8391621497986534}, {3.38225, 
       0.45649902249789437`}, {3.38225, 0.8391621497986529}, {3.38225, 
       0.45649902249789565`}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.3825, 0.8392050939551966}, {3.3825, 
       0.45643422607436746`}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.38275, 0.8392480147383168}, {3.38275, 
       0.4563694562542188}, {3.38275, 0.8392480147383167}, {3.38275, 
       0.45636945625421904`}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.383, 0.8392909121713278}, {3.383, 0.4563047130134192}, {
       3.383, 0.8392909121713273}, {3.383, 
       0.45630471301342024`}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.38325, 0.8393337862775065}, {3.38325, 
       0.45623999632797607`}, {3.38325, 0.8393337862775061}, {3.38325, 
       0.45623999632797707`}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.3835, 0.839376637080093}, {3.3835, 
       0.45617530617393387`}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.38375, 0.8394194646022908}, {3.38375, 
       0.4561106425273728}, {3.38375, 0.8394194646022903}, {3.38375, 
       0.45611064252737377`}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.384, 0.8394622688672654}, {3.384, 0.4560460053644128}, {
       3.384, 0.8394622688672649}, {3.384, 
       0.45604600536441386`}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.38425, 0.8395050498981462}, {3.38425, 
       0.45598139466120957`}, {3.38425, 0.8395050498981461}, {3.38425, 
       0.4559813946612098}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.3845, 0.8395478077180262}, {3.3845, 
       0.45591681039395476`}, {3.3845, 0.8395478077180258}, {3.3845, 
       0.4559168103939555}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.38475, 0.8395905423499607}, {3.38475, 
       0.455852252538879}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.385, 0.8396332538169695}, {3.385, 0.4557877210722475}, {
       3.385, 0.8396332538169694}, {3.385, 
       0.45578772107224785`}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.38525, 0.8396759421420354}, {3.38525, 
       0.45572321597036364`}, {3.38525, 0.839675942142035}, {3.38525, 
       0.4557232159703647}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.3855, 0.8397186073481044}, {3.3855, 
       0.45565873720956784`}, {3.3855, 0.8397186073481042}, {3.3855, 
       0.4556587372095684}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.38575, 0.839761249458087}, {3.38575, 0.4555942847662355}, {
       3.38575, 0.8397612494580867}, {3.38575, 
       0.455594284766236}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.386, 0.839803868494857}, {3.386, 0.45552985861677875`}, {
       3.386, 0.8398038684948564}, {3.386, 
       0.45552985861678}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.38625, 0.8398464644812514}, {3.38625, 
       0.45546545873764854`}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.3865, 0.8398890374400728}, {3.3865, 0.4554010851053278}, {
       3.3865, 0.8398890374400724}, {3.3865, 
       0.45540108510532884`}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.38675, 0.839931587394086}, {3.38675, 
       0.45533673769633987`}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.387, 0.839974114366021}, {3.387, 0.4552724164872414}, {
       3.387, 0.8399741143660208}, {3.387, 
       0.4552724164872419}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.38725, 0.8400166183785713}, {3.38725, 
       0.45520812145462675`}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.3875, 0.8400590994543954}, {3.3875, 
       0.4551438525751248}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.38775, 0.8401015576161153}, {3.38775, 
       0.4550796098254017}, {3.38775, 0.8401015576161148}, {3.38775, 
       0.45507960982540274`}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.388, 0.8401439928863174}, {3.388, 0.4550153931821596}, {
       3.388, 0.8401439928863171}, {3.388, 
       0.45501539318216006`}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.38825, 0.8401864052875533}, {3.38825, 
       0.4549512026221346}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.3885, 0.8402287948423386}, {3.3885, 
       0.45488703812210013`}, {3.3885, 0.8402287948423387}, {3.3885, 
       0.45488703812209985`}, {3.3885, 0.8402287948423388}, {3.3885, 
       0.45488703812209963`}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.38875, 0.8402711615731541}, {3.38875, 
       0.45482289965886336`}, {3.38875, 0.8402711615731537}, {3.38875, 
       0.4548228996588642}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.389, 0.840313505502444}, {3.389, 0.4547587872092702}, {
       3.389, 0.8403135055024438}, {3.389, 
       0.45475878720927077`}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.38925, 0.8403558266526185}, {3.38925, 
       0.4546947007501993}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.3895, 0.8403981250460527}, {3.3895, 
       0.4546306402585645}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.38975, 0.840440400705086}, {3.38975, 
       0.45456660571131613`}, {3.38975, 0.8404404007050855}, {3.38975, 
       0.4545666057113172}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.39, 0.8404826536520226}, {3.39, 
       0.4545025970854405}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.39025, 0.8405248839091327}, {3.39025, 
       0.4544386143579567}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.3905, 0.8405670914986514}, {3.3905, 0.4543746575059199}, {
       3.3905, 0.8405670914986509}, {3.3905, 
       0.45437465750592093`}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.39075, 0.8406092764427782}, {3.39075, 
       0.4543107265064218}, {3.39075, 0.840609276442778}, {3.39075, 
       0.4543107265064221}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.391, 0.8406514387636793}, {3.391, 0.45424682133658567`}, {
       3.391, 0.8406514387636788}, {3.391, 
       0.454246821336587}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.39125, 0.8406935784834848}, {3.39125, 
       0.45418294197357373`}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.3915, 0.840735695624292}, {3.3915, 0.4541190883945784}, {
       3.3915, 0.8407356956242915}, {3.3915, 
       0.45411908839457943`}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.39175, 0.8407777902081617}, {3.39175, 
       0.4540552605768313}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.392, 0.8408198622571225}, {3.392, 0.45399145849759437`}, {
       3.392, 0.8408198622571222}, {3.392, 
       0.45399145849759487`}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.39225, 0.840861911793167}, {3.39225, 
       0.45392768213416707`}, {3.39225, 0.8408619117931666}, {3.39225, 
       0.4539276821341681}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.3925, 0.8409039388382544}, {3.3925, 0.4538639314638823}, {
       3.3925, 0.840903938838254}, {3.3925, 
       0.4538639314638833}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.39275, 0.8409459434143093}, {3.39275, 
       0.45380020646410785`}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.393, 0.8409879255432228}, {3.393, 
       0.4537365071122444}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.39325, 0.8410298852468517}, {3.39325, 
       0.45367283338572756`}, {3.39325, 0.8410298852468516}, {3.39325, 
       0.45367283338572784`}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.3935, 0.8410718225470188}, {3.3935, 
       0.45360918526202765`}, {3.3935, 0.8410718225470185}, {3.3935, 
       0.4536091852620285}, {3.3935, 0.8410718225470187}, {3.3935, 
       0.45360918526202787`}, {3.3935, 0.8410718225470186}, {3.3935, 
       0.45360918526202815`}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.39375, 0.8411137374655129}, {3.39375, 
       0.45354556271864915`}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.394, 0.8411556300240898}, {3.394, 0.4534819657331285}, {
       3.394, 0.8411556300240893}, {3.394, 
       0.45348196573312954`}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.39425, 0.8411975002444702}, {3.39425, 
       0.4534183942830394}, {3.39425, 0.8411975002444699}, {3.39425, 
       0.45341839428304004`}, {3.39425, 0.84119750024447}, {3.39425, 
       0.4534183942830397}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.3945, 0.8412393481483427}, {3.3945, 0.4533548483459861}, {
       3.3945, 0.8412393481483421}, {3.3945, 
       0.4533548483459874}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.39475, 0.8412811737573613}, {3.39475, 
       0.4532913278996087}, {3.39475, 0.841281173757361}, {3.39475, 
       0.4532913278996094}, {3.39475, 0.8412811737573612}, {3.39475, 
       0.4532913278996089}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.395, 0.8413229770931471}, {3.395, 0.4532278329215801}, {
       3.395, 0.8413229770931465}, {3.395, 0.4532278329215813}, {3.395, 
       0.841322977093147}, {3.395, 0.4532278329215803}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.39525, 0.8413647581772874}, {3.39525, 0.453164363389607}, {
       3.39525, 0.8413647581772866}, {3.39525, 0.45316436338960875`}, {
       3.39525, 0.8413647581772872}, {3.39525, 0.45316436338960747`}, {
       3.39525, 0.8413647581772868}, {3.39525, 0.4531643633896082}, {3.39525, 
       0.8413647581772871}, {3.39525, 0.4531643633896077}, {3.39525, 
       0.841364758177287}, {3.39525, 
       0.45316436338960797`}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.3955, 0.8414065170313363}, {3.3955, 
       0.45310091928143004`}, {3.3955, 0.8414065170313355}, {3.3955, 
       0.4531009192814318}, {3.3955, 0.8414065170313361}, {3.3955, 
       0.4531009192814306}, {3.3955, 0.8414065170313358}, {3.3955, 
       0.4531009192814311}, {3.3955, 0.841406517031336}, {3.3955, 
       0.4531009192814308}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.39575, 0.8414482536768151}, {3.39575, 
       0.4530375005748219}, {3.39575, 0.8414482536768135}, {3.39575, 
       0.4530375005748255}, {3.39575, 0.8414482536768148}, {3.39575, 
       0.4530375005748226}, {3.39575, 0.8414482536768139}, {3.39575, 
       0.45303750057482467`}, {3.39575, 0.8414482536768145}, {3.39575, 
       0.4530375005748231}, {3.39575, 0.8414482536768141}, {3.39575, 
       0.45303750057482417`}, {3.39575, 0.8414482536768144}, {3.39575, 
       0.45303750057482345`}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.396, 0.8414899681352106}, {3.396, 0.45297410724759163`}, {
       3.396, 0.8414899681352092}, {3.396, 0.452974107247595}, {3.396, 
       0.8414899681352103}, {3.396, 0.4529741072475924}, {3.396, 
       0.8414899681352096}, {3.396, 0.45297410724759396`}, {3.396, 
       0.8414899681352099}, {3.396, 
       0.4529741072475932}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.39625, 0.8415316604279782}, {3.39625, 
       0.4529107392775779}, {3.39625, 0.8415316604279762}, {3.39625, 
       0.4529107392775826}, {3.39625, 0.8415316604279778}, {3.39625, 
       0.4529107392775789}, {3.39625, 0.8415316604279768}, {3.39625, 
       0.4529107392775813}, {3.39625, 0.8415316604279774}, {3.39625, 
       0.45291073927757974`}, {3.39625, 0.8415316604279769}, {3.39625, 
       0.452910739277581}, {3.39625, 0.8415316604279772}, {3.39625, 
       0.45291073927758024`}, {3.39625, 0.8415316604279771}, {3.39625, 
       0.45291073927758047`}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.3965, 0.8415733305765384}, {3.3965, 0.4528473966426569}, {
       3.3965, 0.8415733305765369}, {3.3965, 0.4528473966426602}, {3.3965, 
       0.841573330576538}, {3.3965, 0.4528473966426576}, {3.3965, 
       0.8415733305765373}, {3.3965, 0.4528473966426594}, {3.3965, 
       0.8415733305765379}, {3.3965, 0.45284739664265794`}, {3.3965, 
       0.8415733305765375}, {3.3965, 0.4528473966426589}, {3.3965, 
       0.8415733305765376}, {3.3965, 
       0.45284739664265866`}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGAQAWIQzdY41blbh9uBq1S2s+ndK3sYf4e9qXDWrztw/vcS
VHkBB1R5NjT9J9H0/0bT/xdNngVN/xU0+T9o+n+gyTOh6b+DJv8PTf97NHkG
NP1P0eT/o+l/BZUHADYvgYs=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.397, 0.8416566045265609}, {3.397, 0.45272078728974585`}, {
       3.397, 0.8416566045265584}, {3.397, 0.45272078728975146`}, {3.397, 
       0.8416566045265603}, {3.397, 0.45272078728974713`}, {3.397, 
       0.8416566045265588}, {3.397, 0.45272078728975074`}, {3.397, 
       0.84165660452656}, {3.397, 0.4527207872897479}, {3.397, 
       0.8416566045265592}, {3.397, 0.4527207872897497}, {3.397, 
       0.8416566045265598}, {3.397, 
       0.45272078728974846`}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.39725, 0.8416982083707011}, {3.39725, 
       0.45265752052767033`}, {3.39725, 0.841698208370698}, {3.39725, 
       0.4526575205276775}, {3.39725, 0.8416982083707004}, {3.39725, 
       0.4526575205276719}, {3.39725, 0.8416982083706985}, {3.39725, 
       0.45265752052767627`}, {3.39725, 0.8416982083707}, {3.39725, 
       0.45265752052767294`}, {3.39725, 0.841698208370699}, {3.39725, 
       0.4526575205276752}, {3.39725, 0.8416982083706996}, {3.39725, 
       0.45265752052767366`}, {3.39725, 0.8416982083706991}, {3.39725, 
       0.452657520527675}, {3.39725, 0.8416982083706994}, {3.39725, 
       0.45265752052767416`}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGAQAWIQvc79YZWIHrfD4ePnPDrev7KH8U+cXPvP9/sdOH8Z
mrzfKVT53Wjyb9H0r0GTN0LTvx1N/j+a/nVo8ppo+reiyXOiyW9Ek5dGk9+M
Ji+EJr8JTV4MKg8Au9ai1g==
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGCQAmIQbX3fv3e6HrfDBib2wvvvX9nD+Cscttxw+XYHzu9C
k490RJVfjiZ/CU3/BDR5WzT9i9DkX6Lpn4omr4qmfz6a/Hc0/dPQ5BXR9M9F
k2dAk5+OJi+DJj8HTZ4VTX4Wmjw/mvxMNHlhqDwA+WS/MA==
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.398, 0.8418228876350191}, {3.398, 0.4524678716351364}, {
       3.398, 0.8418228876350146}, {3.398, 0.452467871635147}, {3.398, 
       0.8418228876350181}, {3.398, 0.45246787163513874`}, {3.398, 
       0.8418228876350156}, {3.398, 0.4524678716351447}, {3.398, 
       0.8418228876350173}, {3.398, 0.4524678716351406}, {3.398, 
       0.841822887635016}, {3.398, 0.4524678716351436}, {3.398, 
       0.841822887635017}, {3.398, 0.45246787163514135`}, {3.398, 
       0.8418228876350163}, {3.398, 0.4524678716351429}, {3.398, 
       0.8418228876350167}, {3.398, 
       0.45246787163514207`}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGAQA2IQHcanu2muPrfDm5Us83o/vLKH8bnyXt01+nIHzt+P
Jn8HTf4BmrwTmvxxNPntaPK30OTj0OTPoMnPR5O/hiZfiCZ/AU2+F03+Kpp8
GZr8RTT5DjT5y2jy9VB5AN+CoFs=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGCQAWIQ/Xjp7CMKBtwOiS/OL3ry4ZU9jG8my8ep9fkOnK+F
Li+HKh+MJl+Opt8YTZ4HTb8vmvxkNP0WaPJf0eQ90eSXocnboMk/RpN3RZPf
gSZvhyZ/E03eBU1+H5q8PZr8FTR5ZzT5Q2jyDmjyF6DyAEdR3Pk=
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGCQAmIQXWjLdX2xAbeD/Y+Ls60/vrKH8ZPa9P0VP92B839+
R5Vf3o4qr4umfyuafnY0+TQ0/Upo8i/Q9POhybui6ZdDk/+Npl8QTd4CTb80
mjwnmrwImrwmmrwUmjwvmrwomrwqmrwkmrwQVB4APwS1jQ==
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGCQAWIQ/e9KxUs1Q26Hrft5Oyd9fGUP459e7bFB4uMdOD8F
Td5lLar8IjR5lTWo8sVo8v/Q5KejyYejyVejyd9Ek5+IJl+CJt+AJn8ITb4X
Tb4VTb4FTX4DmnwnmvwMNPk2NPllaPIdaPJz0eTb0eQXQuUB8Wrp3A==
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGAQA2IQ3Z3z/PdKQ26HO8ptWS8/vrKH8U9MDNYR+HAHzm9A
ky+ZjCp/FE3eaBKq/EQ0eRU0/TvQ5PPR9M9Ck/+NJr8RTb4fTX4+mvxjNPm1
aPKL0OQXo8lfRJNfgya/HCoPAMEct0c=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGCQAmIQLckSxqdrxO2wgsPOweHTK3sY/6+d12H293fgfCs0
+T8OqPI9aPL19qjyfmjy89H016DJn0TTH40mn4ymvxhN/gua/iQ0eSc0/Xlo
8lxo8mlo8gZo8tlo8pJo8hlo8mpo8plo8kpQeQCpsnzg
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGCQAWIQvWz2EYUNRtwOzwIsuKZ/emUP4xfsUSv9//YOnJ+M
Jn9xH6r8MTR51r2o8tVo8olo+regyUei6e9Ck5dB078CTX4imv5JaPLf0eQX
ocmvRZOfjiZ/H01+Hpr8fjT5GWjyt9Hk56LJH0aTn4kmfw0qDwDAOdq4
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGCQA2IQbQwG3A5u98pPvP30yh7GjxN97Pj9zR04f/VdVHl9
CVR5BTT9/GKo8ifQ9K8QR5XnRtNfgKb/Bpr+WDT9/9HNR9P/CN39aPq/oclf
QtP/Ak1eGE3/JzT5p2j6X6PJs6Lp/4gm/xJN/1s0+d9o8u/Q5L9D5QGP/c2V

       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGBQAGIQffDUQtdtxtwOERP/V7l8fmUP47uEV2q+f30Hzl88
AVW+LwpVXhdNP28EqvxRNP0fIlHlhdH0t6Hpv4GmfwaaflY0/cfR9D9E05+H
pv8vmvwbNP0v0OR90fT/RJP/j6b/NZq8A5r+b2jyPGjy79DkDdHkv6DJi6LJ
v0eT14XKAwAQOg5y
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGBQAGIQ7ZckEGFpwu3Q63lJcfbnV/Yw/oOJj7Wfv7oD52/z
QJU/NRVVPgpN/7lJqPJ30fSLoOm3RdMfMhlV/jOa/rVTUOV10PQvQdPPgCZf
iKZfCU3+Epp+DjR5bzT90mjyn9D086LJm6Lpl0CTZ0STF0CTV0OTF0WT50OT
F0STV4LKAwDMH8+H
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGCQA2IQfftnXdYeE24Hk6ef9nz8/Moexne6Lu15/+UdON/i
Car8tduo8j/Q5CNvoMqnockzoum/iib/B01/A5p8xy1U+UNo8iE3UeX70eQd
0fRvQ5PvQdM/A01eHE3/WjT5bWj656PJf0eTX4EmfxZNfgma/H00+aVo8reh
8gDZmxxf
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGBQAmIQnTHxbY29KbdDvWOKj8eXV/Yw/nprmcbrL+7A+ZEO
qPIcjqjy1mj639igyvej6ed1QJUXRtO/zBZVfi2a/kZ7VPk/aPJCdqjy+9Hk
9dD0v0WTD0fTfwpN/hea/FM0+Ro0+Qto8vfQ5B+gyU9Bk7+KJn8MTf4Omvwy
NPnraPJ70eRvo8mvhsoDAIJm+NY=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGBQAmIQ/U0jpv+QKbdDm5XmhXlfXtnD+Iuu3rt8/vkdON/I
ElX+0m1UeXM0/ULXUeXz0fRvu4Uqz4Gm/y2a/ilo+jnR9L9Bk8+/gSq/HE1+
w01U+Tto8jvR9G9FNx9N/0U0+bdo+vehybuh6T+N7j80+UNo8sZo8sfR5KXR
5I+gyWuhyR9Dk5eHygMAot4hcA==
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGBQAWIQ3Xzg1EJXM24H19UuHl+/vLKH8Y/ujXU88ewOnL9x
Jaq8wlFU+WerUOUb96PK/0LTf+Ywqvw6NP2tB1DlVdDkOdH096PJix1ElbdB
k59xCFW+Bk0+D02/F5p8OJr+AjT5ZWj6g9Hk9dD0Z6HJH0LTH4HuPzT9aWjy
V9H0x6DJM6PpT0KTf46mPxZN/j9UHgC9oSby
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGDQA2IQLRBhueWEGbdDX+7OLd5fX9nD+O78k08eeHoHzt+e
jSp/SxxVXglNv50gqjx3Dqp8sBiq/EM0+VwhVHk7NPkUUVT5XWjyysKo8lFo
8o9EUOWXosm3ounPQZPvQ9M/DU3+NJr+UnT3o+mfgCb/HE1/FZq8L5r+XjT5
r2j669DkrdH0d6DJ86DJN6LJ66DJt6PJC6DJN6HJa6DJt6HJi6HJN6PHL5p8
C5q8PFQeAAgvUPA=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxdyzELAQEYh/GLRdmUzDYTZblJZ7eZsCh1WZTFYDFafAjKcoNPwKAsLOYb
pJSUc84dcZTlUKj3Gd7e/v16krVmUQ8pipJ+3+f3PWNeUKP5VKUXH/q29tva
vt0Y79b/HS5Jz12kj8rSuwfpOvqWJ72K3rKlD9DXXelZ9JOj9Bn6xUl6Ar3q
SDfR6+gj6Dvot+gz6AO4gd6Cx9A/4VP0DjyAP+BLuAu/w324CT/DHfgNvoJf
4Bb8Ct98/QXSZor6
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGDQAmIQrd0udvOcObfDLo9dWT++vrKH8YVTObU2Pb4D5xu7
ocrfKkCVV0fTfyAdVX4pmv5jeajy59xR5eMyUeVfounvzEWVn42m3zsLVV4A
Tf5yDqp8NZr8QzT9WmjyUWj6M9DkLbNR5S3R5EXQ9MegyReh6XdEk3+PJh+K
Jj8JTd4d3f9o8oFo8kvR5L3R5A+gyfuhyW9Gk/dBk9+DJu+LJr8dKg8Aw4E1
2A==
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGDQAmIQvUOu9XWgBbfDaX6fLX7fXtnD+LWr7JhWP7oD51/h
QZX334EqL4Omf81aVPloXlT5W1tR5bfyocr3rEeVX4WmP3MLqnwlmv4lG1Dl
b6Dpn7QZVT4ETX/gRlT5r2j6edD026Hp346mnxVN/sAmVHlDNPkvaPoF0OT7
0PRroslLosmLockXocmroMkboslLo8lHockrosnbocnLoMmHockroMk7QeUB
SQAqBQ==
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxdy70KQQEYh/GTMsh2kqxuwGzzUWSQgSs4ymwwGR1iPIvJygWYnBuwOQtx
IiTfIiliUyjU+wxvb/9+Pf5sPp1zKIoSeN/nxzu35zDoDvcq0WvrcQz9tjZV
783l7L8zJenGSbqC3rOQfkFvHqTXytITS+lJXbpzLz2C3lhJ19G7dtJ96FNr
6U30+a30J9xCb8JV9Ge4dyO9C7fha3gMbsHb8Dlcg/fhDfgEXoAP4HX4GF6E
j+BVuA3Xv/4CwJeuKQ==
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGDQAWIQfdk3SSDCkttBqGaByu9vr+xh/MuyDUxzH9yB85kq
UOWPGaDKa1SjyosrocpvR9NfqYsqP7cKVX6+Cqq8ciWqfJM2qrwnmn41NVT5
FDT9QVqo8mJo+kXVUeV70fRP1kSV/4YmvwpN/1I0eRU0/U/Q5P+i6d+CJn9P
A1X+Jpq8IZr8HjT5HWjyl9DDB03+IJr8IjT5c2jyqWjyR9Hk+9HkT6HJl6PJ
H0eTb4PKAwCcdCta
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGAwAmIQnfD0gtJtS26HRycyvAO/v7KH8flmNWhNu38Hzpc/
girvugFV/tJxVHmW+ajyn9H0Z6xBlddB08+5CFW+5Cia+1ahyp84hip/ZzGq
/EE0/ctWoMr3oul/vwRV/h2a/qvLUeWz0fT3LUWV50STD0fTH4Im/wtNvzSa
PDOafjc0eetlqPKqaPJX0eQd0OTD0OS10OT3osnboMlnosnrocmvQpO3RJOv
QJM3QJNfiCZvgSZfgyZviCY/F03eHE2+ASoPAFd/jWg=
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGDQA2IQ/a7G3jTOitsh3nZe2vLvr+xh/LlVfLn99+7A+efN
UeUnTkGVV7JBlU9pQJU/aoEqLzYBVT7JGlX+STOqfJQlqnxcL6r8WytUebY2
VPmtaPq3daPKr0DT79GOKv8aTf+uLlT5WjT9gh2o8rxo8tJo+pPQ5PvQ9Cui
ye/rRJUPRpO/gqZfF02+DU2/F5r8fzT9RmjyeWj63dD9jyZvgSYfhCbviCav
iSZvjSbviibvgCavC5UHAORIQb8=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxdyzsLwXEYxfFfYmEVEyVSykRRUhTlMhgsFpMyukwWb0AWq8zug9XMaLHL
vxgYEOWa+6VQ5wxPT6dPX0MiE03KhBCO931+Xt0JTF0qb6Xty91PC89vm1fG
QUEa/7e2il5UmsAtLfTJFntnDT2swD7YRL8esZ9Rr5dh32ugZ8/YR+rodoF9
mvrdBfsS9fInupt66YrepT78QNdRn7qhD6kf3dFV1Pepl6gvUy+oP1A/pz5N
/ZlcQ74gj5MfyY3kS/IY+Z7cSr4mD5HvyG3kG3I/+Zbc+fUXMOGnyA==
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxdy70LAQEcxvHrMojJqBgoA+WdlEuHgRQDtrsyiCzKjlIyGOQfMCizzegf
sDFyd15mi1VJoVDPM/z69fTp66p3Kk1REITI+z7fvHQoDcmanlzUbvV+lX97
7Fxnhobx37c9ui2Dfj6hqx70lIb+SKIfjuhuH7pFR08l0CXqRT/6iHpTHF0z
0DcB9B31iyj6nHo9iP6kfhtB71M/CKHbyUvUt8gv1HvJReoVcmcYPUa+JS+T
58mT5CvyInmNXCafkRfI2+RZ8il5jrz39RdcgUMh
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGCwAGIQPc25O+e5NbeD9LqXRSt/vLKH8Q/bn7tcffsOnG+w
FFU+NRNVXn0NqvwDD1T57ctQ5Z2TUOW/rkKVL/NDlV+2HFX+RSyqvDWa/puB
qPIWK1Dl7aJR5U+uRJV/G4wqPxFN//xIVPkWNP0Goajyx9H0L4pAlY9E0/8T
Tf9LNP0saPrt0fQXhaHK/0HTvzocVV4fTf8eNP2caPJ5aPrV0OSfo+nnQ5MP
Q9OvhO5/NP3CaPL2aPpl0eQF0eTF0eR10eRl0ORF0eQl0OQ10OSl0OTl0OQl
0eRVoPIA8kzQXw==
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxd0DsIgQEUhuE/KYNFWWRDNgbKINdNGaVMUkSRMlkoKZGyGJRBclcWI6NV
Zrn9KJssVjK4FOr7htPp9PQuRxNO+aISQRDM7/lsnXjPJexyt+J0DT1vF9fv
1pYC+fRu/78HK/T5BH1xRJ9V0ZMb9OwYPXZAd9TRC1v0yAi9ske3N9CNO3Tv
EF1Gfb+JXqM+3kefiujqFvqSemcPvUi9tI3+oL7cpf9RX6NeSa6i3k9+pl5D
vu6ge8j15AbyHrmL3EtuIq+Q28iD5BbyDLmVPPb1FwK5pSo=
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxd0L0LAQEYx/ELG/+ALAxkMZDBlZc7b+et7ihJSVLCdLEYbCaDhZX/gUH5
D6xGqctoUMpguSwo1O83PD09ffouj6etVzoWQRAi7/nszbA3v0Xtkj87kKvm
NfG7TW9Z0U/G/36K6Mcm+iSFXguhO6LowSr6RUY3RHQthq6o1Evo0zi6M46+
KqIXqG/J6Avqu3n0awLdnUI/U2/Loa+pD6fpf+QBBX1GfqTeR77Noo/IxQx6
hLxFfZ98TH2SPEh9m3xJvULuor5BvqO+RG6lvk6+p14lf5DXyA/kGvn96y/D
3p0s
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxdyz1LggEYheEXwRJNTQmFQDAIMhrczOVFaXYIh5Y2waGlhCA0U6SGtvZC
K01FaYsaWvoJTkIf5BYIQhA02SAplHDu4eHhcHEvpfaSaYthGBvjm3zT/nyT
MR3x2XbGfzscxP53b+shtPPyPt2dC/XEufp3Q91Mq0cr6tYz9fm6umtX/e5S
PXiq3q+p5/bVy1fqb8fqYfTdA/W1a/VYSf2pqv6RVT9BXy+q59EHDtUf0bcK
6pvo++hf0XvRr6Pfzqt/or8/Ul9B30T/gz6LPoC+i94CT6L3w7/Qz8Dj6Bfg
I/Q2eAS9F26DO+CrcA/cCZ+DL8PdcB/cCQ/CXfDFP/8FzQ3LYw==
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxdyz1LQgEYhuGDJAQRDtJWUNLiPwgiCiEIbPIf2KGxFAQFqxMGLqFTc1JB
P6ChtiahL1MEA0FdwjOE9OFHhhlRCRU89/Dy8nBxT62EAqsOwzCWfm7wc4eL
Z525kQXfXfPe6Dfm/3YkYE2b5dr/PsqqTx6onxTVJ0z18IW6c0/dKqiba+re
K/Xerronr34eUZ+9Vn9Pqi/fqh/H1G309o76ZU7dHVf336g7EupR9OkN9RT6
0ra6D31iU/0UvRu9B/3YlnoBfcZSd6FfR19FH0TvRL+P3kY/g/4TnkXfgI+j
78OL6J/go+h78Ar6Z/gw+jd4Hf0LfAh9F/6Avgn/gr/CH+Et+Ae8De/CO/DW
r38Dis1q6g==
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxdzLtLggEUhvGPpsCloX+gRgmHlrDBpEloCCpCEEHEdOuiZaiUePvUTDQH
wSVsqFUQIdwcG6JREBqca4uGsOgimPA+w+Fw+PGcBf/B1t6MYRjrfzPebnvn
IeqwON1X783d0cva/93YuVv19p+n9+uZuq+lvlxW/wqp21Lqi031mwv1zwj+
Z9Tv6+qWonogoR7Oqg+r6nMF9Y+k+kpO3VVWP8mrP6bV2+hnS+rz6GtZ9W/0
t0X1gQnPqS/BnwrqHfi2qe6Cb6C/hnfRe+BvefUK/Ad9EN5Db8Kt8H14A56C
O+FH8Ev4OXwTHoFn4Am4F34KP4TH4CF4FH4Mj8P9E/8Fusj9Fw==
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxdzj9LgmEUh+GXSgyUwKXBJWxRycU+gAlODTaY4GzgVOBQg1ODm42SUFpk
NPSHCtoCB1cHjVfLUqtBQpEgGhrCaKiggt89HB4OFzfPcS0lI4kRwzCC3/Pz
9szp+2HAFrw8Wo+efjzP/e3zBfdyrPnwv1uy6nGLR7x/oG5eaG/m1A/f1AdF
9VpZ3belXhyoT+ypr1XU97dxXxf/76o3auqZvPrmo7ofvbeu7iyov3TUyzvq
gWv1VfQLbfUU+o0b9RP04ZZ6GP1iU72K/vxOfRZ9Hf0T+hD6KfQzt+qv6G3o
J9FH0b+j78Md6Ffgn+iv4Hb0abgBL8HH4Tn4GPwYboXn4aPws1//Aof9Klk=

       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxd0TFLQmEUh/HbXZM2l1IhwUH6BgYp+AFEt9ZAqakhwSXINZru5CAODSZa
ElFBbTlEUBh2u4bDXbpDpCCI0SA6VFDB/xkOL4cfD7xwlje2M1nTMIzE9/y8
O5vWcDc+n7h5tWZz00H8b6/kZpdpx/3fV+/US556xFW3i+pHD+qjtnq9px6w
1HOP6v6W+t6LeqysvtRRX7zG/7vqB4fqK0/q4Qv1lKOer6o76H1n6vfP6l5N
fc1WD56qF9Bn6+pF9P2mehL9egP3QR9FH0b/gb6F/upEfQF9+ljdRr+F3kS/
j95FH0M/gZ+j9+Ah9J/wW/RvcB/6MdxB/w430Y/gLvoBfPLrX4SbHow=
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxdy71LAgEYx/HDTULIqcFTkaacdBERpEPCzFN8uSFEp4MQIRA1aHJpCMRd
uCEEcaihUfwTmkThRt0kqPAl30AwqAwNfr8HHh4ePnwdaj55ZRAEQfrd7f0b
6UBqG9za5ebjdP/P1jZLRB/8/y9DF7hWsYN7v9ATR+jvb9QX0E/W6LITXRyh
N1X0xgrd6kG3TtCDKXTTEv3Oj56ZohcVdPMCXQygH3+i92LopTn69xl6nfpq
FP2Q+m4QfUy9PYKuz9BH5+g2cp+M/kz+EEL3kz+F0Wvkxgv0OHmc+ntyhfo0
uUh9mbxMvUq+Ib8l18iz5K/kN+SP5DnyPnmBvEV+Td7Z+Q+V8iGW
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxdyztIQgEYhuFDFA22FLQb4tJYQUvgmXRvy8AhqlGbGoIwaLJoEhQbAocm
TUhCulgHowtBVBo1FS0RUUaopYgEJZjwfsPPz8fDOzAVGJ/pMAzD/LvmX4v6
+5ZNm/l84xvcary5/vd8JLTuLjy093mS7nWtwCcu6Nk99laaPudgHz+hX12z
X8jQf3rZp3L02CP7/C69p5v9rUV3v7D37NNHDfaJI3rqnf3QAb3YoJcO6f2f
9FPpx+r0RemHS3R7lh6u0UekD5Xpk9IHq/Qu6acr9CXpC9/0V/Gi9FHxWenv
xc0v+qa4U/pLcb/0SfFO6c/EV6XfFv8QPxbfEN8RfxK3xBPiGfG7lv8CUpfZ
SQ==
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxdy08ogwEcxvH3fWuEHZx2EVJOVjORtZRtDg4uajns4ITt6uCk3LSSO8XB
dRdpKedFKSUH5SAxJSRN+/NuNt63ZWrU9zn8+vX07TO0tBpPWoZhzLTu9/eN
Pgx3xHqia70DWct9j/zt4/TkROz6/n/HX/vRT+dC6Ced9LtH9JEP+sUR+pBF
P3tBv1emN3305032lVv6hSr7VBf9vsu+9UTv/WQfM+mnHfbnN/rBOrvfZV/+
Fl9gvxLfbLDffbGniuzhBrunzp4Wb5fYN8Rf1tjnxRfL7BnxpviA+O0K+5n4
zSq7T7wj/kZ8UHy3+HGbPS/eEG+JT4h/Ef8o3ZG+Lr0gPSe9Jn1Hekn6oXRb
+kG7/wDKU40n
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxd0r1LQgEUhvGLS4NDgw1CYF2oBgeJIhqiLwgS8kLUkOAdpDSzkMuFiqgl
xAjFjyKCGiJocg8SGoVagnKLwD8ghEaHqKGCCt5nOBwOP57tmMvOQtJjGEbk
e3529X5uND/tnSrm3GD0szX5d3d19r6ONZr/d3xR3Wyrp3bVCxPqmZj6zpO6
Z1N9y1bfj6vf1tQ/HHXLUb9eUa9X1d2MemhP/SapHr1Uf9lQv8qqv6+qu+fo
19XnD9XvUuq1U/UR9gX12TX1pRP1x7T6UFH9DH3zWL2M3i6pP6B/O8L/oPeV
1VvobfQW+hJ6A96uqI/Dn9F74XX0w/AOuA9+AQ/BA3A//AAehA/Cu+Hb8AH4
DDwAT8P74WF4DzwB74NbcBMe+/UvPl4aUw==
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxdzk8ogwEYx/E3TuyVYRJFTYnjKE60edMktYZSWiZCycHRQZRc7L7Lagen
7WI3c1DaZbKamfnTDqbUWw5KDhxWHFCo7+/w9PT06VuPe2ljeqXGMIyx7/nZ
g+GTCdNy+EZeQ7HU57P3717e9h0PFSv/91Oano6Mwrds+toRe2+GXp1nb1bo
A2X2fWf0oMV+rkz3vLC3c/R7D/vFW7rrQ/7P00s97PeuxWvppxf0uy76TIm+
UEc/LNA3O+jRK/qDSfdf0hNt9HbpOxvpSekfW+mFIn3XSbelP3fR49KvNtEd
4g3S74i/Sd8tftBCXxefbKb3i4ekD4vvSz8s3iv9rHhKeku8Xvop8az0fvGq
eED8Rnxc/P3XvwBIkML2
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxdy88rgwEcx/Gn7ejgx8VJeii5UPsHTCsXLYet1pMeGlku8uuAGxfKSWFc
bPwHykE4qUlsNqkdLGqPUsvYEu2CCYV6fw7fvn169TaHJwIRl2EY/u/7+YlK
u73iq+neqnc+XNWi9283N63GPZnb/32QycM9oTX4m5t9yWYfzbG3WtkH3+lj
i+xnHXqLm/11hd6wzT57T98v08Mv9L5d+kaBnr6jdz7To4f00AM9lqMny/TG
Y/pUkT6ZpRdK9K4Tetsj3byiW9LfnNI3pa+7pH8+0RfO6I70R2l6Qvr1c3qt
eP6CHhPvSdI7xAPSL4nvSe8Vr6boc+Kv0veKp6QfFzfFg+I74qPiPnFLfFk8
Iu4X7xefFx8SHxS3xWfEw+Ij4gPi07/+BRm+dgE=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxd0E8ogwEYx/G3TVjTtnZQQ2K58Sa1WmoyNLWUWGiXJW9JOXjlopb/1A5L
ciG5cLGaXHfg4OSEEisl5ahclwuWP4X6/g5PT0+fvpen2bITkw7DMAa/52cP
be7O+Pvc0YNjYzRZfun+u1u7vIdt14//dy5FN/M++N0+PZhh3zNNb7fZX2zT
QwX2sTl6Ps7eytLriuxT8/SbDvaJDL3xmf1emn4SZH++If8ryf8W6J4A+4Z1
evGN/esiveRn71ujn32yv1yiu7zsp1bptw768DJ9p4b+vkK/qqDnpHe66QXp
PZX0J+nLLnpW+nvpDXFL+lnxsSp6rfhHNX1c/Ej6FvFT6UfEH6Q3xbekHxB3
iofEbfF+8XrxsPiEeEy8SbxTPCneK26KR8Tj4lHx8K9/AdnM3V4=
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxd0M8rgwEcx/FnOzwHc1CWHh5tNmony3UuU0tm83OhXByUloPcdhLJX7DE
wcmPktJDeZJ6UFIcpNxYsYOkUDg4KKVQqPfn8O3bt1fvyzcyOpkb8xuG0fM9
P7vcZM4upAJt6amjFefzKfl3N8d3DmPnN/93PkLfunLh7+P01zn2Zgs9Mc8+
M0Jf8tgPJ+jFPPvSEL1QZp9N0r0seytHd9/YB1N0fyv76l76pY8+007fjtMb
u+mPFfTKDvpEjP6QpW9W0c00/TpKb5B+IEhfl/45TF/N0Ndq6IFOejBE75M+
atG7pL+rp9vS27X0gvRh6T/Ed6Uvii/b9Htxq07+I94vfUl8UHpHPCT9hfi0
9K64T/oz8UXp98RfxE/FN8Q98VvxE3FH/EC8JH4svv/rX7/DOgA=
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxd0E0ow3Ecx/G/eX5sJy2H1XaiUOSiVh5LCRnGrB1QK1EkQ6FmDs6rv3bZ
QRRKDltS6H93sMKFi9tSuMmkHBYK9f4cvv369ur9O3xdU/NDIZthGH3f8/PO
WGHT0V3evtnhzthyL21/+0fnUtZ99fC/J+5d8OfmFXh/PfueA/axJ/YbmWW4
5WR/88h+9o39UZJ9ZTX71Sp68JN9XYwetbMP19LTOfaTa/T3Cvb2VvpeHt0x
R0+W0VNd9MV8ejxE95TSI730RAG9YYLuLaGnB+j+QvpZkH5eTN/20m+ljwbk
f+kDw3RnkdxvnF4j/foIfVD6Rj/9Vdzjoy+Im2P0O/EL6bfEm6S/FDdG6aZ4
VtwSbxFPiF+Ln4r7xHfFT8RT4tPi++I74sfiEfFD8fivfwFCMBAe
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxdy08oAwAYhvE1B4e1YaZMUlrNUhwcXIytzMUBbVMKF7WS0vybxGEnscNy
pzjRaiWp2dJKOKhpcXExB1LIQQ6KtBZKq+c9fH29/XqaJ8L+kNFgMAR/7+9/
BR53t3wmb3fGZR8pvXrK+9rf15S7K++Cm+6yDsOTO3R/bwC+NkSvOArCXzbo
zjj7lnH6/TL7/Cp9Jcu+J0QvBtn7o/SbW/YzU/Q9N/vWFfrAG/vzabqtjX10
iZ7/Zv8cppsd7HOL9Esj3TdLTzbSDyL0j0q6c46+Xk8vLtC9Jnpa+oc6ekz6
UTPdOk/vtNE90qcs9EHp7bV0i/SbVfSI9JNW+ru4s5oeF/+soRfEY9Jviyek
vxI/lT4hviT9hfiT9PviY9KfiZekPxTvl/5E3CyeEu8Sz4o3iKfFO8SPxR3i
GfH2f/8Bwph6DQ==
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxdy88rAwAYh/G1i8NccFLzK9edpJUpIzZsiIVETaahJMocKO2kuVgtQmZm
M1JLLeVHHBy0g4sTSu00N8tlf4BQqOd7eHv79ump8817/EaDwTD8fT9/rTBw
Xe0wtXr3X9rPPt/tf/vW4shUPuT+d6KUXvPYCS8E6cZz9ov1dOsk+4M5+l2J
E17bQF+qZv86Qc+3sI80021FunOUPu6jp9ro2Wf6zBDdskzfcNAD9/QOD/0t
RC/roqev6PZ++kiEnumml2foxT76wg79xkVvTNPN0o9F6X43veKUvtlLz8Xo
T9KbTug26Vfj9Koe+mWKbpA+fEh3SZ8/oufErQn6lPi49FnxpPQr4kbpL8Q/
pA+JZ5P0tLhZPCyeEj8WbxLfEl8XT4i7xbfFg+Jx8UHxXfGAeEzcK74nPise
FZ/+9S8gT4hq
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxd0M0rAwAYx/FZlkSRWikubjtokSSnqTGbzdsOkyaxF6RMeUkpFzs4uFk5
TIrT5KJFLUqNg7Q/QC2iRVk74CKJGgr1/R2enp4+fS9PQ2DWGzYaDAbf9/zs
mmg6s9tV0XGxZw0aiwXb321NOlrNlzf/d7CEHj1zwbNr9CV3N/yqjh7rYh+f
o5cesM830jdfnfCHEN3+zL7QRjees68coR/W0k02emqH7vPRF1vo23Z68zo9
4aUfd9JjDvrgCt0xQL/rpy876ZML9NM+evUQPeWixyP0dC896adHe+i30/R6
7UfpZW76/BQ96aEnxuh+6QsT9Ij0uXH6hvT5MN0u/X6AfiS9S3qL9JYgPSN9
LkQ3S78qfVb6LenLpT+R/l76GemN0l9L/yj9sPRF/a/0BXGP9B/in9I/ibdL
/y5uEn8RbxJ/E6/69S+TsEzx
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxdzU0ogwEcx/EnBztIU2pJYqvFnnl7ZgeRRpSmFm1jPJFMrZV6kshLXhbK
zVkth1nL24qNybYD7aA5LWUHB6TcXJ+DdvJSo36/w79//z59+xumZ12+EkEQ
PD/zu0PVrS/G/rKe8T3r0ujXR/ffXZd05iuyz//3ar4NXBkYAe+dwz464wLX
q9jnUsPgwTHsO1+x/yxFf5zAPmJH14hu8Fwl+pEe+yEb+oKMfW0NeryAftCO
nllGDxjQ197QHVZ07S56wYhueUDflNDrg+gdDeiHd+ixFvSTMLkJPXuDvtWM
Lh2jh0V0OY2eaUJPRtFtZvSNa/Q+6jVn9J/60yt0tRE9cI7+Tv1KAv2W+vkY
ejl54hJ9n1wXRxfJLdTvkK9T30X+dIG+SH5PvZ08RL1CrlI/SL5NvZ9cS+4m
V8h95FXkHvJJci+5mVwmd5JPkUtF/wZJ5TFi
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxd0U0oA3AYx/EhpbycXMkOnLg4y5yEkEmS0mwsFDnJ5KCJnAgXh2V5X7S8
zEE72IGsSFYO7KBdxOY9TM1BXgr1/R2e/j19+ta/HqOtt96ebDAYGr/n5y3y
zT55ytPLDMbYkPfz1vS3p7lbxzOCF/97YWkUXn3QDn+I0xe6rfANK/0sl705
TN99Yb/roO/72uCBA/pJpQ2+Pab/Y7/pp9cNs++aoueY2Ee26IkV9jsz9Ekj
+0Mv/SjAPuSiW7LYD67SK07YO9z06yT2TR56TZh98Rw99E5/XZb7RujmefpE
nJ4pfeYlPX2Bnv9M71+iH1/RR6R/fKRnS++K0k+ldz7Qzxfp/hg9VXzqnr4u
PnBDLxBP3NGnxT+kLxGflN4pXn1LrxKvlb5PfFT6BvE86XvE16RvFk+RvlN8
T/oW8TfxDvGguEX8XtwuHvr1L/BC02A=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxd0U8ogwEYx/HXm7Ti4CIuJidJnO2ClKSNg4N/WXjbGnv3bu/e2mrNv6ap
XTStlpKD9GKJtlxkOTigoeTAxZ8bJRys1GoxFOr3Ozw9PX36np5aydNrFwVB
GP6en73fVSY2dJa26R89U0XCc+vfXXGojBqObv/v9fdu8Iu4Bp44xb4m6QbP
GNHfrrzggQT6ntkDvmhClwawv4uhG1LYC2Z0vQT78zB6Pov9YB+691IF1yfR
H6rRD6zoZzvoW370JxN6VEJvXELPaOhGC3rKjh6KoLer6Ll+9LQDPTuDvuJG
3x5BL59A3w2gRxT0tA39lfoNH/q1C10cR592ohc09DHq65zoN9RbvOiV1Idk
9CoZvUlFfyR3uNBbyIMe9GPyT+qHyHNu9CS5TUGXyTepXyNfpd5P7qN+mfyE
+iC5lfo4+T31s+Qd1MfIX6ifI2+mPkqepz7M/6d+gbyYfJ68/te/ACvK29k=

       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxd0c8rw3Ecx/GvH4fVcvJN4rSbXNS0+TX7ro2+WFuZ+i7twFYrk9qKMdRi
uy4HRS1sQmmSH8kVjW8uLH+AtJUUllx24WAU6vU6fPr07tGzT33eOl/Q5a8U
BMH3fX7uvsKceCBrLfrH8aAivEp/c2xx0lF9df8/a44D4E+6WXBLBvviyhR4
Jo99whoBz8awnxgIg6tf2O8dzYCnA9jbL7AXRfTQIPbGYXSpZhpc0aH31GIf
daLHJeyFZvTtF/SojK6Momda0Ovv0ItWdDWM7mlFvzxDf5PQb+Po1wb0sRP0
j270UoLeb0Ov2Ec/NaE/L6N729ENu+iFLvSbVXRtB/3fDu2XencSfZ567Rb6
Zyd61Rq6Sv3hJvo59Y3r6CXqc2n0JPU56kVyM/UL5LYN9CbyfAo9RL5EvZE8
Rb2fPEu9mTxC/Qj5A/U2ci/1HvJ36mVyJ/Vu3j95P3kvuUKuIbeTm8iHyOvI
HeR6chd5w6+XAdBicCU=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxd0D1IQlEYxvFbkA5BEDRUBCmRRAVh1OCQWkREQYOEk0gEDYF1u7WEhTj0
ARG0RDk0uDVohFOCoah9ahBCBuLV0kSwCISCGhwqqOB5hsPh5ccfznnV06Jp
ploQBOv3+bmTyyWNdrTWeLClN3uEF8Pf3DtomxSi8v9sbh8Az98sgttHsA87
58BXLNgbYhJ4qgn7BtM8uMuJfVaFvbuC3pbGXu9Cf/Mt4PtK6K99InjwEN04
i31ZRo+I2D/50L067AN3tJ897Df86NvN2Ftu0aVj7HOn6K0K7JNx9EoI+0AI
PfiJvnmNHo+hu8LoVWV0xRV6KoGeiKAPP6MrL9HX79HdUXR7EX3qAn03ha45
Q68poL+fo++k0VepX8qjH1Evy+gn1Ftz6A7q/Rn0DPWeR3Qr9RNZ9A/qtdSP
Ue+lXklefEDXkxeor+f/Ud9PXkfeSL5P3kPeRd5CvkbeTa4jV5FL5J3kQ+Rq
cht5B/n4r38BfAOFig==
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxdzk0owwEYx/H/dnCgtIMDygEHcvGSaLtsHHBxmbG1RM04EGOFsKxGYZLM
y7w0JFNrl02aMC+bmDJNwsVSFJcdFGoXCYX6/Q5PT0+fvvVk6gzKZrEgCPrv
+dk6iUa6VZWkiDvDhYIoJv+7O5qU3R+B6P9tSDgH9wtacJka+4vrGvDyCuxV
Nxpwczb2/SEVeH4n9hsS7IdF2D+21ILvjGPfM6kGL4qh2yPYRxzoyzLsx6Lo
9Sl14Jsu9Dsx9s9X6LYy7C1e9OJ7dFsYXdGIvuZDzztFbztD3zOiC7voDT50
zwm61Yxe4kf/dKM/HaO/j6C79+l/J/p2EN00gb5ygO5dRX8NoKdOocsP0YMO
dAP1g9PoLuovl9DTqU+eRX+hfnQR/eEIPW0OPYPcs4DuJw9RLyPPpX6dvNSO
Xk0emUefIR+iXktuo95K7qVeT66n3kJ+S30reSX1JvI36tvJpdQPkMepN5AX
UN9HLiLvIs8h7yVPJDeSZ/36F71feAs=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxd0k0ow3Ecx/H/RklOUhMllmGzME9Ril1WExKzshISTbt4miPFyknmsrQD
EiJleSglNSOhFYrDyjY289CItoO2Iwr1+Rx+/fr26n35/b7SnoHWPrEgCL3f
5+eOrJ02VNWnqJtf08V60Vvd32xtytmKu3z/syJJAj4mV4AbrNgb4lJwUQv2
CZcF4EYd9vOpueAbE9jvhvPBX5TYR93Y7y9hr9VhH0rFXqyRgXv2sK+I5IE7
BezNNuyPT7B/dmA//Ik+6sb+4wLdb8Fe9IHe/Y597AZ92oh9Zhi9KxE96kF/
bEMPPqGPp6HP3qLPaen9QuhTWeiNPvQRNbr+AT1Xhj7oR8+oQTcF0Yfk6Ko7
dFsV+lWA9kuJ7qBeU4neT72yiP73Ht1Vji6j3lSMXk29sww9Rl5bgt5BLqHe
S35EvZl8pRT9jDxbhW4h76T+gLyd+hnyQup3yCept5EnU79JbqfeTh4jXyff
Jl8gD5Cvkh+SL5J7yZfJz8mXyK9//QvGksvR
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxd0s8rw3Ecx/Hv1ijTNmzDamqbNkmW/LpI28VhygE50NphYkmaKL+Wk3Ly
D0zt4CCWk+Qi4WB2IOyH/WCyHKRoJY2m+Vmo1+vw7tO7Z4/P6a13unuGxIIg
OL/n5523tDh2bMXWkLQ66Bc9WP526/C5JLuf+t+bkjroV5uX0PdWDNAHesPQ
fWY99AJ9Enq3HX2tNwJd7kJvrExAd5vRe8aj0PuX0BtG4tCrStAHPtCLVtGP
ZWPQlXnsIfsF9M5t7IIffTSD/W0ZvfwA+9wUetUddukh+rogdk0f+q40dtMN
+utj7CUW9J4UdtUT+twp9tkG9Nkk9sc8+sIQ9oQJvS2BPSDBPhjGPqnDXh/H
niui/yPY27TYJ2LYXTLsafLTGuyvF9jXFdg7oth9FdjXyOtKsS+SHy3HPk7e
UIZ9i7xXTfdD/oj8GXk1+VbyjUrst+R3VdhryM+Qz5BfIK8lv0H+hbyDvJr8
Cfl38u3kS8nfkP8k30xeQf6evJi6kbyM+vOv/wK3gJkp
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxd0E8oA2AcxvFtymFDiR12Yg5OHISD2pgcmLCZP5Oy2WwzpbZCOSwmJCdF
y8WFlRDDyExtWIoLcTAXS6IclFHWEgmFep7D29uvT9/et5/c7NBZRQKBwPJ9
fm7xldeprJWoToLP7k/hY8Xf7JF29L2Er//nzMIncHV6D/iACvt0jRE8OoW9
T9kNLnmOgw+fdILXX2BvF9vA9/ewX46YwP0f2AfLreC9s9gP2s3g/TL0UMAC
LnKjG6LYjxag1xiwH3KiF+V0geeXoSfzsC+2oY9osJ+oRPe+o5uM6OMO9Oxq
dM8teqwdPTCGflCL3naOfqNHj0yjF9Wj3x+h37WgZ82hnzagt4bQZ5rRFQv0
Pw26dhd9qwldv4ju0aK/baPnUi9eRs9oRD/0o4d16Jcr6Abq1ZvoLuolq7Qf
6rUb6I38PvUB6pfW0UuoN6yhn1GvoF5O/Q71MeoTPnQp9U/UP1B/TH0a9TLy
OPXz5KnUl5K/Uj9JnkJ9FXmC+nFyIfV15EnqXb/+BeIY4do=
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxd0U8ow3EYx/Ft+dtaTNqFLHGiyGEHtc0Ou1iRKC0XpU1m9gclrdRmOfhz
HePgMKVlqUXsMqzmNzZL4rBoBw6S0A4uZBMK9fkcvj09vXr3PTz1Q45es0Qk
Epm+38/026u8MYNUtxr0tvZJnjr+9hoh9vFykP3fm3bc4Hvb5+BLtdj7++Pg
A40e8IAvDe48mgWPSAVwvRN7bdsZ+KIHe0NLAjwawL5bnwI3G7GfzmHfeYx9
ejMJLtVgf+s4AffdYK/UYp9twl4rYG95xN7zdgqeqMM+X8Be/4q9JoX9oQL7
cAP6xTv9H0IflmOfUKM3f2JfsYJ+LcN+ogu9Ukz3mUefkaLPGdELEnSbG/25
nO43iK4vQre70O/K0AUTurIYfXQKvYV62Qh6mPrYJHqkFF09ii4vQX8fR7dQ
v2VF76H+0omuon59DN1FvYz6aurbbejL1C840PPkIeqD5Crqc+QP1O+Si6m/
J1fY0aPkGfIsuY48Tr5PniE3kp+Qb5BfkVvJk+Rrv/4FCFHOZw==
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxdzksowwEcwPG/rdZKigO3HYiLKHmUG6WsuCAHcpG3iIODcplHaBxR3uY5
jwP1jzKvMK9kLaQ8xlLbASdRMgyFfH+HX79+ffrWL7yoNqdUoyhKydd87yhd
U09aZmCqo/362Kq5T/m9LTfPQ3erV3/3etglfFmvG/7v0V4X+7MX9LZ+9r5B
LfriBvaq85X9I/sdfwD6jnj2IRFv6Mtir+DpDwr6UQ17vfYdfWsu++5E9gu3
dG0f+94aeqTNDy89ovvf2PtM9MYK9gkbdGvKB7yrkx4cz35lkW6oZp/VRbcF
sa+cpx+a2df30s3P9KQ5evsQ3TtAr/TQy6fp6iw9bpg+c0E3T9HrVfrSCL35
hJ4xSc9epq9axH8Oet0EPW2NXjVKNx3SPeN01wbdLfq8A3qb6Ac26TFj9Kc9
ulH09i16oegV0RtEb96mt4i+YJfuFx5qpw8K9+7Q74XXiX5OuEX0buFW0avC
G0R/Lnxf9Dbh+aI/Fe4W/bpwo+idwh9Fvyk8+af/BOYszso=
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxd0k0ow2EcwPH/XkxLSJiDwryHw6iJ5j05IEoOKEvi5KAQExcHW25Ok6Tk
MAeirRQ5SaHJ+7wkLaUoSw7aDlreCvn+Dk9Pvz59n8PTz9jd39KrVhSl5+t8
3575l6XdhqiqzEhtX1gdqPydldNQ++PW7d/si1TgIae+478vNmrgz2Vv6NsW
2K94degDx2q4yx5G36pTwdcDWvT2cfbNMe/oJ+vZDyxr0G/XsrckfKA32thX
XKjRD6ey79phv+BkH1HH3qFjP1qiwLXL7KsfVPCbIP3Azt61Qbe42Hue6KYt
9rvb9K4x9uX3dLOf/d0efcPKvtJPXwqyfz2gOxvYP93QmyLoq0f0nQr62jV9
P5Y+cUIvLKYXXtG9BvrmKd1mohdd0keS6VNn4n8K6I4L+mwK3XBOj8ujJ4re
nUYfFH1nLt3rE++n092iL82hz4helSH2W/S2bPqQ6F2iD4k+mEW3ij46k64X
Pif6RuHdok8S3iH6GuHTok8TbhK9Rbhb9NnC40VvFn4o+nzh4R//BN2qLzw=

       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxd0ksoA3AcwPFtHpFHLpoclJbHRTOL4mAkZjYRFpElRiiPGy0XieKkbFEe
cSAHXJTisCjNM6nltlqLQi5eQ4mhUN/f4de/X5++/S+/1Na+mnaVQqGwf8/P
a8i17ZgsMUVjFy+v1WF3hr9dG+nWXu34/nej7hF+7vXC7Z9BuPttDz4QYK+f
OYcn97IfXdiHL9U/wTU9Z3BrHPvEdg88sMLe/3YK7z19hgddB/AoH3td6AR+
s8i+o/UQvhZif1DPfmuE/cQde6ea7rg+hmv66UPGI/h8Bj1zjr2yjZ41yt6W
Q1/uYq9vpI9vsHfm0z1G9uY6evkx++5CeryOvbWafuljv1pM96ayX6+k227Z
X5TQZ9Xsr8z03Qf2llL6dgL7zQp6wyv7sjK6Jlb8b6KnvbO/F314NPtG0a9/
sG8x0l8i2X+W05tD7NdEPxnBflf0wwq6X/RL4fRp0RcrxX0LV4neIfxI9EnC
XWH0TuEpKnq68FrRNwlvEn228DTRW4UPij5PeJToq4RPib5AePDXvwDpP6wV

       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxdzkkoBGAUwPExDohcxMVhoiRjOVEoxgEHjGGskciSiyVuOEhcLAfLaS4k
JjNjmWgs44IDEpJ9G1uWy2jkpCaEQv3fV6+v169/vZDKRn2NUqFQVH/Pz7+7
8/2yfFNCR+0tRk+n5m+/f05T3dkd//tckg1+nlQO9zcvwetbM+Bqn3n4Y0cp
PEbJvrlHC/caZH/7WQx3DSzCjww6eJCLfVl2EbwhnX3few7cM2oBXhdZCB8P
YK925sItBezttQXwtle6uVcPtzbRAx/y4e0XdOMb++4uemcve+9tujYlDx4/
QH/WsR9dpcc0sV8x0B3h7MftdOUg+7YRutOP/YuNrjKxLxqjb7np67P0jwX6
q5He76KPWcX9a3TrBL3iiR43Q1/epF+a6Ne3dM00PXmHbjTT1Vd0wxQ9Y48e
baFPXtAjRF+8T+8WvfuMfjNJtx3QN0TvOKVPi374kP4i+mDR94g+9YjuJ3zo
hN4s7xe9Snii6KuEu0UfKdxD9CXCw47pscJPheuFZwpPEL7y619TuXJD
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxd0kkoBAAUgOGxh0L2JGIKuaKUg61kmGkyMUSWNHNQMiVFlCyjuFiyE6Kx
L4kSF6EcyJ4kCblIEnLQJEKh/nd4vV5f/+2FFJt0RluFQmH4np+da4i71mpc
Eyr9tM9Wu4f4vzvttTniavXy/zaepcKt+gl4hVUD10S1wjM2VXBnpzF4XSx7
h/UO+H5hGjw9aASuW1HDt0K64Ku77K/Ch+D1BexL17vhF57p8LvTQXiikv35
aQ+8KZl9zPMAXPVOn23vhecY6G9Z7HU39CL3PnhtNf32sR8eekA/N7A3tdDn
JtlfbtLNw+zNnXR1FfuuNXrZNvuMAbo+h/3nMn3hmv3dMH0niX3cIj3vhf3H
KF0VzX5pnp7ywd7LQq+JZG+dpRc40GvH6SdK+tEM/diFXj5Bzw6mO4m+wY3u
O0nPDKTXT4v/9KCbRa8NoIeJ3uJJPxT9kz/9foq+5UW3EW4v+g3hjd50pXCj
H90i3NFH/JfwV196m/AS0auFW0TfKHxM9HrhFaKvFr4n+nzhmb/9Fxmry/U=

       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxd0EkoBGAUwPGxHEi5yFqUopQlS8g6CAcTspSDm+VAIoYsF2QtGeuQyGVI
RDFjLcWBi4slKXsJY48kIWuh/u/w9Xr9+tfrc80qSs01VSgUOd/vZxrfRh+2
Eq2i0s8WMpPMr5V/u0NzrWp/7uB/z9bp4fVDOvh4/zy8RtsE1+gNcLOxQfjg
4hz8cKIFbpk/DR9W9cP17uwD1Rq49zl7b/M+uHZpFu6W1g73DJ2B51X2wqur
2O/1dsA/S9inFPbAl1Xs29SdcHUfe+2CFu7ixT7cogteYWCfoGQ/a8d+t4C9
7Sr72ptueKgF+9tJ9p8b7Oum2Rd80E2P2Vvv0nUa9mvPdJ8P9nVH9PdS9smP
9AgbesAJfSSbHndPb3SlG07pxgx68J2435Oec05/SqZv39ANfvQmI30ggX56
TXcKoide0F/j6dGidwwR94m+Opa+eUX3CKP7XtLXY+gNom8NpxeKfjyanib6
8gh6j+jvo+j+oreJpE+Jvlj0zqIvE/2K6O1FbyX6NdFviX5HSTcR/Yvo9+X/
/fZfcq6GPQ==
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxdzksoA3AcwPGlJVqoEbMtoaUohSYtZtiUqBXKIxKypJSDXJwUh6U5aXmk
RJM4cLHJYwmlPIcU5XEgj4xyYOYZCvX9H379+vXpW7+4+pYSS4BEImn4np/d
1quQlpllOReu94VRqdfwdxcrk6xHrpP/21L0CE+aLoYHZb7BP8NT4eauJ3ja
QxHcpHuFuz3p8PEKH9wXXAAv736Bhwbq4Es37O0N+XBHOPsQbSbcWvgMv+43
wiNX/fDFqSz4hY39c20evNnG3jmth9/Nsc/ryYWXNrJX1mTD24/YD3/kwBPM
7FsP2Gfcs48fYi/Xs3drDPDCN/b+Svbtqez1VewPpXR5MvuhRLqug32pjN4X
yt6ooVcPsJ8Po1+90B2x9LpJuktOP/XSU2LoXid9LoLedE63qukzbroiku47
pltUdNkqPTCK3n9IH1HSx9boE0I/eEBXCb1qnR6loNv36cvR9JUNer3Qa/fo
nUJ/uUm3C71pl14p9JNb9Fmhd3joWUKv3aZ7xP+FPlHobUJ/JvR3O3S10K8L
/a3QO3/7LyJqi04=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxd0E1IE2AYwPGxdQhs5Mdaa4hDGHiQIUnMYdSmWwwPeliJ5XE1JTJyTKMd
KpCiD2rNtZXOUQgqiDQDKSQJrciL7LLhyLY2kYGTgRAUBXoooYT/c3h5ePjx
fw5vrfuay6NUKBSX/r69qay/p13rKLOlmvQVvw6UrP/327qbudU32f19wlcO
/6magbcM6eAbtXfh49kK+JR7Au49fxReF30IdyUr4b78S/jiYy38+NkA/JG/
Cm5KxOArKvapTBB+ocRe/zYKL04egdsjIXjCooFvt43CVT3sX394Cr9zlX2V
a4TezL4xEIb3DrPvmn4O36pm33MsAk9Os39gZr98kL3mBvv+d+x7i8/gh3fo
wXn2S5/p5jn2C9/pVwrsvQm6+gn7iyW6TUmPJ8X96/TyTXpES7el6eMeuqFA
v2ykv/pCb+6m12zQ0yb6ua/0QRf947q4f4Luy9Ab2umpPP2FhW7J0ofb6I2i
D52kvxe9wUn/lKPHTtF13+gDZ+h+0f8+Te8UfaeD7hR9wUq/JfqwnW4U/X0b
fUz0h0SvFv0P0c+KPt5K3xXuaBH/L7zvX/8HR96G/Q==
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxd0k9IE1AcwPE1ScqVzg2ZzlSGgcMOVhIMxeY/FNFZDOwwhYkaeAh2iYag
MdimlYxZKs6DUMOTMi/TU+FgpmhogTNx6CydsJqIXmJKMEoi4fsOj8ePD1/e
e/A0HRbjY6lEIun6u853d/CXtu2BrLJJmdXaePlQ/38+PXnaHJrduZh/B67C
faVTcHOuEr569znc2C6Dz7u88M6FTLjV4YDbe6/Ba1sm4J4tOdy78QJuu38d
nvw4zvvp2JuWBuHxIPuGR2Pwo08Z8C/LLnhjXjq82jcKr7KxPytyw5Mm9urB
EXi9gb1fNQRXO9krFofhfcXsm9+zD79jH61g/0HBPuXWa3jPHHvP3ht4v5S9
3so+EmT/1svemqBXTbO/tEqftLL/cUxf+8y+cp1eY2IfiNPlMfb2Tbqujn1Z
jD6RYP8kTH+pYx86oP+U0ru36fdK6Lejwvlp9OAOPaylK/bpuxn0mQjdfpNu
2KP3KukPd+mvNPSV78L7s+jzQu8soFuEfkhFv/KNrs2n3xF6fza9XOh1efRU
oe/LoZuF3n1D+L+Cy9T0Z4IXCv1XwbuEfkDwUO4//wO2EslX
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxd0k9Ik2EcwPF3ggrawYVkCr6QjlxWNqQkNki9iNlh4sUV6mFpdQnFgxAv
KA465UFCChGUOgiiUcwdNkiHznJGoW0s1nzbdPhnpXMHdQyMaREG3+fw8PDj
w/fw/Llg7WzqyJAkqf3P+rsX32s3Rcy5NbqDxPBY5k716RzKOxNcmVb/zxO+
KDztvw1PvI3D465zcJd9A57U1MLfl+zCb2TJ8NajTfillBHuO7sDN2SWwi3q
FjwRqIJPWn7BF7suwlt6tuH9muvwW99/wnVePfxzhP2gthIu2dj3WsvhR2Ux
eM6sAV5Xx/6xchn+8C77ocA1uLWYvcd0BW5U2CtV7Ds07B+52d9/zv7ZUgXc
tEcfKLzK+31NT/Wyl9fpxmb259/Q43fY64L07n72Tx30Yz379Fd62yj7ERc9
X8t+6Qtdb2dfMEN/J7Hf/kR3utk/cQvvd0jf8wrn89KL5ugrcfqLRXrjMv3m
PH0wRp/4SJ/y038LfXKDni3049/oNg+9L0p/+YHuCNLDQr+8Rm8QejlElxfo
ryLC/xT6nFV6vdCrYfq+4E6hfyC4WehDgleodEXw3R///ASGkNBk
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxd0G0oI3AcwPFZxKydtEjKw7olkcdh4Za1F645J495qpkZs+jEdel44Y0X
6LzwxnLi7txMVuThjSQlLS8u69IpyV65F7RXM+EFQqK+/xf//v369O3/76ey
9FS3SyUSifXxPN3uwMFHS6Vcfzi8tB8M85e8zLr/7wa9ayevs6l8Fl40NAy/
O3PDk9OM8O0vP+G+mgF4f+Ii3OCogi8HfsF7Gz7DXacL8CpzPXzsao7/H/8E
H5KzL2hshjsXf8Odhi54XL8LblKa4NNqJzxFYodrotlvXbTAZV/ZB/tscN2f
ee63uBUuXWevtXTA86fZ/0uwwL3H7O9d7fDiAfY3G+xVV+z7Utg72tgPvm2D
n0bQc71WuLyW/qObvSeGPjnB3myk/51lP5NIv7UJ7xvoFTvsV9T0zg/spTr6
3RF7Xyp9V8v+WyG99Jz9Zjq9LI19ppZuv2S/mkFXqNiP59OVt+xlWfTNePY9
efTaEPq10DfF0t0aejCUPpVNNyvpaqG3h9Mjc+jl0fS9XHqSjF4n9P4o+ojQ
v4+kjwr9zRu6SegVcvqy0BuFXi/034XeI/Q+xbM/AKNMKP4=
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxd0jtIW3EUgPGrhAQsRdEOV1SoWKqYNInGNBVNamrVXEQJRqcgWI06OKSd
K6iggwgBB6G13uAmCCoVXXRxUPGRWglEUHwg+CgI1tQkk/goxcL3Hw6Hw49v
O7mt/ob2ZEmSfA/zd9sGnS2n7icV0353okZ78fbxbookvQl93/9/yyEHXBNp
hOv9dfCeeCp8S3HCPdkK/Ka5Fj4wkwm/lCrhaSlO+NeoAs9pfQ6vN72HV34u
g08nXPC12xfw/jv2QxM2+LnCfkVfAD8JVMF/aazw3+Ea+LC3ED4WZd9RYoFr
+thrD/TwEWs1PBArgqsu9l1nBnibj32DzH41l71RfQUP9rOf7DXDdTr2uiwj
/Ocoe4fMXo3Rpz6xlyfpnm0T/+uc7p1ir87Rw0H2liP6xx32B4v0+W725l36
wh/2e0t0ezv7pxF6kZauLNOfNdGLw/TxDPrEKv1KoZdv0/ey6a41evU7+vEW
vSyP3rlOl+z06x/0b/l0wwb9QyndLfSjhfR5od9/TT8M0WcN9PRNer6VPiz0
OUa6R+jjFrpX6LNM9B6hfyn0NqFfFnpV6L8U//N791WjXg==
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxdzkkoxGEYgPHJwcGWJVsOlgtqIsYemQM5kKI0lCh7SUQka/bBWCKlyBY5
KMthKCU7DQ3GvhaisZTSoMbBVqjnf3j7evv1fL3OKbmx6QYikSjte37eVafJ
/KwYY6ku6cyq1/Ax9G/XRMaZbUye/++fT2twfYkSfvxwBJ9SpMOn1Sq4h34U
HiE/gEvW8uC2qk149EgffPh6D66oL4aXuarhIT7d8ML5XfjzZTm8yH4LnrPY
CU9+08BjOqvgHQvs38bb4ZXZ7LVOtXC9ZBt+1NYK7zZmL72pg4/VsF+1a+H9
qh34vUMDXDnLfs5aAR/qYS/WsZ+5ZH+R0gw3KWO/1yCHv76zT9Q2wYMz2Jc+
sbcxpRt1sBfL6Mm+jfAee7qjjP1KFD0+g73UhZ7rwb4rnO4qZx/gRk+wZD8o
pRf1s5eJ6boPuncIfWBC4J706mf6fhB9ZZbu7kUPuxP8H0gvWKLXeNO1V3SL
APryOr1AQq+4oEf60zM36XY+9MJT+pIf/VFNbxL0icf0VEE/tk0/EfT3h3QX
QX++Qzf3pd8e0F8ErtTQ/QXu+dt/AahPvf8=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxdzltImmEYwHGLELSyw5IgKhZasNEGrYsQRqU2OxHlN9aFtYhQorLlws6R
FjtEYGsXJUE0RkdY4MUIFkGHGxvG6CY6QBeLCIqCakLQgU6Mgv938fDy8OP/
8iRU1AmWQIlEYr6du1f4Ff/xwBiceX1ZlHQsPci43/VTKVdLnq2HXSjSwOVx
3+FPgwrgnrIsuGv4JfyH6yt8X58HnzMa4eN76XCf9xM8sTQHvpBrgvd3ZMIv
Ch1wozwbfu4oh8+6tfA+dSu8+LEBXvbHDLebdPDTL43w3I5X8OTflbxvm71K
aYeHKNg7NqrgM+l6eMPbev6/kAU3G2rg1Q72J8nv4W097Ff0VnjaFHuFyQZP
sbB/42evXWbvX6qDl+Sz/2ethS/+ZT9fwb5Jw/7JIvuxI/bjseyjnrFvvmDv
P2OvPnwHd6rZb6ro0QH0bh+9N56+lkGXSenan/T6GPrz1/QGGT1phD4YTe8v
p68G0y/d9G9K+k4VvTmUruuja6Pogo0+pKDv9tALH9G9droljP7iM30ikr7V
RD8W9aMf6Kmi/qqFLoTT17vo2xF0Zxt9QNS7O+mTot7VTveK+mnnf78BpfPl
Tg==
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxd0lsopGEYwPHPYD9yWE2yJGXcKFK4IRIbJltKjYu5wYVDTdS4mJyPUSQ2
XFmLzXEGOSRtitRgM9I0I2IcJlKUIiQUxtrdRPv/Lt7e3n79n3rrUeQWqwpk
giDk/z3/7qOMr11alUdS3u1sRIp4nvj2blZ3iqtT9vd3css3eLhW7va/x+dN
w1129egn1b3wtgYBfXDMBLzS9BN9o+MH/ObjLVx0Hoenhxrhhs1+eHXhOTy6
ahTum2WCxwYMwp80p/APRQbOzzbDvRzs3ROO4Y+TeniLzQrv6x6Cx6oP4WNh
7Nc+b8K9xWH4XaYdrrOOwGOutuDyTPbyy324fwf7uoBt+FEz+6q7PbhfPvuZ
M/btE+yNaewbUtkbynfg7qvsrRu7cGUk+wE7+0Ub+5Ia9k0K9vIQG/fzhH13
Mvsvn9grVew7LtgXBbIP82Fv1rGvvWFf/0KP82Dv2UrvvWcfdEE3i+yjeugV
D+yHDukaV/Y6Pb30iX3qNn3JmX38FN3mYL9moX+XSfZnVvK/Z/bKdbrFib1m
jl72m73CRE+S9C7z9EtJf/2LbhfYHyxI5r+w167QuyR98CK9UtLnLL/6H0yi
z+o=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxd0ltIk2EYwPFtyGbsZmCSIkgLMbfCQyAGhY15I4ZdeCHBWhejQUmeGB1g
gmLEYCC2ETWGtM0TjopstSCiaWoOlpAGM4TdDDWTjzxubnPQiTD8fxcvLw8/
/rzw8KpN7U1mmUQiufbn/L1b17L+7SalrmxLrnUphAsHs8vfpp15Hvs/RyrX
NIe9QpNz6rDXjEvRV5hs6LudAvoC2yb8l+InfMHtgn/3bMAtJ+PwOWsWLnMP
w/WTW/Cikq/w28EM/E7yGf3cDt/XzsP37qbhsXAA7q3bhfde+gTvGkjBjy6+
gY9k2aeEMHxZxt7ofwtfsibg+gcf4SuP9+DVvnfw0ij7kDANNzSyr5K8hxvz
kvDZ2Sl4WyH7YIL9q1r2wf0P8LokXe4JcT9X6H032ati9PH8CbjQSb9/hP29
CL35OntHD90+MwmvD9F/+NiH7fRbD9lPB+nKCPu4g55jYR99QU+vso8+or80
sH/9lH4jw77eTbdcZL8wRpcq6IEBer6O/nlUtB8V/eoTevVZesuI6P8co9s8
9Ikz9I5hureIftlL/1ZOnxqifymmr4v686fpDaI+V01v9NHNWnpqkN5/gu4U
9cc1//w3GBtmsg==
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxdzk9IkwEYgPFlQumI/hAIU8ptTo1ki3DOqWMxYnMsR1OCBZsbH2bkpmtQ
lymhSESHxcqypovBSiKICIJ06qkd1CwP6kHMg3jIQgODDWyiaETS8x1eXl5+
PPDKhUDjtRyJRNKyN3929k7b+K0m6YUDsUuF64fWjP/u/s1U68c3S/u372sZ
/PPx4PX//WGfGf5OWEZ/5VsFPOW4iv6By8S+Lo2+2n8OvpOsRz/cZoSrC3Pg
jpXz8MsKA/yIywB/Py2F3xuohG8d1sJl67X8P3ICfnJGC7/t1cDz12rgPlsB
/NfLKnjIfxYe1LG3R2XwY7U6ePvrcvhmUg83fS+Cb7xg3zlWCrcL7FV3T8Gr
frL3CCr4URX7waHT8Nbiarg1WAK3ZOmyQDH8zEX64qQSLizRV7fYq9x0dRP7
7gm6qVkOH+igZyTsf4zQfyfYfwnReyYU8JG3on6WfWMv3Rtn//QVPZxmb7lP
d/Syf56gb0vpN8P00QBdGae7i+jOCD1PoH+I0T+V0T2P6F1O+sFBUa+hT/XR
5xz0+ajofy198jFd2UDfeUa36+mdT+gLVvoNUS+to2dEfdRCzxX1qwa6rZ+e
a/7ru6Hs7Mo=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxd0Gso63EYwPG5JKWIFzY5yUR4dTqtzK0srygl9k7mhWyOMOY2ttMxHVm5
FAmRcpfLJk5yciK3d17QSIu0moSaqHNsHJfOcRL5/l88/Xr69K1fj7SwIlft
LRKJip7n/2sOPdy5VQYovoybvRT+rrTX3dXdtrI+e/y2i8NVcIVbufrepUsm
uDHZgl55UQifGU5Ef35khPuFb6G/v9PANYYY9Lbqergpah+9dK8E3hokQW8I
roPPqhzofWyl8NOpQPR2dQ08PvWM/08ohw+E+KOXJVfDF9Zc6Lc/aeGhtT7o
0z9Xwa2D1+hbnOzTkkTo4w508LGcX+gn8yvgKe4nuETLPlp+A7/8zt5W8Ag/
iWGf3eaGq67Zi9Mf4Jm/K+HTDR74chi93XAPP9ilWyNv4Ro5fePqD/zvEt3S
w/5jFt3ezr53gj5/zn4jjy7LYK/up0dI7+CeIoFL2B910lWZ7CPK6CUeuqOV
3qGmR+roNgfd2kLPaqCP1NCzd+gr3+ixZrpYT/+xSbc00R2d9L16etdPeqqJ
Pt5H9zPQzxbpSY304kHBfQX95Ty9+St9dYiuN9I/zNF9Bb1klO4U9HGWF/8H
W6wR5w==
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxd0mko5HEYwPH/moS1pZzriCjMuErLJIwZkmNaJY14IclR5IUcZdKmeMOk
NsULjWHMriP3hog3E/PCvCAvFMnQkiOEDU252bTa77x4+vX06fvm1xNYXJVT
ZicIQunr/H3dJ9L3GlTOivK5BUuH45n83160ZAw3jlje941GDfz36FDE/169
OAX/nnqIPjq8HT4d34q+RDIOP9Y/ozdsd8KHgmrQ+yQMw8OCXeFhoV1wqa4Y
LqgH4WZxAPyoXguvm86DB7X0w7eyxPCKzzr4s2M2/EHyE366EAX3kPXAHQaV
8IGYH/DdpC9w48deuGgnDS5vNcBDK6XwlG72ATGpcD8X9scDcfBVQQ//lZsC
f5zvg1ul8XBxBvtv9snwyEb25uwE+NcG9jJvBTxExX7FMxHe0sNeXiuH66Ts
7wzslbPsO5+S4NuB7E0iGXxymb1+jH2aG3t1BvuTdfaiWvb2Tjb/p2bfbGHf
pGS//oH9pJa9Zp+9bxR70wNdM8XefET39mEfe0vPNLE3ndBdPrGfsdLd19hb
zugRduyvb+j5m+xV53TFPX3umi7ZoRde0Aus9K0rm/vco3td0m+u6DKb3v+A
rrXp2/68+Qupb8uf
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxd0mtIk1EcgPFXjRD3xU+Zhh8UWYiIBomFMHNhikqkiGDg1GEGZYhjDAov
SCpZE+bQ8oIoTvCSIYGXhImJupymMpy4RHD0gnndXlERKjUjip59OBwOPx7+
58AJURdnPPAWBKHgfP3eOxOHD04yZbd8qzb7v/nuxP89X5+4PzjWu/bvbDAO
wK8GPRz636XcdbiwXI3eO34E3i4p0TtcDviT6C70+d1m+LA2HP1ggR3u3ziK
/kj3Ea6sCEBvvmaDl/bMoNfJJ+GqFT/0TdICPCV5ifP9puHhu17ondnz8OOp
VfTqPAs80vQDroz7DO+TOeGn9z7B02KO4XdK5uA1kyK87jt7xaVDuPvrLPyu
egMu08zAQ8R9eEc5e5+4TbjCwj4rS+L8WPbyF1vwJi8r3KRww4MvsndrtuGP
Itgbnrr4v0W66vIOXEymv3XtwW/P0n/q2ffm0Kf17O0f6GHr7FOL6LYk9vp+
+oXAXXirjn4jgL1ootsT2DvL6EeHdGsbvVFFF57TF9foz5rposbj/jUe75+j
a1/TQyvp8lr68jg9o4Ee9YouvaQXjtBtRnqikR6jpz9+Tx+vp6e/oV+po0e/
o58Z6F9a6GaP/mbfH/8FEM6Chw==
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxVy01I0wEYx/G/K7WxDopj2qLDxJZgzbVYQRYTpQniDso2IaIgFfQkDdpl
XlaRwVYSIR2iOZDS4SuYBUsC7VAzCVbsEikTXOq29pK2OVvOJAq/h4eHH18+
iuvdLR0iQRDa/9zer16sKLCbJLWPXpdYasQR3b/tnTWbZ4a//t+DS/4b+/ug
5n7r/t50UQzffO4efHLyC/wlVxv8/Kc8+I9VI/Db0SC8tUYPX9ifRT8WfAuf
MYbQvdbT8G+CW+jzpgD8ScsauspXDv+gLoU+NroM//hZGN3ZVQa/2rmJru0I
w78/E0WfkhbDK+Ub6JK+BLzG8B1d/00C//DUD/TK8CZ8qTSGvnDhEPyVu0n0
hp00/LCbXvc8H15dRK+v2oYXDsbRc/4D8KMzCfTwi1/w2kZ6aa8IfshOf/RD
Fv6zjf7s0zz4ZCv9dN9v+JCLfj0twFvP03vkO/Djr+hLb9O7jtOv9tBrfPS9
avqQjN4wR98foFemcug9h+mvbtAbl+ijC/SKfHqxjP3OCv3sBHssx+5QsS+v
saufsNdn2QM69q0Iu9vJ7smwlzWxn4ixm26xB9LsL43sk3H2IzZ2R4rdd5n9
XYI9dZN94Cd7+TV2Z5LdbPnbdwF/C48F
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxV0H0o3HEcwPHLLuE8dA8MdaJwOGkzf2xqHYsiD7lrCf/ojJLO/dhdUqNZ
qOVpdGFdy0PDT3RyeSpHVxRp7h9/rBbtj63NIhcipVZIW/f+49O3T6/e9e0T
VyUYavwkEkn17dy9a1ZbpLRUlvVOrkv9EHis+7cfHTrkLvHg/z5+eK719WdX
KqWvz/k/QV/u+I0+QPYXvaj9pfD1z60p6CuOQuHDmVK4sWATftoQDzcJWrjJ
EAh35s3CszWx8BdTOnivNxgenGOHP1er4crrIvatYXBtRh989zIa7o4rg3uK
5PAusRN+YY6C619WwveHFPDcj2/h3vJIeIG5Gq5sU8I9hW/gg4MP4aeyWrgx
QQVvy26G1wWx9/9UB++2s0+MaoJviRFwWb2J/zth7xiwwr8b2duX6+GNSeHw
9BYLvOQR+6djZniygX3nymv44xD2u7kC3CWwj0llX3hBT3Kxn++g63ca4eIP
emloA+9vo+e3s0/4Si/OZ68YoU/r2ed56BEW9u8n6S1p7CXb9IV+9nsz9J5w
9j0bdOcke9sc/dsD9q/c9OFF9plOetkVXbNOj3XT1Qt0q5fe76KPbtEti3TN
H7qwSj/7Qq9dok/8vPcbdVFa2w==
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxVy1tIkwEYh/ExD6hTUDHEjI8ZOBCdMPKwzU83sdSZKIkOUfFEXqib2roo
rBTlAwWpKC+yTbQrU1AQpGQOREQ8oExBjYHCaHlIF4E3SQhlEUXPxcvLnx9P
QmN7WZNcJpPd/XW/f1G4PLnPrDAmitY9X6jf8HcPFlQdOcf2/+119RW4/dH3
4/89rbUOHmB1oF/dVsJ9zxbRx76ugA+51tBb45PgJZIDffBICVw2dor+6o9U
uHypG/3CWxN8WCGHR6pvwDVhFviOMh8eMxUNv6PKgDsDa+FBo3nwym4BbsnT
wm9HlMM3P+TCO49U8IglHXz6vBje/9IIl7wp8Pu7evjTrwXw0EkDvFrQwFdf
ZcHFqptwTQj7k+tpcH+CCD9w58LnBnPgUYUZ8GsS+8OfBviZkb3FnQk/XmO/
+T4HHhfM/uMnLVy6YO/dyIbf2s+Gx0/o4CsC3a5iPzBPz0/Xwz2Z9OZpEd48
Qf8yxH7cRG+tYd9opy972Zeb6ZNK9u+e04XoLPZ1dPEbXeinf06nu5roCg99
tpdeX0o3tdBfLNJ9XXRbA12y0s0z9KTHdFMbfaud3jNO13bSOx7Qbffo7jd0
z0O6/wndbqNXO/74JftmYeg=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxdz1tIk2EYwPEPLUiHGghKYReS3oSBCpYgHiEYkuXUz5k6RZu6adlhIB5Q
SToQojRvRAQ3mOdMkAiFiWjeZLWPWc21NJ3oGiRG5qELETWi2H8XLy8PP/7w
POGld7LKfARBUB+/P7/ddDfRXylLubxrbL7kv5H8b55aFT9N9C39nzuiEuDd
7rgFTy8I08MVPUb0Upsc/tmyZ/N0rfUR3M9lQ98UmgXv/DCH3vm6Ea5b2Ucf
uJ4H/z4zhD7zZC086FcIfH5SBc//1gE3b+rg+qQL8IyYEvip7hb4js897i/E
w6WBm/AHBzXwnh/V8EMpFZ6mLYPbX1XDz+tuw5+/l8MHh8rhkqSBG9S3uP+b
DHhAewX8RZca/s5UBXeICvjXaA3c1lUCzznLPmI5G77Zy762phguTlTCr42I
8OHf7K/8VMEb7rM37+bCTbFaeOSXQvhYCvtWpxI+UsjeHcw+5hz7vSd58P56
9k8fF8DXfL3uP2R/4hn72XD29i26NucGPNVAdzny4fvr9NN69mHD9Jf97K2L
9KuT7B1j9LgW9nIb/cwi+6Jx+kUNe6OVHrTFPt1MHxXZX7d43SfQQ6fodXL6
9lv6Rxk9ZNprv2R62hzdEkx/OENXxP/1I46Ot8M=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxd0l1IE1AYgOFhSeQUBcE2UELcZgaLQlaJSEFMjBSxqFwOiZooRAmS0yEi
I0Km6Iwwf9pPuoSsxWBrKLjaxlo5h0PWLoQmmoUyFuaVQSQUhuHrxeHw8fDC
gfPl32q+3JAiEAg0f8/OXbpc3XddeL7hV1zUk5Y8tzsLx0c/Tz2P/59zbjTC
J3TBpb2uj8zBt2s30V+b0sK7BZ3oVxbewn9a5fG9XuzSw3+fvIi+qfsNXHdP
hV7TZ4B/l0nQB76+hju87ei1x41wpf0weqdkEi4tMKKPyh/Dz77bgqf7JuBG
iRWuTH8CjykS8MwrNrh/8CX8qngYnmtYhucOjcGXAk64a2AErrcswj2qZ/Ck
aRqeZh6Fe+2f4ItaK7wo7IGvqp/CowULcFvMAr8064UfWmOfMM3DHTfZlyX9
8OwKE/xuJAwPZbAvbwnAi/rZxx7MwR9GzXTDe/6/j33bUAhe+IK9vSYIF31j
37ExC48b2D9aYe/eZj/Zyl5xn72z/AP8YBa96ij7GQ3dZWQvzqMPf/kIf6Wi
rwbYt8roLW72/hr66QR7qZy+PsheVElPHKD/OEWv7qILK+ipR+hqBV3WTD+m
pNsk9PCZfftxe9/7L9DrT9B7S+h36v75H3Ax0MM=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxV0k1I03EYwPE/edKBDi2dLwWaToPsMPCg9iIVaJLD8qA5RHwZA7XGQDR0
OV2tRJyHaGQvUrGmEr15KMQkNjptQuIUX3JLxMlW04WWO8g0jSj2PTz8ePjw
Pf2e1Fr1ZeUBQRDq9+fPu+ksqRVXiApyotOH3FH+M/92fWVa6L3Z9X+/Kn08
GO4pPebdcG/JjUFvf3YLvcP+Cr20rBS9rFhAfzNhAn2kegy97MVB9OmmLXjH
ox30W7pP8ErPt51wD3rX4SFnKnzttx0ezJ2Ai1Q+uMSRD18Z/gx/e+odPNDs
gY+o5PBswQnvabPAx58uw6usCni1cgZuzH4I736wBPdeUsJDKbPwrri78IsZ
X+HiE03w4xVzcO35XnhTkpv3kaiBH82bhzckdcMlChd88kkzexf7w0cM8PWp
RfgvaSu8qHQBnrWth99Ts/8ZvA7vM7O/oOmCxx5j33+uDX52if1AeSfcEPwC
j5e1w2Oi6K+NOnihkx7nZv8xi74W6uD/j9It5Vq49TQ9wcR+2EK//4b9bTn9
ZTF7eT/dFGA/e4Vecoj9hz66LfkGfKOGLv5Bd9+hZ56k21T059P0TT1dUUb/
3kiPsNIbdfTdOrrvGn11hO7R0v1qukhDnxr663sNbhMs
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxd0ltI02EYgPEpga65FMXBJA+b5vSfNiXPOFJH2kXkCTQcWFpTUZmg84iH
SSMRT4gXKmIXU0QEowsRL3YxVBAMgoogSpqKCLWLQp3KxGEhxh4vPj5efjzw
vfApKhuK9N4ikejl3/Pv7qm1GseeSrKsp21CosTx4GpW2PaTly1b/2eH63us
p28Ov0/z9AR5BfrI6tIUT5en/0GfLa5HL/2djz6oah6974YbfZ1OhX5pXIu+
yLKL/lAjhie7nKmefnclA67u9YPfWg+Al7V/gh+VJMGdUwL8V5wMbj5Ygb+z
qeHS7Cz4dEAIXDwxB682xsFvfsyHv9q6Df+hn4SXBwtwk5cOnmkPg3v/HOF+
z2PgPtIX8MLCCPiirB8eplLB177UwPU6BTxUbYabHkbDq9z18KUQJfzZvAme
N3MHvnfWANfOsteGd8Mt99gXKBvhgk8kfPRxJ3zjWxTc620TPPcJ+xvnHfCO
N+yHNo3wml72Vgn78Cb2yvFmvn+O/aPydv7/YvYpQgt8wnZt/502+ICGvXOM
/eRn9nt97A3x7N129jk77A157L8q2C/IWuHBDvaBcvZmOftjDfuoA/ZrJ/TX
Qew1ZfSME/brdnqaP/thA33bxX7wAz3Cj72qi959zv7+6qVfAIXRoME=
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxV0ltI02EYgPE5JZBJXSieUqIuAhESHV6oDCfDkBCdA5M8gP5zik1U2Gae
pg4rdZXioXnjIYspYnM5FcFjHvCAIkWgCC5dEErhVQhau1CJZM/Fx8fLj+fi
+3hvC6UqtVgkEuVfnMvbRxze6P9IIrc3fXv3TPIr/v/8We1smujfu5rjY8Lg
IbdiXrl7270luNEgNLv7da0c/qN+46W7T+tt8NT2efSxUWnw7+U16FNl/fAD
m9jk7k8Tc+BJlQr0RS4zvMFPij7vjxremheMfq6rFZ54lo6+MaEYnvXJBZco
TPDIO6XwzLUyeNDjQ/aaF/CH943wQ4kO3vl3B26yNMBPMlvguQXl8NCDTfiJ
xQjXrXfBVwMr4E7HMjwguh4umHvhIlUlvD1gHh4aXgcfM7yH70qr4APHU/AM
TS1869ogfHSbvd/xJPyG0wDXdgzBQ5Kr4UeLE/AsA3vPJ8PwlbfsVdJx7nc0
e+XsB/hXB/sI3zF4rwd7L7uV/+ddAy9U2OGyPXqJMAI3h9G7raPwBwv0Pif7
Cjm9J4G9w0pPkdngp0r6zO+PfF8fXV/Hfj+b3jbNfu4N/a6NvVZN9+1gr2uh
v/7C3qKh7+jZRzbThZ/sb5bR13PZFz2nx7nYK7V0S9q//hwmqDkh
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxd0F9I00EAwPElBtmG8w8MJ0vdTxvKQqjAyWZMJkQoxBB0/bGk6aD0YSAq
gmZFUx/C9KGw2SQJlRKmCFozehghFeUfMAIfRuLcNFeYCuq0hi7E2LeD4zg+
fO+4U5qtxZYokUhUGZ5/1257eFwW599+ZIqbE//QH+4tr8Wbo72ef3ubtlUa
6R3B5WCk6/Jz0dc8fYa+/Vsvem1OFfrpJ0r0vx4c34p0uTCK3n5eit6giUf/
ed6EXhb3Dn1Wy9R2pAeuH0Wf/qkDfb8wiX492INeN/0HPpPrQn+m+gs8r6sR
/ZhjC15W9xV97fAcfOyNGb1G2IBb7QH05c0eeKfbiP60fxXu9e6gL9XPw9+6
C9C72n/Cx9ei4cnnFuDXrmjhek8Avrkq4f84vfDSh2fhk89X4I5XCTzftQhP
68uGq9zf4TafDL7b4OP9MjXcoGB/KiCHm6L98HpbJtzdvwzvkivgilvs379Q
waVG9slDJ+C/R9h/NJ6EJyWwd8ymwJ1L7I9dyoBf8C/BVQOp8A8SurovHb4w
QVfo0+AlmfQkgX2tkz7iZG/Io8dMCPD7DvpgiP3LQrrkLvuCTnqzRglPLKH7
LrK/2UYvusG+u4x+Vc3+yD16yx32sWZ6Tzz78iZ6xWP2Ict/79878H3yYRZx

       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxdz11Ik2EYgOE1TcR+EBUUv3kQRYuE0kQ2B0PHnJALwTlsmeyrOf8QHY6p
aDXMxZoljCAiUBIPCrIoogmi/Yw0MyMV0Ym6IykRE0JlJypSEcV3e/Dw8nBx
w/scszlMlXKZTGb/PX9eZWbsc0XZoTzPzooz/fCP3H+7dcvaFugN/98PFkUa
pe6PnnVLvV8YYW+OvSb1vsVEeNS4Hv1G8lN4WOlBP3HgNDxydumG1Ls1D+Dn
c8Lo8xM08BMX/ejvd/ngq1OK61J3DRrga6UW9PF9bnjSEyN6eXoR/K4rA/0t
Rwt8rqce/TmjGe7wJaIX1E74d60Xve2NBW7w78GHHA3wuNSH8KjIZf7v0k94
x6s6+O0jj+F7hVb4TdM3uDFQCw82voD37opwZUkYHqOvgWt1A/Ak1VV4szcE
z1VVw32ZQ3BBsMHni2fg8U1V8PKxt/CWIHvBMAXPW62EZ4lBuKiugG8f/Qo/
2cFer/sAL/azb3V9gSvU7OcejcCvTLJ/VzgBr5WzF3tG4Sm77Jedn+GtS3a4
yvwRrkujm0LjcO17uneB/YVs+qSd/Wg//YxmDD5cQHcnsF/vpue3sxdL6NOh
T/BT9+gpr9nfKd933zP2lk76zjz7jAr68S72Lz30wCb76Bp6adPf/hdXNjLe

       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxd0FtIk2EYwPFpOnApu4g8bA0U9SrFTL1LNPBC84RzN0kqmznDLgQptUAl
ZuAIEovmcVM8YyWin6TRV0Hg2mwIoSjkgYKEkBoe22qmRSTfv4uXh4c/v+fi
jTJUacv9ZTLZ1d/vzxTe1rzsKTqZbh1ucTYEb6b92+UxC+GCbeV4V0zXOaQ9
vsSrkXatxQifccoSIe21Yhf8LV8h/Pp0JnynOlol7ZkpU/Cvnn04I+27siT4
0sdmeOtzO7z1YhP8REo0vCd9Ad5yfhE+djgDvngmDP5cg0It7QG/1uAvGEPh
I0qV8A53InydZgM+680uuiYnCN5ty0O/k70Jn5+7gp73MQD+4HYZ+qLSDV9l
cqLvjfrBG4aq0VWuLfj5hyL6N90heu1YPfrpuR1001kBPajvAD1BuIu+nbqH
Hqd7ij5b7kN/Yr6HPpi9j95aNILubPyJLtpbeF/5HV3/YgDdvPyD91cfoFfY
6JdUfegbJfRe9SP0KLkH3S+xF/2GnH5AtKDfL6B//86GHjnrRb/+tQ39WjP9
nMOKfrmNXutsR88dpzeG0Otu0nsqO9DzXfSVTd3o7Vfo7ev0FZ/oXZH03Zfo
heROdHGLXr/chd6cSl9TTf/ZRz/ZT38i+b//76H3D2Q31NOHx7OHvqb/omA3
6f/6IxZeLt8=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxV0l9Ik1EYgPHpLmo4M0MzMQuLwNKgiBiJVi5QY3kTatZyWEwMytWSwfxL
mKYpfoisrdSGuq1Z6lI0SESwBMmBtbaaXgiZq4uciNBNF9lSIvmei8Ph8OM5
cDhv0vXbF0vCJRKJdmNt7sri754D6oiz40JenFcePPP/bI/TekaeLmydc4d2
7Ra74XKeX+xrwiH0uhjlR7ErfGno3dPmz2K/miNF//JXAH3jnkL06Q/k6E+d
X4aflF3xij1LXwaPGHF+Ertuxzy89uAQemt4DVybokG/bcoNr1tdRR9V1ATv
bUlG/3vnG/jE2F6f2AfsbXz/nTD0i3/G4Dn7T6M3uszw+OA3+Kx/FJ5dWQB/
F9sJF/Z54PExw/BLGTfgyyorXP9zEi4tcNGPG+DVtm54c+AVfD1/AD5nq4VP
FPbCVd5BuGnxBe9vbID3WGzwhDUnPNPznPPd2gw/ds8Odzls8D4Z+w8KAT5z
2MH5qe+G+4x98KVAG//fwb483Qo/EcV+2t8O7w+xv9neBU9964RblCZ4eeYz
+Gt1Jzz0kP2K6hH8lp59UkUHfPs19qWRZnipif0P3xN48jn2dR3sg4PsS9Ts
NUfZl4VZ4E2T7Kuk7I2J7BsusE94z14z9Rj+NZq98j57yTz7HhN7nYz9kX72
ii/shbv/+r+0eN8d
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxV0ltIk2EYwPGh2ExR5gEPl16oIXmRCK5QJyQmUfvKIBM3lvOErKWWhxQF
cdFKCSUty0LSmpqiiWdTVrIVxMyZKA0SIaULEzdSRoQYGaF8/4uHl4cf/5uX
J0JbnJHvIZFI8vbn32v/dWndlO2bsjYqz4r021Qc7J6Z0s6RZyuH+8mr7zPF
bmn81iP2aJcH+jm1V5fYG1Q76IOV3ujbnn69InbfqLfo5X+C4VJ9UbfYBxxm
eJLXmRdi//EoFm495TaJ3W5/Bd/K7UMvaVXAHYrn6B/q2+F3ZTvondPn4Npw
LXpVbBPcM+HYS7HLsi/D003x6De378ADQgT01XlqeHxhEHq1sw6+YNCh/3lP
C1eF7sJfG2vgGmUdvPJ8AbxF2GAvVMGPGprgkf5F8MfKFbifuwLu6myH1wfo
4G7bIvxiYjn/39oF1zVcg+d/scH3ft+ET433woM69PCY2Q/wFH/2ObIB+GDh
dbjF2wJfzrkB/548BI/YZR934R3cvF4Kb34wDHcXFMPnM8xwo5H9ibRR+Ocx
9qdXZ+Ahqextt8fgtS72C5+m4dZA9h/14/D+8BL4/SPsR5z042ETcIOc7ih7
w/tZottb2QcK9DQf9tJZutPFvkVDF2am4BvD9I64SbhJRz9rYN/WS9fksr9V
Rn+S9b//Czi0Mf4=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxV0VtI02EYgPGZkoe1EDQkvQiFopqMvKqZsUzKspiUzlLnjLFskCB6EWKS
kISHNfffhshYCqYIZUNoNLNUUMIpdJpNKDWiE2HWEJmVnYsovufi5ePlx/Pd
vKnGqmOn1shkMtPv+fPqbeMrW/XyvXkqjVSrWNT8280pvlave/7/HvvC0Sb6
7WCnQ/Tdngj0d3xPLKJvtPrRd4R77aLX2YM20QNPPZdEd6tC6AcrQ5LoyfVe
9E5lnlX0u41xcMlqRt+wyw03BobRmw5vgpcZ1qKfqGyBb3kb3yb6QrMKfqN0
1Cb6hfJ6eJdDi77cp4bnW1rQh+/VwOvun0MfvZANVz40or/mPwO/unoZfeb7
XPjZigPoG7or4DLtTfQpuiPwRikD/dCsEf5zsx/9Ons+/PzBNPSeDSfhe7KC
6HOXjsILE5LQ9yoMcPPMM/Q9ngJ45Nx69FmSHm55/hr9/nAh/PrjGN6/thSe
HfsO/cwrHXzkdBT6kv4SeOf0B/RNziJ4+7YI9C8T2be7ltCbEo/DvZM/4Bf7
iuHynmX4mxr26XHf4R069tWpYfjOW+yvjH+Fq5PZL6tX4IpF9lXTX+ADoRPw
/uiP8KJ4ek4a+7EH9NYu9gNKurx7lf8P0ncoPsFHNPRD+9hv76MXGNhXa+mB
b5/hThf9kYt9ZjF9dupv/wvbK/ZG
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxd0F1I01EYgPEZQ4wxyugToZJSgyBbeDEvyhhSkO2fzjaWW87pmumIsJqo
lIWQuaamORcqdBGEmtWgqblZUnbhhaGEhWFdrMYyjaJBEDXUkijO08Xh8PLj
4fCe5OLTuhMrZDKZ7fdZvudSVQl3zYr988mOR+PKT1l/5wrNySZ/59t/szPz
QlD0w2X1XtFXT2xH33izv1n0x64Aen1RWbvo+Wujw6I7E3uvib4YiaBfGr7h
EX3dynH0P9+YW0SvrI+HZ7gX2kT/rPTB1Rvfoe+5vBm+a1sj+srqTrilQNMq
enTnbnhOUI2+weCGT793od+Sthd+1Bq7Lro74xK86eIIesl/AF6qmUBvlVfB
x1QR9AtDWvizNffQ9y1WwAPdcfD0sI7/e8cDH2k5Bb/iXQ+/7TPAzw/WwZ9I
5fBQLAUerjkG19c54ea5UrhPUsG/NJjgec8dcHWqnfvfyoRPK47Dp7ptcNuM
Df5xNAvu2FEIj9otcOOHEvi+7Gz4wx/sX7pM8Nd72F/1HIT3tFm4/wMjfOp+
MfyM/BA8JC+Ca7oM8ICWvWEyB55mZO9P1MOlePYzW7Vwe/t/73/Nh4+9sMI3
bJLgZ0fZFySxT+lj3zvJ3htm/7RWBw82s/+uPwL/FmPfoWD/qpr9wBD7kJI+
O5gHP1dOL4nLha9KondU/el/AY4MtMQ=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxV0F1Ik1EcgPExEIJSKkzJYfShF65EKHM3oUswvCqZ0kUakptmkE0yckGh
wxxrU0vMWlKsrQnTctOZme7lfUtKwa+WrYvWJPBq1F1URlJkRHGei8Phz4/n
cM7ZVWM21KpVKpVpff3Zm2V3Rt7JjfqKeWV5R8qnon+zVb9tYPRO/P+srbS9
F33xg2tUdOdpM/p9h7sHRa+sm0OvazeERJ/Q5KMfsw88FH17+S/0tlenRkRv
q96A3ltseSS6Z2VPXHRNyfCw6C2ZCXiNtHlI9JlbRfAsQy56tyEC79pvRa8k
VcA7pfmg6DnTMtyUHUW/mm6Ee1va0fuiI3Bf+ZaA6IGD5+CuL2Xog6V++GBT
Ifq++otwywEt+rRCD3y3VI3+8YXL8M/3ktE7N92F3yy1oO/42Ap/Yv8OT+hc
8DdGB1zKvwpfWUvA3aZe+H35Ns/32OBK2zI861gPvMTlgaeetcO3pryF+192
w3PjfrhavgafiizCGx/cgP/QBeD6cQe8v2AWbly4zvftDfH+Zic8/Hoabs1j
n5Q2Bh/6xn6u7AU8OdwFbz40Dg+e6ICnWqbg2lr2jUtP4ed97Bs0z+FL2ezf
/ZyAx2LsizOewdNXO/k/sUn4mpreW6XAvVF635UwvGcnPRSR4bowXfnKvq6A
7jjD/pKffvyoBG89Qm/I/Nv/Bu1Autw=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxV0FtIk2EYwPEZ1YWDRZaaIIkNEhymhufRHFTUoChcBJUzSNM0ncjUXaiF
o4uuoigtIkQWGF54IKXCIG88zEO5yAjp2+bmnHlq5pxd7OKriOL9X7w8PPz4
X7xP8rXaous7FApF2e/3Z+68qEp7aVLqwzb9Vp1qtfDffmLvoGvgifR/dyb1
/xA9XvdpWXTNc39I9PdV5R7R76ll9AX9pm+iD/R2or/a92JedGVb/qboVaWG
JdFNN83oh8+1eUW/NFOGfnBXS0D0KJ0B/cOYkz7RHzjuoHdIi4uiW9+loU/c
N45+0vwMfbOqEX1XRQL6VG3KAu6/1oN+9YoafWVxNPrWy2b0sjSEXpkZ8Is+
q5XhnWE7esk8Al/ffIPeq/gJv++eQL9km4JnNz9Gb13ZgOd2BdCnDzvhzre3
0I9XrsGHghH0dztm4XtqqtFnxC7Dm3qVcEfTF3irrwT+qCMAnzDGww89nYPX
uy/Qp/3wyEYS/LTmKzzccBautizAo84fhstGCZ4ROQXfsvjgNbs18MZ0F9y+
fhye9doLH7UdgU9/ZJ/6XQ9v17D/HJcJ9xjc8NuvdPCikXl4tHwU3mNn3x1z
DB6ysj9wIwte7GefLGl5n0L2KZZseHC/B96yXQDvi2XfnZfD/+exbz/Dfmyb
PjXJ3mKkBz/kw1c8dFdOLvxgBT1U97f/BXdWi64=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxV0VtI01EcwPHVS5fNFB+iEUiDLpiuzbWVLsERBJEsao5N11z/zJn2kCBu
EUmDSrTbw0Bdt1EgtMohVs5mA0sbGHaZkV2GKwIpwqj2IsQyrYjifB8Ohx8f
vgcOP1VNo8W9UCaT1f4+f27/l5Yyg0tuSt1Nz8eXfS77N8fWbCnoD6T+z7e3
zc6K7l2iLxE9f7gNfe6RArXoyR7bT7zf0b5ZdO3HEvTng5c2iF48eAH90dby
TaL3rJWhX9cb1oju9jxG/7RSMoiu3/1yTvTJ4sNa0c1VafSTn27pRY+eiaBv
aM4qEl03IIdPtWrRj2eC8B1TLeh/LFgFl86NbxR93ncWfuN0Av37bA0823UK
fardB3ckFTrRm41G+Gq/FX162gO/aTGiHzm+Fa45oEb/5tEheGOWE703tB3e
6chBv/dYAzwv14N+zmCGdz3LwCN+Nzx6tQ1uCuyCq19Mw09cr+H+azvhCmUF
vP77O3jcJ8GVF6/AV8xY4XXqV/DRDy74UGEIXmSzwR+GEvBwpJr/HwvDlU47
3PJ8DL5ywgmvmOmDV+dVwmPGUfiTQvZNin64p5e95I/D7/TtgZvsA3C7sgqe
CYzAr1nZn1wahQfr2atUw3Aph73DPAg/2M1+ufwBPPbWAZ8ovQdfnGD/uvQ+
fH2Uvfcr+/3f2Ce7h+A7L7PXNcXg+xbR63R/+1+CguHA
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxV0k9IE1AcwPFtTYtsDSvWLKtNKIpZgkSDQbk029JstaIaWZBmf5y0GlQU
BR0KRmKrhmu5XBMHSXkIMzccDTsFC0NnGJXRoS4yzIFZWm1WRPS+h8fjx5cP
7/B+2hqHtU4mkUiO/D5/7hVXk7sih3KM8syQRK1MlvybE5bgzW7vyP/Z3pBe
LPSDtt42sY8urYYPVrz2iP36wBC88cDgPfhxGbw2+1Kz2FsimozoJ9rqAmIf
8/fNiH043OMVu3zMBq9T7WsV+6tyN3yOInhb7O/PX4EvfNN0V+xbPfXwX/1V
PrHrNSH49jVTfrHXmizwT7pfwn9+EIXvSrjgQ9MG+Lzoujtij67th/dKN8Cf
/qCDn7P6LPzK9W/5/rGpFrF3tmvgX5gfwts+fYSPNcfhA2Y1vKU/AV+Ul4QP
X+6Ad+UugN9UnIK3n0nBJ1a54RVOBbxDmY2e7/wC76q8iP5MOhf+qVWFvufE
N/h3W06iTzpnw7vtBejzA9PwWcO16MnGLPjv9Tr0JaU/4B0Lq9FDWjn8/vxi
9KYLP+F7q/aiFy6aBf9cpUefqEnDt8qs6LFKGfzjuAF9QJmBzx3cgd7RI4WP
N25EP3qDfvzUdvQ+E/1OXwn6vBT9rc4K9LJJCfdn+Wb0Iv0MfEH1NvTRML3P
WMr/a6AfOWxGL79G71SXoZ/z0HfdN6HvPk6fjtDHHtEblv31vwBCH9xn
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxVy1tI03EYh/E5KCRxmuGmbhm6YWARBlHWLrLJJBglGClE5BDX2AiCilhd
WCJ2USQF2onhokyUuS5WUhazYs5D4txBbcWfTCoarEU1NcLOQfF7Ll5evnx4
ihoO11jkMpms8ff9+X2afY36+oyKTYoPi/asxPZ/u9Qdy+7vkP7v5kx5SvQ9
7y1a0dPXW9C/XGdeJbq6yoE++87mItFvrfy5IHqwpDJX9NixEPqaix1rRPfG
vehdNrdS9Ov6nHnRmw4dKBTdk38Svb/4vkr0OVMlekft8dWiSwPV6G3tp/NE
972xoh8qH9OIvrewDH1SpcwXXbmxBX2Xaid6/9k89OrOVvTD5y+jXwi8U6Of
X45eHoyh/+brRn8i6ULfM/MVnnyhLBDdkOOF76i1ow9mfoR7tEb011ofwD/v
N6C3PonDw71W9MboY/joOR16X/VruMnejD5xJgDX7lagL6uYhd91taMfTB+D
6+59hw+XS/De1A34ke5xuL7uE9y8+BzuvumBL12dgBs1cXiqKgY/6uyHX1JM
wge2zsFLlj2D97U9hLfoQvAMlQRX587A1/54BJ9KsTcbYvCshml4wS4/3NEW
hs8enIafkqbgb4cC8EhaBL7NGIW/crAvdo7ApTr2+tth+IUN7HuWRuErrrDv
agrBdV+i8EjaU3h8hP0W5yR8fIK9LcC+M8HelAr+9V8TYpeb
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxV0VtI01EcwPFZQcMegqwnHyLkTwU1Wi1kEJs4VDLLtrWaSRihJkI3hVyk
RMOHgRY9FJkXVgaxrDHL//5rjobuwbKSaGo5m/PCsvsKiYhi0QWK8304HH58
+B7O4aw5dMxStUilUlX+Xn92vfzwZLhiWd65J/lz95e/N/6bvc4Jj/9i/P9s
bwpPif7RmBsWPdV6Y1b0DYOhW6IvuAsSosuvAiHR07e16DuVpFf0ebkH/WlP
LCi6kjc5I/rePU6f6CrzV/SRVP090aV4G/ojgUCv6I5pzbToq/fXBETPXjiM
fjjHfUf0uo1l6E1briqit5ab0L8zlNwV3Rp1oLc2ZqK3pNeiH+0fQR9tuoD+
8pl2v+ju5iz0Ny9p+kQ/sLkbvTZUiP68bgn6neoG9MHjPvTyCjV6y8A3eKne
iz5kD/L9upgs+k/NZ3h1ZBy9b3AAXicp6CuG3sKbV35B31kyBM/90IFe8yMJ
74pkwr+feATv2eWCb6uahbcHs+FzLSNwV/cpeIeSgG+qXQfvn3oK/+Q5Cs/w
x+HSGy08deUZ3FxfDR/TvYRHMvRw7XyUfelBeMOqSbjNbOD9E6P8v0A53GmI
wfcV58OvtY3BXxfZeX7XBHypqQDemzMOT/ttvL/EfnFjEbyvhX1y2Ao/+/gF
/Lq0nR5j/6DMAt/qYq+uLIb7s57DawrN8Bkb+/WWHXCjkX2tY/df/wWnrC5P

       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxV0GlI03EYwPFtOHXO1UoqZElqB1SQmyhSUrPDqEZBatih1dY2jxRpEyrf
BBGVWUFIChELV2+UTAe6ovQ/O5wdy5QuFrEsItNQSSJnh3RA8fu+eHh4+PB9
8yRZKnJsCplMZv09f3aPKaN69V511s8tL+5otZ+M/+4+Q+0Ob+3r/7fljbtT
dNfVFIfoasUC9OGRUIHoPtNKSXT/SF6F6G1rXbdFl/fn7xFdleRB736kLxf9
0Ofl6KWaVLPoiohon+i9l8/vF13vGe0SPflKnUX0I/qN6FdlmktFVxq96Jt9
DftEPxtXhb7v/eES0UcHa9Bn60qtos/zudBPFAaKRT+6sAx9ik1mE13Kuol+
V9om9KGcPPTHEw+gv/auF33HuY9Foq+vXIN+rKUbfWNBCH32tkvoQ7Hp6JsS
lHbRT4eH0Efai9F/nVqC3u1JQ9/dPI4+2WBEv65yPvqQeTv64fRJ9NYNieg1
gQT0XxY50evnTqHXxKvQ+87Eo3dknkCvfCCHj7dNwAd3z4YXmurg0qkIeFHj
MLz1exzcU98A112MhNsHBuAZhpnwFTOa4MsWR8NLqoPwrUEtvL6sFR6Vq4KH
o57Bd76cDt9saIc7U2Pg1z88gQdnsf927wZc9Yp9y+MAvP3YNHjAeYv/z1fD
n1Y9hD+fw15+sBMe42V/oeM+fKlfA3dOSvC7P9iPlffAh06yz9V1wfsNsfC3
Dv9f/wWmZpZl
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxV0ltIE1AAgOElgZRiFrSJQssNIjfTlZYJ2srKNMuoBjOSWhdHRLRR6zJd
aypdaL1sszXTMBprpQarqAWzh0Qs0sggCSqXYVG0FUSGxMJuUJz/4XA4fPwc
ziV7p2lTXZJEItn9e/yZdWOBtj5DynLr227frvSY9t96flJCEXa/+r9uUoTc
ostPbNSKHrO9OS/6QPjePNE/Og0e0WWutBLRO20V6GujrhzRa5e9Q3+l+UKx
6OXGYa/oqz031aKPp1W2iB6R9RaJfvmZHf3o+nUL4MoW9P6ebUtE998pRe93
OPJEN18cRK80b14suiWSir5Gtydf9PaMCfQqw5lC0a1j78+Jfve2VCN6PFUG
/6D4WiB6JHcQPjnaij5Hmg+/v70R/QxdGL7V+QN9h2oFXP9YjX4oEITf6i1f
iP37quFrTbFFole9aIMne+3ov0/WwI9PjaCfknDz/J6r6F+GDPDZrV70zuqz
8EzVQ/S+eiM8pbABvanyFLwx/hq9engv/JHPiL6/qRkeGviC3pm1H96foUcf
7HLAlaU/ub/bDJ9urkIfPm2HP9gyDX5y3wF4vLMMvuGTDf5tPB2uf3oQLp9V
An8eboB3XZfCe0Ys8KGsIvjMJ/XwHYlM+KXgIfgqQwF8Qs4+e+kc+DHtYb6v
SwMva7fyfwbn8n5vsI9a8uCaYvZ1NgU8kHwEro7mwq99PgpXjCjhayrYr+xW
//Vf2Y4K5w==
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxV0ltI02EYx/G/mqltTrd2nsut/GvJNMu6MWEKzgMVoVuF6dpBl5rYXGAM
+ztGJkpBoFAXRaKChOSpAicMIqFRmJLdhIcwVh7AIBRhDBOWBcXzu3h5efjw
fW/eR2t3VjiiGYap3Tt/7mCreLTExiuoVn+omUj+of8398RExU52f/k/L4bX
qqmP5fWx1GVp3+3UvezZBOqXXeNm6pxnTUv98bFT0Pe5O/nUBxtKr1KfkMpS
qe/oxm3UW0rCAuplPD/0luZwCnVV7zno13s+JlOfviO0UF9SW1TwfkcU9P2i
XBH1YX8F9HxzppL61tf3VuqCPP1B6lk/26GvdBcqqN9je6Hf9SSIqesPDEFf
OtMtp/58ow36duEA9NnxAeh9ZYnQRz9xQM9lSCTU3ewi9DMXh2TUbxcZoX8T
aoT+pWgD+qlNM/Q1TgP0n1wj0GdKQ9CvCFnoy5kz0J//vAw9kx6BXqnbkVLv
1OZCz5fvA1/6FQveMbcAHjiRBW49qQF/d4QHfrx+CrzOdxRc4ziNHpcEHh8Z
BX91icX/txuwDwnBV1X94C3Th8HTbpaDB3Vi8OKBR+C3ljXgOfevgGfPS8Db
/A/AqxpTwbfrbOCcUgb+OtAF3mQ8BK54eA38aaIcfLb4LrjBqwYf466DR95i
/+KbF5wJpoAP3mgCN11QgM8bPbhf9djXPnOCD/uwX3Vw4PkC7O0mF7h1vxLc
tNX6138DDDSnJA==
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxVzltI0wEUx/Fle5jG1tzmZXnbdCJkmzga1aiWghqi2AWCFFKHmuWceXkw
qKDl5qCIKWKUFV5RJtSwHOrCbiI0JmlKCf5hD5bhYpZNy7WlXaA4v4fD4fDh
C0eqrTlRHsJiscp+z59dI7j2zFm648jCnEoWGv5J8+9OcLdtjViY/3fq65xY
6jKTJHmUuK9QnkR9VnyRTV01J4+jLrjgllC/l1+eSD03bw+HeuHMAvSvevvj
qJ8LTEmpR01shFHv1xXHw39N+2OoXzEWQV81HMmlzvW/gN6gKBVTz1plQ2/q
sfGoD2bxEqhfHQhGUec3vJRQ77Qv7aRuVedAHx1YiaRu97RA/yBjhk+dKaiD
/tZmIvS6Oh30LqshnHrtUiv0zUPmCOqOXcegH2I4AurzNwahPxUUQt9oVUOf
eUYPfYRyHPqDjx0i6uL63dD7kx3Qd+S5oM/3NkK/oYiHfvjAOvTd399Cbzmf
Df34RxH00ylSIfWzoW7oB1QS6GMWudDXajOh9yd9gD67YDv0sW0c6NeaiqD3
PF+GXljvBU+xsKEXmfXgPo0X+jAPA37btA36juVL4Mr3n6FPq5wGb1BvgZ90
NoOPLK6Ca75Ogrde/gn+hG0B76vwYe98Cs6TB8G5h9vBj19fAzeWjIEbFQHw
fb474LbKdXDtUTt4sPoH+BvDfXAZ/xu4Oe0R+GnGD168twvcdRP7+Xc28HQ9
9l8O9YDfXcFeKXj4138BwN6lEQ==
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxV0mtI01EYx/G/ImnazJqliWk6LysrSmYKMiaJ88YWKYUWzTG2sGYJ2YUK
IgxEqLXFJEKcpBOaBltOJZKQlM2k4diW6USnLilKy+YwcKTYBYzn9+JwePjw
fXPOkySrLVMEMwwj/3P+3mudyy6RLCLPmeufPLtjUbA56/QdO/vV0//nwJDL
QX35sZtPffCdxU1dys2JpW4tnXRSv1C2nkPdlDI3QV2zciWeuv3yUxf1tCJx
FnVtXyb0RqEhkXrJ7ez31Hmr9ZnU2VzTOPXk/Jhk6kGRXdCr5PIj1OOrSqF3
239wqE/9ZMaoj4yPHKbuMG58oB7gn06lzvceh579XHOI+oOCYei/JJxPo37P
exX6Fq/+IPWaV83QKyp46dQH7M3QHxP6MqhXdd+E/qjVAf057UvoQ8OroT+h
l0I/oyzkUlcpRqH39DDQp7SLoL+vbIPe4vdA7z9pPkDdlS2AXmP6BP3w3QXo
H3muQ28o4uH73dizn/qzLSvQGyzF0NeuZ0CfNZAH/ZjgF/Rt6nTofeZU6Jca
JdDX9TPg5ToW9JXf94H7kq5BL/kYAr6xFAB/I96L+1vQAC7dGgYuCloE/6qO
A5cIteB3LoWDNxpnwW23YsFDODrwUf428NcxE+AXP+8GD27tAF/TscC/aR3g
L3p2gT8s6QJP7IwEn2q3gYfaosHPPDGCD9ZtB8+ffwuuisM+erob/58VBa6M
sIKbm9jgq6d6wcPqsS+fH/rnvwFqG0n2
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxV0l1I02EUx/FlbJqrxqQujC4yzJI2oRfQ3qaWErq5uWybc5a6uVov85+i
bbjM5RLZaEOQappQBIJKKpug6QgrKA2VTG8mrtJkJSihjUIMywqS87t4OBw+
fHluToyWOaMPY7FYxX/e32lPLQyOabkpR4Ls2k7+fPL/Pc6xU+RzBdb3mPt1
ldTrM8YY6jxjp436b50pjfp0bLeFem9p+mXqCkFbDfW945IM6pm/7t2gzj+2
9QL1ufJPt6hPc1ck1FVZaVXUK9WTWuoPpGLo85Zfyagn7hqCvumHoZC6W+m3
Un9d+1lOna8X3KRu2eQ6T31g1gp9c9/tHOrONjP0kuHYc9RbC0TQ1w8OnKV+
7YkX+qfsqHzqjYNc6CVXuhTUy0c+QP+RnaqhPiMOVlM/6NUrqdvzWeDpWx7n
UddyhsDlqkXoF2ajwU/ujoe+6aUH3DSiVlH/KhWCf983qqZ+YOIRuGhjO/Ts
bcfBnx2qg9651ADeyPkCfXj2afDrq3LoT+1xgO9ntufCfU7JwL/Z4qHXeWrA
A74k6B0aJXhXfyT0hzlV4Ma7OdAnZGnwf1kIXNdjBu/YYAB/zysAF1hnwIdL
KsAZhwl8x0IR+FxoAly4WIb3obGBR0UXg79reQN+NbIUnJt7B7znuR786NsX
4CE3A85LaABfCrsIvuL3gc9Xl4ALi9zgm5exj8juBY9rN4J7Fc3gFq8B/Geg
G9wZjr1f9RA8M+USuPSE55+vAVyX9vc=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxVzmtI02EUx/G1FtlGmWabpU23Vo5Ew0tlmCaRFmVRTRsRVt6HmcJmNcEI
nbYNWdhAjVleN/4YoxGJmIqKJVRkUHMvxA0XZA5XJDEyF8MySM7vxeHh8OH7
cEQFlReK2SwWq+jvrL6C6fdLskJexvapW3vWhXqP/t8nn3+pHTY413YxU7yD
urgoZIh6Sev33dTZMRI99XT50E7qv6wjfdSr4ybE1M84e+9TD/s5GkHdwP5q
o65s+iSirpO6jfD/6L1I6tasdCt1vi8JeqaD30J961XhLury5cpe6gqdLZr6
WZ/+IfWKDUboXYJshnqX9hT0SqXCRL0udQF6WdITC/X6O4Eo6vvKHG3UnZo4
IfWGqutm6qbBcehNb72PqHc6rkFvyFX3UO/zNEMfEzX2mHq+Xwu9ZG6km/qW
FyroT28raKfOOCzQ21UJ0L+2XIL+nckFfUPbMPR5Dya6qB8bz4T+hj21g/oh
/yT0jSdU0A+0HIRe/kwDvefwDPT9mmTomzmx0CfWDUI/nzMHfbCZA31Kghj6
gfOfoRdyv0EvinZ3Ul+4GYH9AQ54rPcH9IKsV+BqGR/6N7pI8L2lS9D3bLSB
uxWh0Nfw94O//OiH/q69HVxaHgx9ZloaeHdFAPr620bwWclm6HVBJ8F55SvQ
H+HqwX+X8qCXHj8H3rrIAtdO14Kbw7jgY40XwX3hbHB9Xg34h5BN4J7cy+Ar
fuyfxqvBS7KD8P7AFfAyZj24K1D1z/8Aq83g4w==
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxVy1FIUwEUxvHrlqlZyUaJ1MruSNISWywNEXERobQcpkYP+dCuZTaz5qKU
DCnxRbMRoYWhESPzoZRm1zStRasxkjSzgau2cAbqda0SlqlrmgXF+R4Oh48/
P5Y7nXtMxDDM0aX78+/o01eMFEaqWi+r+/Kk3ox/+4Bryv203vV/pzpL2mnX
u9tiLaR7wo2PoQ8njFM/XzHdQbvBXBZDvSUztYf2J7qKL9QHKtc/oD3ltk9K
fdHdnd20ywrU09RHn1wE//J612rqrdmlj2jv9wb81J940W6mvaS6MpL6IYej
i3atdvAn9WkyZSftG+6LI6gPJh8BnzczM0e9Yl0TeMPxTWHUx4vDwF9obglQ
3y2bAJ9i6wilvu2Vlac9yTP6i3qdXf6QdsWqhmXU+28awZvkziD1Z3U54Kve
9Imp15qLwFerGheo53LPgDfoosEf2poFvnw8bpF6eagRfKFwQ0S9MKQAv6+2
AbxdbwK/d8su8KIfG8Fr4gXwyqhO8NfifCHUs/sl4Os9CQztZSEW8D11PPiL
75eD7+UOg2/cbAe/PaMWvO3jAnRGdQk8zw5CH2CLwa95Ngt9NvkW+Njz76A7
BjTgNVI/dFMBD95+dQR6+ak08N+qvkP/mm0Df9D8AbqyJRH8a6sPOrdnGHzr
Wjf0sUwWvPqeF7o10QV+XvgEvb85BjwvmYJe8/wz+B05o9DPBSTgS52T0L1X
BPDbOA/0LGEl+LeTE9B3B33ge5Vj0PPDI/7637uGtJk=
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxVz21IU3EUx/E7ZVM07lQwVCzZmEVlD2slaem2ZkY0t7Akylw0rk8kaGtz
mqZL3ZqNJi1yEhSatqmk9kIKliSBRSWomRbVBYsUoyB7E7kke4Li/F4c/hw+
fOF/JMby3MIQhmG43/PnlYffSjzKRap6JK5sX8wn5b+dCWVzh138/73d2ZZK
fSblxjXqV4MtWdRNTafyqdtuH9pBfSqj9Ar15uUIDXXHty4j9fojPWnUHzxN
aKEu8r9VU3/Cry+hbujoT6cua866QF09taSiHqctLqOuCbPupK6ZcDuo7z+o
hd4W4S+nHgxE7aJexN1ppG6/+1BJ3R2UmeC+6w7oKwfPn6NeUW2A3rKbNVPn
w99Bb1a8qaf+c58YerPTbqEeb1yTQb3P5amjLnNPZlJ3HrtZSd3lyYd+rqr1
LPXNwU7oI5MarNQlhiboZ6TTtdS/ZNqgH67YUEV9a3cn9IFXKug/vuSgV+j6
oH/svwd9yurxGuqNz/XQz36IqqY+Lh6DXvTeCv30oBL6xZwC6PmNPPTc0jbo
hw4roF+Y80L/SDAP/WivAPq1/DroB16MQD+qX4B+u/71GerKVin0Xt089MX9
X6G3JA1BLw9ZBX3RfQF49KXv0OctdoHPBuKgTxOuBNcdWMY+9TL4M1Ms9LWe
ZHDhFgG4z2sHr/scA87a5OA5XCj4yeQa/B8TDR7vSwdPiBWCa6WnwffYxeCl
vWpw9oQIPPFHGfhFIwu+acVe8O7jYeAN2SV//Rdj0lIp
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxV0WtI01EYx/F/5jS1XDPTmpsk6othJPknotC2wppIjZyNQkHUbWKW08a6
IOlaN8qoiImRRBoZocNitUxn/udQu2jDSShdVrCyoYmXhV2EYTcont+Lw+Hh
w/fFOU9CcYVSG8QwjOb3+XNzjcLUd5oIGZub8fRH1KT036wNTXvfU+v5P+8/
PmGj3ntbsMFJPGttoI+6vM87Tvvs5o/t1Acr7qfQ3iOX9VLf8mq1n/aJ06Ud
1NnU6iTaS7yfndRtcQe/0/65qq6Tui7gj6e9WDHWQz3HnhWgvfh6lZ167LG7
Qtpr84XQX5nnMfA/j1K6qJ+ZL4mlfiLM6KBuYn1B1JnpB9Cv2O2Npr6zLhT6
okoRj3qeVfSY+k37bBT1SJuFoz46MxRCPTezHHqDSy+gfihcC32/N34JdVu6
Bfod/F3LqZut66C/U70mDPbjewP9UOIBPvWVn4Khb7vhg37PpZ/QhxR3R1LP
cIx1U29hjOHUXY44cI7bCH0D7wX4BXYOerduPfjVb+5l1MsXdYIv3quIoJ4s
2gZ+b8IEvbyoFfx0qxn6jhkFuEq8HfqmhEbwrYFn0Ce59oFb8mKgf1tVD166
4If+qLoQfEr9ZSn4y8vg9ecE4MpNJeBf7aPghQ9rwWsGJOCy9jLwOYMT/En/
WdyPPh18XKIDL1hlBR/mToHPDmaDnx+uBP9wshl8oMwEnjyiApd69ODsSAO+
v8kIzlcWgGfqDODX1GZwt7QGfPNrDfiRW4fBF1ou/vVfRJXq0g==
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxV011Ik1Ecx/G5iwZLejFlJIbzGYvKrSdzazmRtHUxKXhWNyWitWrZilmB
RVnWGrMY1dQu9GKmvRg1VqKz2WpLXJgTGhQMBF17nBfFpLcVorLoHYr/7+Jw
+PPhy7k45xTsP7bLJBQIBAd/rz/7Do2jYp9pcXl955Gy7Sveb/k3j2vUtueO
N//n6+HqNdTTU+J31M3CSS31LKbWSd10uHMddTavJkZ9742pzdR7Pwx1UB/O
r1JQ9wWkUeruZVUa6jJruov6dG6fknrbw9EI9YVY4Sbqdquzh/pYt3899WJX
Ikz9m1Onpj4bjd2n3njLzlKfOLpyhLrxUKuKer9a+YD6y/mCDdTN59kQ9bmS
RdA364O91HnOBX2JOjVEvcntKqY+ecHXR7397QL0yUuqZ9Rfn6mEflpW6qXe
k1VRRJ3Zwweo6yRi6KV36waoR4KnoeePjz+l/kI1sZG6t457RF3kuQP9cFIM
vfziAPQtcqGPek54BHp1yvIE7tfSDr3r5xXoVxl46BsTs37q9wRW6FsNc9AP
ZnyFvtnWAX2+rx56HacfhPddlAHeZOWgb6g1gouuXoY+kMwEt81LoE9l7wY/
sNMP/bkvOeBx5uNj+J9yDtzxKQ594Uwenp8bgf6EqBL8cyoN/Ss9A+656YW+
mtsGbjYsBw9ZVoOPpbvAb3vKwd1tDPiP7rXg16It4EvjZeDGBAueKVGAh2R2
cN5bCj4q04IHvyvBTdKz4KdEWnDJkq3g2SdZ8BlFw1//BUlQdKE=
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxVz2tIk3EUx/GnYHbRjHioVq2LFgxkmjqtDMO2wi1bS5IkipmTliVos+XU
tWxrdrFBWmM4tc1hNoyQFk+JS6IXlaVkamsxMWgUw2CwCsqoZN2gOL8Xfw6H
D184/6SyY3s0sxmGOfT7/ZkTz78WvdPEb+WKBDecbCTv35409mnLowuv/++L
7kZaqM9Z7/FSz7NleKgnDw3upC46arRRP5Nl7KY+vfDjNeoaSX0x9UZ5nZ26
9gvbQf19VUYX9V7+gxLqvMRZrdT1phEb9Zq4oJu6d3qdhrp7NN1BPbw29RLc
H37WSd3etbSCesC3oo36xQ3+Juq9u2Mu6k25kUrqfYfHoc+8X3OOeqa1BPoR
f0hLXTClaqceb560UE+eeeukPs+XoqP+pnkYeoc0aKY+UGmB/mbgwwnqFY5V
HdS5oR0m6nvP50DfIlHqqTfYD0Kv61x8mrqhlIH+ulRVSz0xeBn6/QphA/Xa
1JdXqVuDaXXUnX390Otnqk5RfxG7DX13dAz6hMFX0P+sDhmpH2huhT4gV9ZT
r+ZFoTdkH4fevdICfeHmW9AnMAy497MA+vlKHXiB+Dv01qkF4MK4yZPUH7Pl
4Oa0LAP1fT18/N/cHuijLhX4PZ4aeum3NeChNhP0A8picDVngZ4rF4L7lpdB
H/AUgrNnXdDHSkXgPxoLoGdlCvAnUg76/px08CuyTdAvC8vB+bseQp8vFoMf
EaVAr5blgw/fGYU+15QN7tm2GnqtZDv4U8UE3i/bCD7uX/K3/wV7dWAb
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxVzWtIE2AUxvG1BoKmZgvBCMmmRoILYZVpI0GkGy5Na6XOlU4ZhSUlxMwu
jIZSSxcoeCFLSWV+SBCWlRk5amSiVAqzMjElog3nQtvcNK2E4nleOBwOP/68
UQXnjxYJBQKB5s/83cWrLygl43VeoFvs3Pfv7i6Wh9kqx//fpzprXbPgju2C
OvRoW1AA9oeEC1vQN2Rd/4H9jaTYSnRxvk6EfUJbXDy6auvLOezHcrQV6BOv
yoXYK1Lu70KftBl+Yt89Ii5DvzbsEmAv2emRo5t0Ux7sRcHNJeghz3pX0Peb
2lPRv0+7vehrjE1a9JaGoWX0j97QA+jeeusC+rznsQZdPrOR+pL3lw+j9+8p
8qFrOi2n0dWPDL/QQ9dJFOjLymnqpwxqNfqR9nDq0wcSMtCXYtL86FZzjQo9
2fBiCf1T2ptM9PllE/XV7m156HFPr1D/NTggC33k7SD12b71ueijMwepd/Us
US8756P+XWtiDnqpNYr66OTebHTR8OZF9I7PppPo5iYh9ak+xTH04b2J1But
IdTvvuggVxr7qV/Up5NPjptPoEt77OR1xZuOo18V5pPP3c2lfmzHAP+vUFM/
OnSG3DMbSb3e2Ufu6qul/sOTMnLVl1klukVqIb8gfU5969kK8qTCQepDtQ/J
NZkT1MsK9ezhXdTbY83kBXIv9fa1leQrkgbqm8Vt5BF3AsmrGm+Sf4usIq93
tJCHVUeQ+wtuk/ud5eSyS/fIG+NjyHW3asgfdJWu+m/YzM1e
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxV0GtI02EYxuHhIqPyX8kmtSSVJKSZDHWVY+RpujbddAfLjIXKNEnsMKmW
FRVmKVQUQiwVBbNMUHKS1AephNWcWUQZlUhNwnIJJjGjqLADFPf94eHl4eL3
4X1iSveZy0JEIpH99/x5gz9HnYHyJWndZZtKMiTTqf/2u5qp794z4/93cagp
HV2RrWocAj+332FDb+nwhaGPf7mqQR/2HKxFrwg7XYRek+BejZ51M0WL7hlN
PIw+WacuRLdvPLUO3Zap1qEr/V1V6N33Dm1DvzUQSECXV47o0V19qeXo1X5p
AfqitmoleqJLnIte2XS0GN3uFFvRX+c0qNCbGueobx6Y30n3lSRY0GVnj29B
T7nvNqBPRNYWojti683omp6L6eiCVGNEb/02UoAulYVSH/MomIku8vdTv0Dh
tqBbBttN6LtGnmahm2xCHnp/VZgZ3XfHSn3kXIYWvWSDhfroEG8+unbxSurb
n5RuRc/praf+k9yXh75sbCofveR6hg49wtBHvcUrpn5hnIf62duz1K/qekZ9
tnaPEd3f2kl9p8SpR1/6fJp6deCzAT1q7yXq322foP68fZ762IjL1F+IP0n9
8qSkHPSYFoE8/IOBev2gg9w15qC+5oCMXHggpf69qYK8uaiDeuW1teS713zM
Ra9LLiZ/82qY+qjH68nr44eoD5/cQR7wTlHfa1OQzz3sof7lDyv5V0FEfsSd
TL4i7Qp5UG4in4kLJ58RNpPf0DWQ65KN5CfU0eQvulX8v7fH/vovLeRXsg==

       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxV0FtI02EYx/ERtcClzTkjc2WLatVoKKNGZEwZy3YhbSu32WweUjbLqEnk
KBg2Gi43lMyly7khf8qk1qx5EZJKEAxLKDpQpLYSCaW5JGYXHVgHKH7PxcvD
w4fvxfsIa05p65axWKza3+/PvOBVuBvMnCLu5P1QJ/+T/N++7+aDn+POqf87
k8q5hL7Jdf7WY/AtttMD6GcbM3jo3B0zHuLZrT70DFfODfT0wY9C9AMbXrWj
y2UeN/qdd3YGvbm/WIJ+8ZmwA31YxDSj+1c09aGPcWdl6LHp+BV0Y77Qhv6l
/0MQ/bjGLEdXvdB60b9P2q3o7vbrAfTclQol+tpk/VX0glZtA3owK9yLHm16
qSL/9yu6yP2nVRb0SCzhR8+urC1Fz9QtkP5ez+Y69I6UgfTrz4jV6KvD1m70
5+HBGvSljbM96J7FMi360Mwb0ktXRavQ16RcpB9Xsw+jiyq2+9DjhapK9G+J
YtL/sOnLyH0EFtLPO/JM6DudaaRXV5t06Oc4PtJPlMuOopsPxq6hjxwT69E7
pWOkl2gcFeih3hHSVxU9IX1Lcor0oa1LRnSXniG9ba7EgJ6+LUn6u7wW0jNv
20g/IRggfZucTbyrsID00fd24lnzSdLnGvnEmdLEEfTuE43EBcvzy9E1xjzi
YsEw6UeHLMQX15lIr/ssIi6pv0x6j7Ca+EmOg/SjQQnxyG0r6S17jMQfZgZI
n/ZaSty8YCC9MqAjLopHSL9/Tka8pE9J+qfsQ8SdXx+Rfhd/L3Ged/ff/hct
e8D8
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxV0V9IUwEUx/GxJMzQNriYjBBquIeZZTIxiVyCiwwt07nCwqypS0Rq2gjD
qctpNhx1FcGbCeYqiLQio1IycDSHy0ymzpmbGlijFqwVuBL7D8XvPBwOhw/f
p7P55OncEj6Pxyv+PX92VMKDroBm/Z7EzEDgHeOX/7t1H/TRY0bP/3u2ymdD
L80KetGjVoR+9JTCtgT07h6ZA91qvziKnpqW4UPfFtMtR1f1si/RK13sALrY
s38JvUU8lI0+E0iaQF/9Et2H3msMvUHflz5yBF1elO5El44rLejr+JJF9BWF
5gS6ge+dRD9T1d+J/mPN4Dz6DrPkFPr3hdhp9BDztB09VNrlRe+Lq6hAV7aI
XOiPxoQsunrumQfdIzNr0WWqBdLHhMrN6JvcAtKLl0fOoj9Jrp5Bf2VnTei3
7M1z6OGWrHPojqYg6Y9Nq5rRy9SxpI8wKKpJf/WgG32ppKMJ3Zn04jX6TsXE
efR2KUd6JndXI/oViYn0+Z/Daojfc5K+s1BqRB/PPEx6y4Fl0uff/kn6xqCy
Af2acTvp48P79eiJU1tm0W9uuHuB/KdcQPpL3N5a9Md5aaSvbY0n/UfRV+J1
qwOkF07lEc8x2Qzo1ze+Jd6RzNShR9woJn7cqiO9PdVF/PlwAenLRrXEtUUp
pH/POYgf9bOk9whqiMu5taQPaxgmrowcIn2lyEh8t26xHr1VM0g8wz5P+kNq
E3Fzj5X0PvdD4gWSb6RXZl8mPplzh/T6+vvEt9oiifPi2oh/Yri//gsstPrA

       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxV0FtI0wEUx/F/SthaZukWazVxNhbaQkTCJUFaiM2nSIIiNbEprWFZbViw
IKlYvU10RhdYIEw3HCXp37mbl+Ywt1YpMsuRBcJMWbfNmmF2g+J3Hg6Hw4fv
yxHXnjtSl8QwjPL3/Nn3vVmPLpzmFrPahZ17+Yv7/93WW5HS4LXw/1vhefhN
Dh6Uvch9Dl7SpMzGXshm1mD/+FnrCvbhtjsZ2KsDaZnYSx3dGuxfX1Ux6O68
+jXY5+utQvSc5vHr2Efl6mT0UCQrhr7uKyNAn1M2tKDHnb616Brdpwh6wrDA
R6/wHr2H3hE1paCfac+dRdcbynjoOo2wA33sczoH3WJWTKN/5PxMJ27Pt6Cb
p/esR9++NDeB7r/4YzO6qzxhI///sJWLrq23BtF7dAWkd7xhe9AHvAHSi+8e
95P/io2b0Ce15l704MqxDeglW4bG0EMJAemTRmIs+mjUR3pJGetDl5r609A7
g8N29AqxKBU9JhGNos+Uq0k/wZc50Mf7a0jPOxF+gv7lfB7pXdmHnOgC1kj6
xNTbEfTDNxjSD7ySutBXDwyS3vBgG+lvO2Y2oldeniI9NzRL+lameRjd9s5D
eo6y2o1eWLtM+mRvCunrDnaRfpfnKekrVanEFX1dQ+iN+nbi8fciD/opkYi4
fHc16QOmm8Tn50+Svqohh7jEvYP0fvsV4vbOVtI7eQXEVYtLg+hNMi3xjCIX
6RvNRcRbVl+SvvvSWeIWTpj0bmMx8bbJPtJXFaqIh77HSb+8r5S4zW362/8C
an3aQQ==
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxV0ltIE1Acx3FZ6FZzt5azpU6cjCarXF42c15zjbGwYLqeCoY5EgocU1rU
1mhthgzcuoAGLXpoiCLiUurBoBvaRaFFWLDCWGxmZZKXiYOkGxS//8Ph8OfD
Fw6Hf0FLu9HCSEtLa/19/txFR/2Pk23sOknGfZMv62vtvznGG/JF3O//zx+d
JyTo6+mmK6/AzzPth9Fnle0D2BturRWiK1RLduxtO7sN6ELHzEPsP3hMcvT4
0N7j2A+yB3ToD+Sa19jrVRMK9Lr+mBF7AyvYgL76IxzD3vf2zB50SytXh/3Y
hLoePaQWfMM+M9inJP/HSmmwnw6aatHvCRlr2L+RakvQl7rYZdif7Y5Woxtv
bt7AntlwrRTdEX+5G3uva6QKPacjwEAPXrpRhm43f5ajj++a1KD7I/MZ6NrG
U+XoSQ5Phi5Y5pBeZm7agp7o56nQa3qZUvQVsbMS3b3O4KBbRQHSN8+H8tG/
VLBJv3g5n4cu4SdJ3xKYzCP7MxLeh15//RkfvbdDq0YX32nMRQ8fPEl6xxPR
VvT9s27SF1tkOehXV0pJf9qZJ0RPfR8l/QFr1Q70Y1YW6SOZC6Tf8EZJP673
itEvVs5VoHd19GxDP/dunfRxfXI7+nLzFOlrpNws9JkxPvFVgYf0luK7xHO9
NtKnOguJs3gK0hf5Q9Rtj0i/WFJC3CdMZJP3OfqIX3D9JL3oRTVxDneY9Iny
HuILeqUI/dOcjnh0yk36toIu4sbbR0i/SXCIePZzM+nzn7qIe6Y7SZ8+2kR8
mK372/8CRXXYfw==
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxV01tIE1Acx/G1sTKKgnSjKBMvQfVQwkbaam0SYuJlOtdmVi6n5kLB0sa2
ytZMnbWNjJXWyqQXI/YgWhSzKwoiww20GW7Llu0hYQ2hYLVh6wbF7/9wOPz5
8D0P53DSVc3SeiaDwaj7vf7sT77+8OpOrRELxrT6eU5Y9G+OeFs/zRjf/Z8X
FCsE6La0iRQv+FpbVQu63ydY/Qa8p0YqRg/WT0bRaz0vm9BTFwOZ6Pf4Jfno
rPbMILopJFWje/P9uegCoaAQPdRrmEJ/2vG2Dv3VwYZC9LBNWowet7hfoCd+
clXo+putcvTIvvFScr4jZwQ9dPyzEl2UeH4C3T08VIZu13Aeoh/YklONrtjo
U6NblnhSdB7n4330xdr3x9CzZoXN6BdYJyvQndP8u+T+BzxH0TOyD51FXy5T
yNBjm5/1oTurv1ehS7R5OnSllXMYvX+edwPdqpGQfq+m9jy61OQgvXqi8Tr6
uSLXEXSLM9CGHh9Pl6OLVYJr6B8kNaRv3O0xkPeNXyT9oymDFf2LeR3pU7cr
jOiPtZOk5y5kWNCZxe5K9NGopR19ZwNTgb7Kvd6MvjVwm/RBvvEyuj85m/SR
pT1X0XeUnCH9nbG8DnQWV0b7b+Yr6HJZOelLe3ykr9SfJr1hF5v0g2m5pHcJ
yzvRR/xdpG8K27vJ/xBnkb6lb4j0FsMt0ldsKyD9yt4U0rfFYqS/pB4kvX8T
m/Si/Umkd/Tzu9DnlMOk706aNqHbDQnirjkV6ZPZo8Q3LD8gvW4mSrygyET6
8Oxr4p0Dpr/9LyMJeIM=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxV0WtI01EYx/Fh/1Db5mUtbaGom8wC24xeJA1bmA21hjmjYs1N1mx3l7J1
czSlK01HzdRQR1hBUFPDKBxUkAVFvfDSummELFpQIwKNmmFXKH7Pi8Ph4cP3
wOHJ0ztU9QksFsvw+/y5y7y299/N7I3bZtZ2SDM+yv/N5/3Tu561vP4/h6/b
K9FHPM7h5+BRvtCL3hde7cE+395TjR5ZrD+DfTJz7xj6N8GhAPYLZsVO9OKB
Jhf2vUm3POhnX1lvYh+Qj+5GrwgV1GFfczjUjH5Fq36EfdVlpQ5d2KOqwv70
Df9BdEmw+gX2k19W6NEv5jKl2G+N8fejq63it9jPMSoDurTYsw579t0sJ7ou
1BLD3rSFtxe93SiRYt9V6GtCV7jfzWL/86rTiJ57vHcl9vblNY3ozffvxLGX
jbWZ0B8UmEXYNzDqfejOPs0P7MfLLGb01gPKHOyV2Z0O9PnBRQno3TsEFvI/
fkoWeq4r3oCeFoky6LLbl0ivf+kWoGeajpDeUCJNJPvNT7eiPy13ZaIP5WWT
3l20kIRu6TeSPuybWoY+IBu3oxt1liXo7awg6cVvOvno2sYO0leketnocm6E
9MlrOpeiz+r3kH6TwsFBP/qQYyPvlz/mofvrS0gvHBJx0Vt9EtL7Z1aR3lCb
Q/o25TDpi0orSH+Ody0dffBCIulZHFEKerxWS/pTYQXpM6bniHsL3aQf4zqI
s7q+pqF/YqLEA/2jpJ/Y4CYe+zxCen3lFHHr9nnS24IniK+3niT9E2aCuEYj
TkWf/OAjLt5c97f/BZnC7Ks=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxV0nlIE2AYx/EhQc1juVhmJXQQBtlYB2pC4Sq6KBo5xco1UxuTWW7NLHU5
cZpTUpFVynKCZazWah7LFV7rkLLMbRpiw4W5WhQmWmBUy+iA4vf88fLy8uEL
7/vwrkiXJ0gCGAzGsd/rzz64cvSbWhbEX5TCbCoOm4j/d5Y9VY6NFHn+n7eJ
LgvQ2VndWW7wLp9Xjy768j7wJXj4pD0ZvTQ7aAf2m0Kv6tANZSIu9tZl0WL0
qsWpkdgncb2V6AqzeTf2M7XCDHS1mcXC/ke2sBz9ZM4BMfbao+lSdOn1vu/o
FTpbKbo1uUCOHurUy9Bd2uIJdJvSXUzmU8YpRGeWR55Aj90iGUPXCS4WoSsH
PFr0zKkoOXqPpX8Y3WF8Uoh+dzizBv31gscKdJ+B50BPUR8+i969lVeHvosX
pET/IF3dh97BjFOhP1tabUCP9wXnoPcmpT5Cj6kTFqCHTzkb0V9x3aRfMu+S
HX2urSEfvW2Idw3dGKE6hf7ce6ELvakihPSGBo8RfXu+n/Qz6zd0oL/l1+eh
jyr8N9AlcWm56NPv9t9DV5n4pJ/fabqJnjbeSvrcAacNfdb99Qx5v+unGb3H
9Yn0Acsb28l8Ju2kX7su5Db6R/Wq0+R/SpvvoB9x6Ei/R/OG9GLzPtJX1k5b
0YeYctL7JFUW9PaS46RvSTxE+urmBNKHsznN6J8fnKP3zx5vQw+M2Ux61qCa
9Hm9etLXZGhIL5CsIf15+QvSz7liIv1IcCzpF+6MoPcvCWtBf7jRRnpNor8V
/SCHTfpOy17SR0fdJ/2t2f6//S/u0C7P
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxV0V1IE2AUxvElkeYGKa0PEJUMylYWlKW4XG1ZptjNHHNqONOVq6nb1H20
1tpYzRzopGxMmCVZma0ytRGWppmxgkYjMdIGgQR96CoHepEV5UXxnIvDy+HH
H14468qUwqMRDAZD9ncW35KHOawIBXOvJ5/dNbZ6es+/XTDTb5g0Bf/vS/g1
Oeg74lj8IHh3rPcy+rItjNvYTzb0CNFVofhV2F+xa53oF5ycMexlm5lF6PGh
7eF34HO/PjnQnbF5Yew9vikpeotP/Qb7na4+O3rQFc1EX9NcL0O/k1U2jB5+
7LChL3V6E9BD2nQ5+seiibvoffn7rejyjoKt6I6zGxXo04Wf29FFjzrN6K1d
oxno908bq9CbROOXSG+5aEKPXns9C13/W6xE/5AY2Yi+TzdjRF8fMOWhBzcE
VOjt0kgb+tAu9yn0qN0DQvTCbwtqcv9UnRndP9tsQN8221OA3pT2pQa9OpVp
RG+wDJxEH+R0FKNr2zpryf9U9Xr0QzdWkj4seVaCXp7Mq0OvFAxo0NOUjXr0
83OCI+gLAS/pN/mttejzw0mk1z3NLEfPDLE16L3zQ2r0ujm/Dt3tCsjQ5bZS
0nNfS1To2Q476TUvYo6h89rcpDcXc5Xo4z9FpM/IXVGBzi99SfoojaQa/WsF
h/TPWyZI/14cJn1C3LUqdKkjivTpUoMcvdcao0VnPWGT/vDNEPHElB+kHzmT
TLzz1dVKdO6Bt8SnRqTH0VOaucRP8A6SPinbR9xsuUf6kge5xG/xGaT3jPYT
P9f9nfSDI2LiruU+xaL/AcQzfUs=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxV0V1IE1AYxvH1YWSaziKX+MFsFaHOsjkst9paOmFtyJYO2lq66Urdcs6k
ZEuRYCWaZRmhoNWNWXbhsovauigrsKISqsnSqSPrYlmSZSpZsw8onvficHj5
8ecceBMNFpVxMYPBKP59/twflXcSHKYwsbOuqnMDa0L0b+6Rs5NGanz/5/gp
XwZ6o3N46xj4gOtWG/pk15we+0CEVoIutTEWYb/Fmd+M3rTSfgb7gU+3ZeiP
lmW9GQVPMY3Wo882Tt/EXiEwKNE5la0u7FPjJk6guy5nvsD+HLdXjR7XqrmC
feQSbi26p/rhO+yHVk1q0JNLhaex92uNNvQPKtcM9iHTigPoSzt5x7GXsA3H
0GP9oSHoMbZgIXoUy2xB11jnq9Cfnq9kohfu4BShezuERnR2fdQR9J8lDTHo
9nZvMXqHOUGHPsJstKIXuZ+w0ft5/IPoztVX1egzw3sr0Ndbmzeiu5bvOYQe
nKpRot97qbWg5y4kJaPnVG8qQc9+rFegt627WI5eoRpMRQ/95iV9d1qsDD29
Ze4w2c/3B2nk/5eMpehDr2pz0PMXbKSXdrPS0T+7PaTXJZZlo4cHokn/WvCV
j25cs7kMXdzctxv9LqffjO7OKs9A75IfJb2Da5Gg3zh7ivQiXfs2dH5kD+n9
Nv0udPN4HukdnKbt6NlyH+nfnmwQo++vSyF99ApFJnq9hmFCH0wfE6HP54aT
vuvHe9JzWfGkL7iuJr3s2hfiuvECAXk/yCO+zxPYiX6fP0q8IayP9L0iKfEL
a1toH3hOnGGPEKJLn+URZ84q/va/AN20xRY=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxVzltIE3AUx/FpNLIcgxVqI0lLF25zc2isEbEpMkl0TZ3L6S7ojFmbmAwa
A4mYoWI9JCwqL/hgpjgxl9kFrFxpEHtIGEtN03Rm5dLKnMOZXaH4/R8Oh8OH
L5z4sqr8U+EUCqX89/zZ1o8swQ7TLom6N/e6Jdov/ncvPQlbnq2Z/n83pT5m
oqdWPEyfB9+0bTWim15KuW/BA+GdLHRrV1IE9voR1QV0tmhci/1A8FAKutcZ
mJoDl/+csKDPcSX12C9+cQnRude897HPVNOq0Tv7LnVhPxvnPYZudqw3Y9/K
aDeiH14pdmHfH9afgR4R8tVifyOUZUDfo9j0Yh/MbpKiD5vN1dhHbRvTo7cr
LIvY797nOI6uX7hXhn22Zmcp+uZcxzfsW2sTc9AfLH9WYr8m8mjR/WzOD+wn
L8bJ0MWmulzsR0M0DbpQcJWKXjA4eAL92QuKFL13uKME/fYtGQ09p35Dju55
vSVGN2TaitH5p/sY6O/zvuehlwT5R9F1S80q9KmFjSj0IwnufPQWukqIHtw+
X4Tus1cw0bcqzxagyxuz0tCHMmRELxpjxaKfqVsjevqIR4D+hjNxEl1HLdqP
/iFaq0BPp8/w0d+5rUS/0RATj5527g7Re5i5PPRuHY/o6aHzB9BTfAGiT3ZE
JhP/x6wq0Ser2g6iT49yCtG/2iO56OOfXES/qrUloOe9UhL9ul/MQZdVthD9
XYUoEX1GYiV6o7qVjb7SXUP0Ny+7iT72qZ3oSzv3Er2UUU70VwwSFrrqUQ/R
F/KcSegDRjnRU91tRN8gGyL6507N3/4XcBCLhw==
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxV0l1IE1AYxvFhS8gZplZDqs2h5VrbdLa21tSWm8ymLXLFbJrF2gqk/KhB
aF8z+3BZCsZWIyjnIM0gimWCi6goWWwXM1DUhjlNFonajGAYuvKieM7F4fDy
4897cQ5LX11ijKFQKIa/Z/mObbDKm0/RZC65p+EjfXr3v7ky7Hw3cT7wf3Zd
/BX2gP9gKqumwBVre85gzxkripsEFwlMUexpoyw+9i3m9hPYqwO9cuzPORRx
6IX2voWv4ELZfDl65L27Fvti1lwSeu8xywD2w6qsQ+i3O+/bsKfOjaegf5q+
/gz7kcGIGt1+mP0C+8vWWib6m43JNuzbGhf3opt0Q17s+6WhNHTnpXEz9o03
ogXoXo5/DPvjKfUZ6NGRyWrsn7b48tFvRamz2CdKtRx0brxSj31uQY6MeH+L
cAF7a18HFz39QoUWe4aOn4fONkRWoE9cq+Ojb+psV6M/CTXloGsee2nor73z
meiKsodKdB5PLEXvXlyThB6fyhKgH1HF5KMrLexd6P2n6XT0b8bkbPTY51dy
0TVd+yXE/y5hbEA3Ng8SvXw0JEHXBRw70W1VpQxiP7N2O/rng1Qx+lXbeqI3
1cymonf5Zoje8tIlROf8fiRGXx2mpKEX9hwQog/4h7PR9c37iD6Y0J2OLvng
IHr+nnIB8b5fVhJ9xL20Gf3VTJDoNaptWeieGp8I/a07IQP9nnbdDvSJkCgT
3Vz5gOg7zN+JPnQzj+jFiWf56L1NdUR/0m9no69qPUr0d1hDPGL/QhnRLxVv
2YouoNYTvbOilOiVRQqiNwRtRD8lbiX6xLs/ucv+B8DPoCM=
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxV0mtI01EYx/G/4rScW5nVhsrCSbAVuaWhK7OZi625arXlWLMLXoJFW1uZ
UI7eSDGwkNCVUvRKU9OkcBRklra1SZgusto0CaaWOqe0immK2AWK33lxODx8
+MKB86QUm1QnIymKKv19/ty17CgN00jP7Z2PL05iT4v/zUpdRuvnipH/c5Xu
2LNE8LfCXU8mwS80RRzCfkuWehH7au6919gHBq6Ysa+vUUiwD7yp3PkFnG/7
7sM+OYKVib2bIxNhL+ofM2Nv+TA4ir15c2oM9mf7DQKiVy3cwp573BnAvs2v
90+At3credj75vq6sJ90pIawX7eJ7cReV1HPxX6ucd6L/U+TJIz9+YyuVuzl
HRQH+7yqgRnstfqiBezfn+bXYe+ZViZi/06gW8b+8f6HS9h7k01W7De+1LKw
by4sY6Bv82gp9Nnhvgp0iTO8Fp1u6mWjN96xRKInZTea0YtuxyWg/+j0p6A3
L6VHEftZaNGj3+ypjEcXb03nozfF2mjostFgEbpUJl2NXupaI0Av63wQjX4t
reUo+sVF2Sr0mud9GcT/tNfGoLvLDVr0kbsWJrpdWJeFzvTlr0AvaaEVoF8t
9zKI97kbdqA7aJ+IfntIrkLXWNVE/3R5fQ76+N7DK9EL7KyD6O7LU3HojiWm
GP2j0k70gqD6APoGjY3ofeGGXHRF2zLRD01M7kMfGlMSPe/E1G707OicWHQq
06VATxtnE32TbzYPXaQ+Q/SFg8P56N0dQTr6zLceCfr1rzeI3niJQ/QJwldE
/8J1ag+6wfWI6Hk8qxz9XPN9oi8xhoheesRD9KXVjL/9LwDUMUk=
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxV0l1I01EcxvE5BvZvVEQlw5ucy0mzjUnkcIVNyjIvKtsyJFoyXI7YWk2c
Zrp0agwKZ2QvYtN8gcWUEnRJrjWzdKjo0mbN2ViF4su0MIimRJYXxXMuDofD
hy8czvmxFdpTSjqNRsv9u9Z3dodOdVvDlCwUy5M1rNDBf+caj6t57urH/+cU
51CJGnzTEx1nEfyOdQsX+8os82/sH1XsrMa+7ho1FgJ/xi+Pwj5NakqfB9em
Rj3E/nJmSzX2YX2Ywv4TPbYS+4v5WVbsG/s52dgb+cE1dLskvgv7ZmZeBzo3
gRJgvyx88RM9geHzY0+96epGry0/zsS+ap6/jM44x1jF3pp034leul/6bQG8
wT4TQhcnxm5DTwvL+tALe9w+dIu4dRa96ZU8Hn3jLHcAPe+uZQCd0iRNo0e7
20XoZq94ED1xabUbXbon/zN675jnMLq+zT6MflYkbEc3nk4Oog/qlCfQE3n2
EeL/GR3N6CP7LgXQdzUsnkHvO5rpIf4vZ0M9ujzj1xR6qmVYji6QWt6iu4sD
tegZKeN+dLpflovOmno8hl6SPWNGd0R/mUSPdAypiPdVlY2jGxTTN9EvNMYQ
vaxXoUY/sl3wjpjPGpuJmB9HpQ89xEjXoq9F9BD9inDrDfR6diTRdx6yXEGf
cPG86M9ZKxXowa9NH9BFRYZ8Yj7vVRH93t3HjMT9lSeJniegF6BzBkaJ/kHc
Uhl6oHMz0QfMYj36Dyc1ge5xea+jt/VPvkffIUkqRHdLkone5v1uQOfHPCX6
OiqiCL3AdJ7otaMHiD7w+hbRv1S3Ej07x0D0c3G20nX/Aw9Xxxw=
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxV0mtIk1Ecx/F1w/A21srEFpthVg4iiSBwpZi0shJrQYkQdtnAmpu0zLlh
wfZiaeWo2XSak2VMvMxdwi5Qa26SornlqJ5gK1xkjK1VWGmBzfJF8TsvHh4O
H76c5/zPk3lKekS4lEajnfn7LL4H+CHFaklSQR4/nPA0PZr/b13ZvrMvKg/+
Xx/kJW9zgucyKcsX8OILjBn038fTmJ/A4zWWPejJAmUp9mut4in0e7EFEfZV
+xoE6OH51BXYd5u4fvQNlrFe7EdyyirQOTTO6GdwlaH7GbpeqA1h/27GcRZ9
yDWtx74iUvYEndbiTYmB11voMvTGBo4U++yRV4PoDwev52LPzp6sQw/tXijB
3rDfY0VXTkhKsO88sfcyupqduIP4fkmgF13X5hFiz+Na1ehzBgYHe93rD2b0
Y3O35dgnrc/XoNdIOHTsvZvtXegsAaXBPuUtu5H4PxTVS7BnfcswoR8azmrG
vpIpu4Z+t//kLDHfH8s60Sdz1hjR418FTegWx/kYMR+noAPd72aZ0c9VvdGi
ZzDzPqJ7tbPt6HGZoR/9O3/VDWK+ItEUsf/FYBu6ex1lR0+l6DfRA0pbAL26
6acBXbKceR99pS1I9B7eewqdJS0g+jTHpUfomq0qHbpik+8lMd+Bvlb0qxsL
HxPnDyU0oxfxBX50pWo70fNt9U70yLSM6O3awy/QuWJ/C3q55IALvWvLONGH
rzi86KZ5NdH7al1D6D09jFvohbtOT6C3GouIPpOKudFrjcVEry0/+hz9l5hB
9NHSkAc9646c6CPqunH0dEZYT96/eRjd5+0g+sQHo2OL/gcgr+ka
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxV1FtM0mEYx3EgLlApm2nGaDqg0tmyoJLCE5UgUoIxpbCWqeRkc0mac9oo
VqtNGkINBpHLdHnRqEmbrKzGHJ0YSU0r28hDdFgHK0Rmtg5WXtR+/4t37559
9r169z6sqnrFAQqJRFL/PfN39oTcaDsYJ1RaI4HFjMn8f/PD+Frvl+bR/3OQ
+2EkHry4Ua+KgotXC93Yu2jj/DC4x8f+jL2R5AtPg9PL87uwD0SpNuzr73J+
Y987xHFgP8CMO4M9Wcd4g72psn8h+lDnnVLsl/R/PIH+RGZgT4H7Qm0M9Fyz
eTn2LpOkBd3KSy3Dnh1lctD7fsaEI+DmWqcWPda77Cj2ot7RDPT6T+l+7IUJ
1zTorERpJ/aFzSu46N2zkivYnyTHqtENbWtuYp/8WpCFLjMlWbC/dL+pAj3Y
M/MYe1dEJUAfHG7VY/88c2APutPtCGG/4YIrF/27+JwWe3HEsxudPvY2jP3x
WbUQ3f7qVjX25IBcia6lt/7AnjZs3YreMydXYX+WsqsU/eWWF1R0ftreAnTj
o/ES9I5kjwJ9SnOYjp7NGxShP02iSdGvjjTsRK9idySg25RfxegpE7oC9MvH
akrQ2632ZPTp4LtCdPMCshD9YqpRjl7m6GaiH9E7JejXy/floDtoYzJ0as77
FPSmX0VF6JbGus2E96+WEfqlD9pZ6Kb9fkK/6HYMH/30s2Ax4X809HHQlZU8
Kfo2CnMjeppAR+xvHFqJXtF1itBb8gzr0WNquIR+pi64Cj0x5Cf0LXYRD93/
LbqDsB8659LQtRmU7eibzudx0ddmeQl9WDGZju6OZhL6e2bNunn/AycmwzQ=

       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxV019IE0AAx/Fl/2kSEkkbo5qTytJpzZQoNfqn6VipKVSr2GplCY6ERhYS
zojSWCuSkUnLtB7K3NKlbY2ZUcrUbEtFNmyxDFk63NwfU7e18qH43cNxHF8+
dw93xxSK80QRFArlzN8xPxslBiVdvGI39fTHaiFtIuPf2lU5OTYlGfm/Ljas
vyiAnpjyYuMv6A11I2L0TkF7sQc6PTqrCn1/w2/VNPRPCVuPotdI7w2j90nb
HqG/9s7IQz+0r/sAenMwIdELfW+Ap0J/VjcY9kO/XvglFX3OXKEEPcNi1KN/
VtbSgX5NetMW9Bc8LDX641Z9N/o38tpq9B1L+5no909Hf0O/7HG9CX15XrYA
vXx1Dw19++0di33QK/zWYfSm1xPp6EdPZK5Cr87nxKKfoWm/og+4KCz0WbJQ
JPouAT8NvWVn+Xf02tF8Kvp4x6vl6AuS+3LRW7n8MfQHmxyz2DM1yUvQc00i
IfYNvIqf6ONUnnHstUmnFqJ//9Auxh7JXulEf+Rtrw273R61AP3lk0NXsFO5
MZPE+QPOQcJv54Sxyzt1ldhDrWYXcX+HHX3YC841h7DHKHxV2Blrk6aws2NF
Xdh3KUqD2HtZA3LsbgPXg73VT+/EXhJVGsAuqFXUYM9wc7zY70R81mPna+rn
sGe7JQ+wc3QuwjPluVrskkszs8T+cXV12E17bvqwGyxX27CrgyWEn0rZrMQu
3bTIj90sYGuwe/PCM9jHytLqsd/tLSK88P6hFuJ/KBsJ/yPsfIJ9/JaO8C+f
96ix27zHCH9emtOIvcYVJPyNDzIVdiVjHeHpqUVPsbNs26aJ9xEva57vfwDG
VwpB
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxV0ltM0mEYx3HENVyUplEBGYVWXhjpdCZQQSwPqJXDgrbsQlg5CYeb5EVU
kstOJoqgCOahhpk2YImSbNSirjqsJlarHB2WViq26cywXFZe1H7/i2fvnn32
vXoftqKs4CiZRCId+TuLryyS42oro+76bPOI+hlB4b+d07VjzWxF4P++tadk
wQVu0foY8+CSQ8lx2Cu1OQ7sTfffMvvA13ZKjT/BlW+qIrDvnapM+A4eu46a
gv2nLdSN2H/jNs+gT52iXMaeVRvMQA/Upz/+Ac5k131EV6XSA9hTpXkH0Fff
jazCPpnnfIF+NZ/FCoEzXg0WoUvIJzKxHzssf4T+Xjy6H3u3MVyFrjBN07Dv
3M3xoV9ackuH/ZcRiQY9S6z6OgfOkzo96M81hTbsDfZVWnTRMf5T7LcdN7nQ
s40lPuzj2BYdekwHuQ97uqHFgT7si36N/eAHWjX6nqTuNuzVw/oe9K6lB4PY
D2jvXEAXRmTUYm8+I+pC752LmMe++OTtGvTUEKMS+7P+Bhu6WeGnoA/R4/Xo
0/2GcvRqr/waelErPwZ9si62Hj1MlahEtzdYO9At+W4m+sXtHgN6d2m1HP0G
dXM74T4EbWx0/TmKEf3JhLgQnVoRakWfjd+ZgJ5rpZvQfZo0GXppeBihl7zz
J6L7w0KE/jxjZQH6RB73CvrM79ok9PFN9kZ03nr3PnTdUGML+vUxcwr6Q4ew
Cf0XLZSHvsEZReibtCvSCP/3coDQ39vrzUEPF9is6KOnaenoVhfDjL68fTwb
3TuZS+jLH3i46M+KlYS+QabOQq9ZIBN6wbIoPnq05CahH1HzMhf9D/XVowg=

       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxV1F1M0lEcxnEmVCwWK98amkxXJr6UKCFSmYy1sVquQgprpFkKjsk0x9Bs
NnJYhsVqmVk4W6zaMrbWssReLprgZLqGsxoLA5W0WsO0EkMQy4va8784O/vt
u8/OOTcn6USVuDyCRCKV/V3Lu/ee0ZpYTRPo29NnVsR9y/83y+iXD/5Wj/6f
GXGVZynQnZmyrCXoCT7DEHqjhRZETx651Yn+VTq7PQx91/DpR+iDRk1TAPr7
mQkL+p1ORjz6YnvvDfTaSq0f/YjqyBv0gtkf3YvQNS0SHfoNSod4ATr9zJgH
vfDr+VL09Y8b1Oi5Sk4n+pMO9jT6QJs8AX3JfoMCfZO3z4WeJRoPoGdRrJMh
6DHRYRn6XNNqehA6Za2KjH3CLbGgD5mPSbBvamDw0PNtuTTsRw9vv4bewhYX
YL+QfKcIvdvQtg77YJlPjT6l9KoIu90foUb/XGePxa55tlWG3t/hFmJXNZbo
0R84RY3HXqcLiNA/PU7Nxx6uNnWgL4zSMrFXOOt46FflTe3AbuJeeoieMydJ
wk4ZCKeiP5ch5WMXLvT2oM+ZvrsRe+G+RSZ6M0/Aw96/3vwa/XdZczL2uQpS
LHpXUQsX++3iQTv6SFZUCnZr+QM6+jWtm7dhr1WoHIT7XznEwq770kVFr+ST
Odj5DOc79NEuWSr2IZuNjL5+b0w29hcXd39AL/dw0gj/m6J/CXtfUJyFfY90
/CP2tFovwQvMjSHs+oJuNvaVrW/HsHtGa9KxR25xBrA392QTPFOa58X+cv4z
wecMd81jj/00kEl4H4U7STj/pigDu+++dw77z9oagrdLHVPYE59cJ3j5bNWv
5f4HSrv6jw==
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxVz11M0lEYx3GgoQ3K1ZJcEUmDWmZbTqPZWoLpmk4jJ4jGLFLERm5BGGaB
OcdFb7qoLmDmVEbLfAthpnNiBkkYLdYa5SpGzrKXlelWaFPK8qL6/S/Ozp59
9j07z6ZSVb6CQiKRyv6cpfvkXtqYVU0XGESXTYXrP/P/zhWzwesLlcF/s26r
b6YAXEISq5ed+u+alEIV9s59fFEE+o72RIYEvFrOfUCB3n2pQoi9kTw7jb0u
HE7GPkEv5mGfbq5KwZ5Gy1b/hN7lkOZgX57Fc5Ghj/bJWdi/mS5+iT0zQSzD
PlgcX4o9+3YeHfvMh8d2/IJ+Mcumwj6NmxGLfZzLEEE/Lw5qsT83saYGXe2p
C5Cgr96jmEHvrGqwYR8no19Aj4k/0Ir9+HD1e/QA43EI+6aMqKvob680aLEX
1RSF0D+Mn6EuQt/uOGpG311bn4+9JdY+hp4zsGUz9nOs8mb0F6MTPOyp6WnP
0J82ruVjr8kVW9EpRcc3Yj/AHH2CPmsRibGnBg63oZ89kkzH/nSI7UMn9/Ur
CPuzuzrQ67q1C+ielRwv+mRmuBJdyirpJvzPf+0rYb8fthH0QWVzLTrTaLah
t9ZT36H36O+40V3ebRfRP+1S2gnvW0teoydF0VzoyyURI3qMfdKBLjghDKDT
B+3D6Adz5SZ0XhqrF11UYPCjP/eb7qEnSS1N6OPSDXfRlR9HHqGvCPcMoa/O
/tKKrhdMEfoW3YQHffvUNyf6FEd9E10oNPehp+7sdaN7OYcIfeJCXht6gYzb
j+5VrbuP7i57NYjulHS1o99aZSL0+7VzQ+h9NzSEPlrR2Ik+P/+d0DPkqc4l
/w2fvLMx
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxV0mtI01EcxvFddGoKIischpUvHIuZtdVyBdPVmlakydJ5SZOls4HuYlsq
NkzJSlKUoItLXVnijLLMTSMtvNXWMEEscpRFJjJ1oDPGMiotX1TP/8XhcPjw
5XB+nIiTaomcQiKR8v6stX3lbekcsyhQ2Ks5xr8X5or7ez6zOv1h5fTkv/Nd
/vpUE/gss9/hp/3v4Yueddhza53mVegXKneUYy+7RNmA/ci0ZaYdXEoVyUng
1flLt7AnRyfqaOBlWZtt2G9MmfJiP/rV1Id9fVqm2xc8xkt5iH13lUZFBr8/
pRjH3qLxqcI+yZNnwN5z6uYY9v6K0BnsFztD2Ng/Ky2pxl6/bWcEBdwcovJg
P+AM+OID/kh/pQz7+qacXOw5/jQyunKC3ob9MJ+lRl8qsRiw5wZlB6L/GHLo
sJf02eXoBlGyFftD2e/p6Cq68gj2L4oZJ9B1Svc89rMD42HovmwBG3tZoy2N
8H86KAFU7MdqtqD3tv0Kxj6F0SBB7z9ojsC+ois2Ej2jyPgdncqUJqFPvlrm
obuSw7aiX2YKnehLwonD6HcamuPR5zniKPRNWWwH+tHK5QT0lrmEFPQC76do
9NYy+wh6fmyzGP359ooc9KzrZA5hfh+Ng+had4cIvU7bo0D/mTvERU8nxz9F
7xSH7ie873G8Bn3wM3cXOru2oAtdLrML0ctV+mJ0VqGMhy4OHnmAXid4Ekd4
f8e1s+jcNxm70V2ZUe3oVta7WHRR+stz6GJrZAx6aqKslXD/8XBCv7CXdx59
as8ood9HO9CCfvX2BQH6sMnvIjqjR8pHrynsNqIPBwUQevXr9GrC/G/YCL3t
W2PTmv8GgsAKtA==
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxV0mtI01EYx/Gly2qaqVnCrKZgWDlZF8lyxlaBkVZDU9eFMi9rWEtTSMOE
gi0bTTOV5lpmhcxddC3Z5oaKlxhmLiO1EuMPpSuMpis1zGVm+aL4/V8cDg8f
vvBwOKEZuUkCDwqFkvX3LN4y0dicNs+bO+TlN/iT7uT8mwc+0MI98on/8/PQ
F7pZ8BHegsgHvEE6+gD76pEuuie49Rl7GHvxFFHuDb61tfMS9ql7BQ7s13AK
FrCnq14N08AHk/yPYl/FqJRSwdXjrg1u8MTeyf3YZ50U78S+OLjMbyl4S/nQ
Luxn0m/3rAB35SxhYJ8YffUa9k+IiCPYu7vnM7D3Z6m9sbfPqgnss2mtadjH
bk9bhX2F0jqHbtGXbPIClxpYOejsA9Le5eALX5Qu0vsIfp3Fvom9tgidwSUq
sGeaXzrQT30WKrGfShgVox8sjcrE/vRq5zv0px1tNuy/r5yWoSuc9ljsubq7
g+jnN8vHSPsT8kr0NzGR67F3p1f1oScb46jLwDW7fRWk/eI3emJ/3Xi/B704
8FMw9hLOrRr0qWjLBHr4RakN/XJnKgs9oH7fQ3RDfwCBnjAR0YVeV3OMgz5+
jleHbjKW9qHHiIXt6L+3lBwi7ccaUKE7bdVd6H28kDb0qLw0Pnok36FGbyQ6
LOi8bdwWdN/Xh8+g63/ItejZJ1QG9MKvJit6YZBGiN6smNehl0ncGnThzVwL
+nGt+QJ6ytuwRvRa2ZU69ElNZjP6I35TPrrtY5AevTtwpha9IeSGGT1FZi9A
j5t/T+oFO/bcQw+r6jehUxnMIvROi+QxuqidqUBXrosl9c6R6WLS/032MaC7
vtXfWfQ/0Z8/iQ==
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxV0VtMEmAYxnFWeCAFlBQwoiLQuUytFW55QCo1oqQgZtBMyUFobZGoaSfL
NVsuRaWFbNmsPDWbrKhwrcHmarQ00q3MSNuirMVcTIZdZJnlRe3h4t23d7/9
L769nBKdTLOEQCCo/87iG0csoCTrI4Qx7uLS3azp7H+7yaPSh5RP/t9fxZb4
d4I3dA2lRoPbKHdSsPe+zqgPBfenjMaLweXC6LQocN5g+MIucJWWXRoG3niO
IcWeecGnpYKPfbSNY5+XpuGGgx/4PlqJPeGh004BrwhsHcDe9eiXHXs6W2LE
/jZDthF7jri6HftNRnMWCTzB3N2HPctwyE4GFz9VXsReoPP1YH9aY3dgb7rR
fxB7xjFmJfaKZs889s+L9o1g30a2ULDPehGqwd56qjd3GfjJdOJ77A+X1bgi
wfW1JgX2n+RfzmOvkku/Yn+itasN+9TfUgn2sinXPezpld1+7Kt8/KPY7xe9
zcV+LH39O+zddsUP7AOWS3nYXxO5BdhfflL7E/vSwP0F7JtE2xKxn5qibcG+
poDAiACv4gaI6Ob+HCr2jxslm9HPjD9Ixp7l2UFCL3R0zqEP8Ys3oHe69EJ0
EXMiEn2+td2LLrauTkaPl0zvQVe3vKSie3IME+g2afk69Fv1dwuD/p8koKF3
hM+OoE860hPR17AztOg3vwlj0L2ZKid6XZQ2AX25xadDb3njjUXnqWsc6M6l
n3noV3TsavSwqyIG+uywfwCdqezhopOyI86ih7KOMNGfDRus6E35HWvRKzgz
deh0pjIOPbN2pSXo/klODrpRPlePLilatQKd/OF4H7pghhbUhxD3NqBf5w8G
9fnby3oX/Q/DhelL
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxV0WtIE1AYxvExwsw1bfNGLHPqWCKE4oahgbM0ApuZY15CcbHUEte2zLZ5
wcxMW9kka5QznaZIG3ZRi01NyphKIANtC0TTzWWtpmFRuoyo/FA8+3A4vPz4
fzjnDRNKeIVEAoFQ8Pds3j2tJvrjUlJS7PSau43m4vybtV+bhrylc//n5IOx
ka3glqh9jCDwgvJlA/a7hadXt4HTr+afxP6anucTCL5SH1yLvSB1dtUHPCsu
5xb2haPEsADwjGplJvZDubvGSODyaPsz7B3hToE/+POduhjs3/BelW0Hz7Oc
mcc+xRHwggq+oYmgYu9cjvYig7OyYzewzzNP7sf+fZfNfRdcaW6oxv7d5F4K
+nHDMTMFPG2P24H+TRK+iL2cz2KgJ7ztP4d9bqB+Gl020cz2BW/Rf2GhJ7/u
j8ReLM82oS+EmBXYz4h/JKG7OrWfdoA7h6uM6E8TDvdhn8h/eQS9m8wxYN/2
q/ch+oB9iw37BdEjPnozfbAR++s0VQ+6t/SJlx842UjNQ9cnNBRjv15l1Xr8
X8ogE/uL/jFC9HZyERf70IJDGo/3X4g/gP2cnnMKvZOYysaeadCr0dOaI7Ox
b/kpKUGv6MikY98VNXsDfcydXox9VM0HMbrlzpQf9rSRARX6TVmWAvsSyvhZ
dAmbScS+9HxwI/p3yngd9nEkZhl6jt26hm7K+axEX9xKaUJXJIbI0Dv6FCvo
ESrGFXTukvo2um5wRI5e1GFcQo+/r6tHX3Xda0fvEgeVo49WHl1Al/pKL6N/
tCm60V3DrAqP/WT9nkEn1Ijq0J2CNB06bz60Ej1GpLGia3rVl9BrJ7gP0Inp
Do/+RP761Kb/AWyU4Fg=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNy21IkwEUhuGhhrGl09bSOTMGTSXLakul0FSmFZljlIyoVrpcsN5SWtR0
Qi5pieEy6c8UyeVmYZjG0sg0WW00l1Ob0bScszBLSZ1lrjmxD38Uz4HD4XBz
scSFhyR+JBIp/++uXO7KXKCkmexalZv5NfXfH5YysEQpdP7/b7HK+NPQS3WW
bCZ09+6jyegb78wfCYL+WMirRu9va6dGQL/ouP57Fnpds0ERDH0Pr6kHvZgw
BjKgd5tofeg9ITEEFbr1SoMHve+dYUs4dE8JR4d+ougRJwS6vNwaOQOdfHLq
Uhh0WeR5JfodudnD6O0/ZMno7/vWfFgPnS2qOYU+jtuZFwo9Sd4hRH/81Xsx
+q7upiz0z5yWN+iH9OVn0cdSF3x06LNVtiT06VXnOGuhh8dpL6PP4XTp0Q8X
C2LQR+xdVKJ/q9Gr0ScQ8SL0vYIGBnpeSuwL9EYSsxb97c82Fnr5933B6JWS
NC96+V2ZHv2GUtXcOug3/J0B6A2tm9g06I6xwAfoQ9O0FvTu0+Rl7Ns+SQ6g
z8+OacOuDHrYiL6Fr/Zg/1knkKKXXQt5iv3MpKoC/Yxt8zfsTpe3DP2gwNuN
3SKKlqFv7jdMY3d08DToA4rIJuxlz40n0NcWLE9in8t0N6Hn5hAvsZd8ucdH
P35zagJ7cUbNE/Ttwbus2PMYB9PR6zqPjWPP1JrN6Pe3VvZiH6ElJqKvZKV8
xN72a7QfvWZJ0YddMeq3Fb3EoRjDLqxIHUKv204fwC45nMtGT4le5cIeT9vp
Qt9SJ32N3ZxF3og+Y/WAE7u6bXEc/XzUVTt2aUIPA720uW8EO7FgmkRfX10w
iN0URdBX/B+h4kCn
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxV02tIk1Ecx/HHvVll5NimW7uoI9Acy/KWlcwtL6Fp5gpTMxmUlpOYOo2G
9QiSouVw4GIIUhbmsizZCsNoxsbS1GxoFwpdVqilzrU0tRwG5YvitxeHw58P
38OBwxGcLDlSSCEIouDvWt+tQzeTH5X7Si+9TfLbz3NK/s3ZK68j/JSO/3No
OXlKDD7gX2kMBq8LsZil4LPjzCc0cN2yrQv7oJXe1CBw4/EANfbVZAaFDl4/
fNqFvWVEHBQIzpv/EY99hUtPZ4ALkmsF8eBzFx0hfPAUmcIP+x29ocvYi1ST
6dhrm3bm8MAtUWNfJeDC3/dNTPARcrUU+zbF7ntc8Fi1ux97h12T4Q9+t4jQ
Yq/P4/Oxn77e0Im9eZA5iv23W2u3sd+3x9fAAa9hWa9iH894IA4A18/2m7FX
x/5MwH4peqga+4nH9Gbso64w7Nh/8tR+3wo+WElRYW9sPTCJPU+ndmCvKJnv
xL5n0+cC7J0bxgQs8LkJ1Qz2NN07FfZVPku52B/sdmZhf0FWvIh9V1pOIvaB
LY5M7I8lSqqxp+Z3e7A33XjFxX5pLS0V+1IyvR37FXeLD7q1z+1hg/ddJhLR
xf7pNuxHpnKpXu9LNn3E/k6HTYz+MC7BgX32RsFmdKXy5QD2dc4ze9F7yqgL
2GvsHBp6O2e8G3ui9nkMevTEYQp6sFHBQD8kYhnQ9YQtEr2syERDb5ALA9A1
07+a0d9HSHeh5w138NBd5go2emTVlkZ0uSwsHD3zzbUQ9G2GExyv/52yWoM+
IzkrQpd/+BKOzm5b5KI/JYtJr/NnV4Xohc9exKBvP5fE97qfNvg8utPSF4Z+
NKs+Dr24MT8QfXRhqmzd/wB75exj
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxVz1tIEwAUxvEpjZqis2XbKi+bt3SMpNGW1bxgYlPZslnOnDm0aYZz6nJh
eGlkCWm7eEkrp6XYQMwso3DqYKJhpRmskkUlFekariKyiJQsH4qvh8Ph8OP/
cJi5xeI8dwKBIP8zq1uU65Oxq8wzjlH/oaXRbyH27z0VbZVQil79u+cfc/J1
4Knx9tQw8EIzcTf2t8erKb7g+Wc9h7GX7VeMhICv6651NYDHyN7VbASnSJ+7
6cEFR90Lg8EndLO92O+UUgap4Esd7/nYS/iaA0Hg029dauy36ThmGrjwCUuJ
/XRdVz4TPDZ2QYB92PCgng6uX05sxd7muNnFAG82ZAdjP2m7E78JXF7aZMZe
NcRZCQR3aj3WYO/MW2vHfoq2fQb7B/NTJ7EPSXc4DdjHtB/cDP79p88n7NOq
CETsK630Z9iXjulGsLdzl93QeS5vUwA4M8Axih5XsW/DFnB+wxUKurHMno69
f6R5AL1vtlOKfQSpnIE+9GLUF3sDjWxCD5SttGJPLCCx0SsVHa/9wUdZ1W3o
2WVZj7A/EXCLi/7F3N6Pvb6grxFdK8lZxN673BKNnrSXfx77p3pxPXrCj2Ka
H3i0QJ2A3mLhHcf+843Ic+j3O/t3YF8T6pOM3qM8LcJ+kbxe89//A1Qh9hGJ
FhE6UciNwj7p8mQFuuGeKgf7r17dYnT+JWMo9grRnnJ0FbtYhf3c4blD6Gd6
6VTsnax4NXpQeJsGe+pFYwZ61EwYCfuq4AkVugdJeQF709U3mehe5Mxf6OFp
d0vQk4+ltKCX6Mez0E8dkXxD35qypEQ3Z9Z2oD9MzchGb35p+4jO1NQVoY/x
5NfRr7F7ZOhWntax6r8BZOM8Ug==
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxV0FtI02EYx/GZKNZao5h52EHNediqC6MlS8NFCUZOZ+BKO+mYpaZb2ZKt
dIYX1hIrZSqImWuK1lxqbZiStWhK2cSUdEJ/t5l20MQ8QGRSlhfFz4uHl4cP
3/fiCZLIj2SsI5FI0r+z+r5fUmc/VZAFGrGJOcn4GvNvl/VRM71ziP972otb
yU7wM5Ebdu8Apw5FmCfAVY3CVB/wgPgwM/a/FkU5XHC11noSewfff9kX/E05
y8MFnqXc+i0c3NKro2F/Vd1z1B+cKHSPwz5JuLMtDDww66L9AzgpLe8KHbzV
e6kI+4iajMZQcM3e2Abs+bYLcgb4uYVXD7HnDvN7Q8A7nylU2JcSN6OY4LnO
+WHspzdryNiPuvTJ2KvKEj5hP0Izfcc+23xCzgbf1WOMxL5qY8glFnhsHn3L
OHh9e8dMMPig7A4L+67EezPYKyleHOx9u3KLsE+faVyPfb+kWhQA3p/Ki8be
GuzGxr7YRv+BXljLa8CezRXEo0enlNi3gbs1yKfQt3eGT2Mfdd+Qgi5YKq3G
PlTFGUPXt7ewA8FPaz9K0e2EpwR70+zkEPrKyt1k7K0dh2TowvT9POwPUxP6
0InPFWrsOQ52PnpLbj8Ve0cd6yW6NOZdPfYDBzsK0Ocsyrkg8PMEvRudHFTQ
jf3z5j3F6OOcAyPYN+loT9DnxxTD2O/7PVCy5v9jYgv2zrfOx+iUy8VT2J9y
Nd9AT3RfMWLv6XG8Dd0wG/cT++tWVxn6QkRTHfZiZZZxzf3OJnmhP1ouv43O
kQ2Wo1P8Fh+gv9ZvoqFXaoYq0PlW2jV0nXWiGb1G52KiG0ZNWvTUTD81OkPP
bUJvNfqEottEcVXoxi+V+av+BxbRMKo=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxV0ltIEwAUxvGxSWY2kDVFLNtmXuZWuzkvsGQ5LNHaoKCSnOZmSmVmTd1o
pqCLSLIx3ZM6ZJV4I9qkMsPLSmkVaCxInRl2WdNIxVmtaS4sH4qvh8Ph8Of3
dhjK0iOFRAKBcOrPbOzTDYuXxRXB+6zTvrbEyHnx33uNVisPL377736nlvN4
0JOk8ycF0E2u81z0w/xv9RHQT/QSTejl8tY8HvTNaVOjQui9zYEFO6AfLJP+
QB/GCbVyoCfamVr0huDDi5HQO1lBEj50qtJ3YA/0ovwxIfpMV2AKDfqsQ1+D
nqHdFr4beuWI+WcCdAr9nJQOvaRsohe9O2BTBBu7fPwF+hBrWBID+lfnVRf6
R9uX0lnQdaTPZvSy9tRV9AYTMUgAPcid0BgPfdJvrEY/cmHRFAX9PbuMiT6V
leVnQv8+91yBvnw8JXYXdMn6Kwn6ckV9NXq37FYm+i6Bogl97VFPNvq4l9RQ
9PqG/ET0yZKVVfT7rVXF6BeMrQNx+J9eZTT6hbP+rGjog+nkSvQ9T4tV6Oe7
osLQ363x6NEPX4+4hj6gjStEr2nhbEHveLD0DH1LKNmIXpjrX4+FfnM5joCe
lDHkQz9gE5nQk20Jr9F/3GnzYZ+pm6TFQKcWLd3GHpKvtaA/fqbHg72j61Ia
emZMYTf2uTd3DOizp+xfsHdfseSiJ4kdFuwU+4QafU6Vw419djm7Av2nnpz7
2O10tgK9ztv+AfualV+HvvQGuw87ceWXDD1PFD/z33+JJpvQj4bk9WPPoNjE
6D3NomnsfZ1jHejbm7cOYU/WeAXo+512J3bxE9099GrVocfYRywiJvpGzcMJ
7CWqY4PoCy5yh7Evm/fSNvxvuk694A==
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxVzltMElAcx3E0L5hkmbE2zQjJCwpIWo5SE5ZlIVqRy4fyhjckza4Ptcwb
lqSJMecsK7VpozRm04y0clHO6YakE2vzFoVEirWV1myU5UPt58PZ2X/ffc7/
UEW5wnRbAoGQ9vcs3d/9jso1Z525VR6BrMueMxH/5tpFG5aHZOz/rNKEzBdA
v6KnjnKgxzxaff8SdGUnpdETelmn6Hgh9EZhxPUQ6Cfjv+5Af6Oa1EGBftGH
P4y+tIvbthV68Mf88RJ8X9Nxmgo9O/kXvQi63TGZezB04c5PFegz7aXTXtDr
HdecQn9YodNsgW68OihA/2VI7b0Zev9Iiwr9+fpnDWzoTewwMvoXiwMsb+iZ
wrsG9C3td1SB0F1S8kxS6EXNz1f5QJ/USUnF0GPUge9ZuD+B2Y2eUBXah76S
p2Cj522ICEEvr/G8jV6hNGf4Qpd5GWPR95Y2NTGh763bX4Q+XFI8gz5lIFWM
Xua2koG+4sysBD0/g3jED3pciT4PfU/fqx4GeuquePSxxkE1+inhhBz9jzJN
Lnqz4Mke9BfaHjrSoXvZOdWh16fm+KK3PnjNWbZ/3IGPfu5QfzP65Fs10wHQ
o7ZvZKKvm9IVor+ZI+1Ab3E68Rh9rTmKhj6L1tmKPvydrHvZ/y1Z5egjHWw9
0NPvsd6i57tv6kW/3jtUjD7RRFqHvoWSsIB+Nr9Qi76Bo92HfsQa5IL+mymS
7A89jTE5hD56fhsbPZcX5YR+4uVTBnpitugN+s/pre7oY4Zp9uhNcee46F1/
MkfRz5uqiegFY0ob9NEFaw+in3NOmkAfFpC4gJ1U2fUbu5s9MQm7f5CLAbsr
6ZoFe7t4txU7V9gjwc4jH/iAXbpCa1jqfwAUYtV6
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxV0mtIE1AYxvG1SAItEaJyazXn2NrFy9zUtlrTvIQhpqPBBGu5GuVkGKHV
REIdUZozNotNQslG2haRkmJq6koTU8Jym5q53IdmwVwmhmaXVX4oHj8cDi9/
fnA4vBHKIqmKSCAQTv89a7fOPtKUdiE4yZCwuWeK4pP8m7m9VU5Kwcz/2VpX
c/cNdJVL+FACndd/k4FeoLlvpkIvbPOwx6E/H12giaEbw89YJ6H3ugf8NOiP
Wa4G9IzL9QER9M6MtxL0YakpXjr0q9MDAfQavyhWCL366eTcBPSQIoeeAV1G
Lc92QC9+lGtLhL54bOQ2+ugk5xITera/8Bb6/TJzfgJ0S1hFHnrxz/YIFvSN
xqox9DOm/Mx46MqeSCZ6Bv0QlQ3d11NNcEL/Mn5HKYAeSqN/d0Enkj4uoxeQ
3Cz0to4rDXzo7yrinOilZd4HHOjOoI5M9KKCnJU46PHd/Hb01x26VC70Id12
NXpSK6cQfe4WYT36ts+CF+jVYzOV6Gv6Al950DdwtJXoz27r4kVBbxq2m9Cf
65Mb0MulR4rQe34L9ei10hNW9MkkqRh9noKiWPf+UuU0es3svifo1a8vLsdC
H2/U5qCvTTlPjoZ+NL1/EH0mt6sbfWvGahp68kSWFH3Br6wx9J48+TX0Nn36
AfRGg6Ecvd+RMIXeW+I+jv5VSLgAvbalrgV9yMGuWfSdpcEi9LXP+FHoYziX
htG7UrfOoV+lTpLRFyeeYqL/pBd8QK/aq/Khn9qkIKLfGVxGQ39yyPQDfYnd
u4Betss7H4P70Zy7G/2gPDsUe/O9tiX07MiX09h9MW4S+sOaxT3Yk7ne5XX/
9003us5b5negDyKtRGG/kWheRf/eZulb638Avh39eg==
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxV0GlIE3AYx/FtLkuT0FaaWWpz7tCsea2tzbS0ufDIhkSplTjDg8rQMWVq
S8qyMrck6aBIbSzKNcjWNsJSkcqMWmgSpW2MbNkhJU48cla+KH578efh4cuH
B/7r8krEB0kEAiH/71uY3nt4+l7Z0oSg0aK0sMBv8f92j1Xk5ODC4f97zN0m
DhW6lNljEUJfwm3XsKDLBcV5IdC3VI6Y0cuIe92SoIuIj/3R629+ItGhk201
u0Kg5wZOX94Kfd6nsZUJvdUm5TOh64V+nejnRMyGeOiD+tdx6Iksxpow6IlR
jwJo0AcUtDdx0CeyW0YZ0JUSVXs4dKXWpxi9NOjofgH0kGXXmtFPZYV7RkDn
sFO06DuUVVQ+9CtEkwR9t1G7fgP0lW2iEfTmzzl+m6H32AVs9NkRO6gboee7
36CE4v0DtbE86OYKAxn97Vc/x138JTUffX7HRRkX+u+ZL1Y69NXcmhY2dOEL
+T70FeH0wU3QnTtfdqH/Pv0jNhL6sUxfOfrrCXdS0T9QKDToU0uO3EdfvELY
iN44u/0dB3qTeJsKvdK/bm0U9AsTJg36szZDOfrgKWk1+hSuoBx9Qz/JhN6t
jB+K3kOmPIy+Uk7pQX/K2PwUvSNGYY2F7j0UmIt+UUaUWzT09N1z/ehPD51R
ozdNdmei7ywo5KF/71XyAT3b814p+hNX6Sno03vjCtDXFSXZ0YtF9SKX+xmL
E9EzPjrPoz+e1jHm8v/9X2noKTksAfrl41069LqHXg706vk+d/SzlGwO+oHh
sj704izJDPpkh3gsBvqhqtJI9AKHxYae98zuRH+ytu8t+gLf1Aj0t1Rtk+gt
aiMRe8Cvpifoo63PWdi11kJ37NXnxsnYubpIw0L/AwMRgY4=
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxV02tI01EYx/EpuXAGdlGKoFGDbHOp29rccq3NVc7SJgmWthfJmpVEWc7N
XVDxQmTmInGSwYTIYU270MApguRG5QWxKYSpof5tLplDRmZmw5Uvip8vDoeH
L5/zvDoHlEXZBeEkEkn192zcLUtt7zNKoyTjboPXSPWJ/83uBIaRdnXq/2w1
Z74qhk7RqfVy6MML5w+jvxTNWD0IXTNnUaihD3LZJzKgJ9Hs9Qbo51bofjr0
Pddf+9E3s5n30qGbFYKt6NMp0zeZ0OvvVBeWYJfLhWnQt9sEZj2+T54wJUBf
fmkYRf+YV5R2Evr8QzMXfS8zqEiCbhJqmBrouujPFin0LJaN0EE/q58jWNAf
VRFa9IsaPy8VutIhsKB/GylN5EBf+Tbaib5229gWCXRbz0Ul+gtrdNkR6DW5
ZD96dTkrXAy9yaNmoY/xyXhc6Iqq1b1a6C9Cgbjj0Buex5HRt47RQuh/SX2p
6Iccu2+IoM86zhCl0LutYhsP+qnbS0r0Xd11I8ewz351oVcEM4XJuD9nsRx9
1OX10+hb+fttm7xX2ok+GLI2oWfS+8eF0FtS0hvR07vKqXzoxBOnDX3+2ogO
vdjrqkT/pWFCi55LHenZtL9Rcwi96O6OYvT3r/X1oS8gpIPo+3dVECnQSxgu
FfrqeXGYAP8/s/oT+mVl5DP07WZjHvpO904+esaQZwa9Y92gRW8f8GWhj+fY
VeiTK+0L6N85dZnofw9+lKEffppfh35ylRFA7yqcoqPPHQ1I0Otj4zvQL+nK
fqJvq+igoM/rpQrRmzg/PqCPyJ4Ion9gig0chb7PmZiMfqa9Zhq9J+ZKGHZR
jmoSfaUsxMZeW1f2Hf2bZkkE9lvTpIEN/wdpXBJc
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN1FtIE2AYxvGlYJ6lmmIzNoehlraW2EpdTpe60mQlqxYp05kDTXJm4jYL
19nYMjUFSXKwpcPREpxnDYR5aJlaEebYmh08TUXE7Miy7KJ4Ll4+Xv78br6L
lyosSMtxIhAI5zbm7xt22888VuIRR21pVoySF1n/9inP0zk7Rdb/+yeVyN0I
/XjZsfJT0IdnDN0voO/ryeOGQp8I/TWC/m2lYCkNuiKLtRl9qRdVEwbdobkl
HoBOGvO3cKFTflQVjEB/YnUroUEfDxU40Ovqmlmp0LcTtcvPoVNFaTY69PTU
mKJB6No+oWsK9OgLxKvoe05w7BHQXybHT6IvK2IGH4Weu7IahF4dYWyMhN55
lkwbgr6QK1ZyoNc5jbwx4f8WKykM6MvT/iXok3yD6EnQL726XoWeE9WYeQC6
aZrSjn7eneSaCF3kd5KP3m3XvcKD0D22TNrRc0RXPBOg6zf1hqB3p908EwX9
naPJbxh6fo2acRj6w7Xz68+g5xQ/JkdDL6zuY6KXBkzJ2dAzhrgW9KYdsUPo
7wQGZKD/HiacjYfuzZc8Re/RoOPFQK+PaJCgr/26LRv9emLAI/R7FjpH0TsL
CZXozfPSz3HQfRTKCvQXCfWRTOitnPca9BVEVQ36vatRl9HP6r2U6BdbBtrQ
N1IJCeiNDG0+ertb1gR6RXigEX0vW/abhfelO0+AvjT8ru8h6MFk3jj6yC7m
IHrvjt089DPlsSno5UcMZvQ+8r776BNsD5LRv+Z8kKC3O9/4iL7D1pyLvokv
Y6OvXdKp0PNITgvoXWRziegVLtUx6PvL1f3o59MzV9C3mq6FoO/2NuxHv7VN
a0Wvdpi+oBfr9F7o1ap2OnpXqWQNfVJL9k/0lrmub7Eb/Q8bfsTF
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN0VtM0gEUx/F/rEx0ywrRRIVMZRmo0wxFJDRAAqTUmeZtbAVLs3ALTbPC
wpo+NC8t7eYCzdnWtIEz12UZDxob5UBW2tTEDbOmWQ9pWmorH2q/h7Ozs+8+
TyfkWGmmmkQQhOrvrO8n9KtzGZXeyXnX+pIYjDnBv9ukUi+Hqyf+39mLMjEF
up5u9VdCn4oVZ9Chk4WKgj3QGxse0n2hr3SHeeVDH71nrAuGfsXXjxYF/Qfv
8yj68frp5hzoRlrHhyDoiSqFLAb6MDFQToXezszryIJOq5uXox9649oQB/1M
sGwVfcFa7K5M6C8NFnsgdDa/PZMDPdEwr/GDnjWx9Psw9N2lX9XoLYuv5AnQ
4z0NDvRBJiP7EHTRWYs3+iR+yi8u9JBWV6g/dI+iBEMa9NaxmX4a/j+XVsyD
3uccPol+vKw+TQ7dySu+iF638rQtCXp1vuQBeoH7O0sGfXXwthi9dSG0iw+d
4jM0hl6SR+JIoW+L9PJDv9HJbtgPPTfosccO6E21JaqD0JlS/XwA9MmuznQB
9JZeBhu95zO7WQJ9hrpsQ89S1i6il5aS0tBz794JQO+YqutG37iVrE+GrmiJ
OoH+E+PjzVTop89pb6DvWRj8if5RTbYOPXU2PwK9lk+pRq/7ZlemQD8et/06
+rayiNdi6MKp8VPoqc8H+tAvRbrb0c9WuqvQ73QeKUQvoriIA9B7HPFm9M2+
5znoL0UHpqNPzdmUjD6ErXmBfrMkelWE/wl7J0LPJI2Uo9cWjVjRKzWXbejX
zFweeres5z76jre9DvT2CpYR/RYbeS/64VirDf1Ip/A9+pIa/wvoCZMPGz2H
T/2CXlXVO4leMXC0EH3/rWAm+iFShacQek1zzDT6fZpw4br/A5w+rqQ=
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxV0ltIE2AYxnFNiyiVjFFNom1pzNRssBhamZo6bW7pHLYpZjndms45xQKb
eSjQQRQdVHSLgUhMNoPMmauW0zmQYJ5KJ+GWkmhJq6ZIukw7eFE8Xbx8vPz5
fVcvRSjPEG3x8vIq+DObL7NneWOiYmdcHbl3o5Tkiv2768zlh6gFzn+7s3b7
+Xzo3hM+DAl07ybHNzn0aic/MAK6ZHo9vQB6OCtFlw893CUkoCc53ibRoFut
MooI+l110OAF6JkeE68Eeou7/R0deoS5fhx9msVWngO9eYr0WAZdPNbgZkD/
ru2SiqGXPE/UZEGP0189iD6gmHgnGjrXYPyCnlBfS+ND729g64uhj92fGToB
vUI2mnMJusdMPJAJndqjSUCf1kY2xkA/QjOZ0BNfLQh40O3R711S6HWvfbNj
ocu1dj8JdCuz086FrqJ+akV/OMvdF4f/mykZ6IMt9pvp0EdUzovoa/L6l+Kh
3yvj30bf3BZSmgZ90E0JQ39d4L96GrpA/7UPvYOsrj4LfeJZ7o8i6HME7mQC
dOmDUBf6l8aoTg70xT1F4+gHVglNidBJT/fuKsROmv3Fhs4RMp+gHw4kRCVB
l13WHkXfMcIoRH9sJqgR/XpYlhX9G7qGhd6XrlhIhc7IjaxEL5QKjjOhFwa3
56G3rikU6FUPZ0XoPyRvbUU/pTx3Bf3kcPV+9B9rOnnofU7Nr6D/mR1aj75y
nTbEgq6ThiSiV9pJ8cnQxSJlI3pdV4MS/b5uBwP9IOdWLfqUuZFW9CLeMhu9
wudGOHo5p7cHvW2I3YF+Se8IQm9jjVLQV03vmEe/9iKhG73FELB4BvpJTx0R
vWpF7ZcCXdvy2YS+3HDNhj63tGw3en+LJBK9aVvFwH/3VxXzaNP/BoipQ2Q=

       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxV0ltIE1Acx/GpZWYppYg6KXMJGTqV0HKlOdOszS23aTqXbOYm5aXEnpxZ
EM5m6DYJs2YuyNJqEGRqc96mOaUMKe/mrWK11NVayjQDpXwofj4cDn8+fA+c
w/FJz+Vk2BIIBNHftb4PMdN3cMXbqJYs6uBLb1PkvzlJVT+5Tzj1fw5V0k81
gO+KsFnMA2+XP1J3gS9ZjwvI4NdrzYJG8IkxxngOeK8l62kneEp/uccBcJ6M
R28CL2B8zD8P/rAmf1gH3m2Q+x4E3yMiu74Al741aEXg/DMqIvYdDW7VFPC7
i4d02B+t5krOgt+4KbrcAX5bn10RDn4lvoqjASe0ler54PcDVhfawYMC3nhH
gm/1n36HfaazKjMVPGQn6Sr2PwQDzCg8v2xLRDM4Ue2ewQMv8rInYi+z+eAf
jb2oXol9mqdSzQXvmj+mbwOvXsjsiQGfFrvOYT/DKg5KBlf49RVgv7su2jcW
XOPkRtaCa8t65k+Di03jR7D3FYywToBfK00+h/1FSflwIvje2W+bse/tT+Cc
BHcspSqxT7132JgA/jWwdawVfDTWFEgDHxba6rFnr24nYu8Q4fcM+4naLybs
lcUPZrHX5ZCyOeCfg6Pk2HO6+mR0cFr3JocWcHMCbYQNXrgcmoc9P6zQIw7c
WWMkYb//11wie8P/TuRi/zyGqcD+VpqZgr1zrsXIAo8rsovGvp7kbsV+0PMJ
E3t+i7YE+0ldZzD2qjI6gwFe81vBx37qjl0Y9q9+evlg/75xrRJ7l07HC9h/
fzyzEI/3d2tyxV5KXBvF3p12SYy9T0mNBvuVOYrDhveXDjgxsW92kWzo6wwS
7M3LwjX0qoLX4diTY8kydJ4sKwX7pE9LVnQLxT4De/HQSgW6MDsgZL3/AxsM
lOg=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNy1tI0wEYxuHprC0Pc23mAYNSUrOJZTVNXZ62dM3Z5j+dx+YcamQzK000
q2VKghfSRMRDUIzKpoFac6k1MUVvVNJCSzYzLM1R4sxNZEFkF8V78fHx8vDz
kRcT+fYkEilv+/5+2dKUr6HCKSZkIGzQbf/36H97dHIf9aDc+H//5gn3kMGf
pM7JboCbhk+VMME/do4fDwZ3CWTwHcDNLZr2MnBmt10aAzzqVvWdY+DySJVo
B/hdNkt/BVy9d1a+G1wr6aefABdXfg3ZCT7NZ9cUgXPF3io6+Br5si0S/GKO
wIL92pHXXy6Au+utRlfwXl+DJBo8zMpto4BXL3HGCsCFoeFx2Dc8WAmPA19o
6zpEBRcTJ73ywIvYYj0NXD2r0/LAbVsLj7G/2vtpIhfc2uafiH2ds20mHny4
q8t1F/i3MuX7HPD2Eg+TC7i1+WwHH3xV1FCIPVVQ6CMFvxk734j94th9jgD8
5Wd1H/YDffeeZYMX19cIsffzD2hKBG+Rdv/CPqtSpMgC50tkNOwPjG8MCsF7
rvHZjuAUTmRGJjjDkzTnDG4aWdQngb/oGyrAXtBoUWSAs5ICOrGnGQ3NZ8DN
dVEq7Cdj7NXp4DVuY9XYv3m4niICb/6h78V+RNO9kQauXP6Zi/1wqXIT+/PJ
HjPYx5M2z2EfG7TEw96pgFslBlc8cjBjvyLInJeAR7SaWdhTckq3sB9p8qM4
gdveLV7CvuJolTv2ROiMNBn8OUH2xp5SQaJj7/nBwwH707RRHfaHNcwg7GW1
twdTwcvTEyzorPwkewJcNfEqAt1RoyzHfmi1ZxldHxjMxf7tUyIB3aSTcrDX
USkG9FbvlevYW5Z9CfQFr34q9vRyu2l0nXa0A/v1dkUW+lRttjFl2/8A92Xm
mQ==
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxV03lIE1AAx/Gp5awthtqkrHDLqRWmaIeNMbRSZmLW5tWcm25urcHIKXjM
jWCbWlG6EhWPDlAx8MCZQVFKiSlKjWnNTTDTjMyKRGrNYs7KP4qffzwejw9f
eAePLsnnyTwJBIL071ifl7SxR0RlpDhbwp6R87Qvsf/Wy3uT6sLEb/6vs5fG
unng++O8ay+DK2dfpsrAQ8Z5lyLAHwwbNqeBqwLIB3Tg15+82y4F57itBYfB
v09WHkwHl7B/t2rACZ+ZnnngZV3vbzLBu62F4Rngs9Ws+WLwXLuJKgF/WGB3
scEZxFViJriPXjdWCH4vbPWUGPy1yDl6HHzRQRrGPnqNfyIf/JCqqikXfKR9
EyUBXGqckZ8DL50zHlOCGxilXtirowbnOOD+KqoDe2Nkf5MC34cm0OWA8xfP
piSB33pkU/LBg2TzfDm4jnvaF3sBrVmWDN5FnrRiz7oRqJCBh5LMJhF6dGN0
CngfWRqRBW6QcgbywF09vULs7xKbn54B53aUa7AfrrIlS8BNaUEB2MtD9FQu
+ELL8gD2lOmrFDF4xS7tlBB8qNzB4oHTJYwV7Bu8E9dywOu3yFux/yW8wkwF
D6+Q7xOAB5Mdftj3001F2D+b/eSfhuePtPKwVzOSEkX4fxq4KdjHdLgs2JOy
hCXY19webBSClzgV4dgbR78VpINb4q31G/Y/X+iFfZxfDAV7xehFN/b64K+9
2Dft9tBng3f2+TqzwePV1UUZ4HdCT45h3+Ko9MO+bUoxhz3xhccM9oEOwQz2
lp8V9wXgPtohM/blUTuPZoLb2jqWsGdnTOVgr7b0DWC/7cMrPfYTmTVu7DXX
2nZg321/24N9bfLCc+w/Ki5sRdeM86azwB8Lf7SiD06Y3dh3ioqpG+53xdC+
3v8B9nSlcA==
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxV0VtI0wEUx/FVZIl4KTQkszRdFtMkmilWbrVsc7Kcl1KbxjKXywtzuWCU
mmIqNi3MSyGF89LanO6vObWyvNu8hC4THNakoAnlCp0hIqLlQ/Hr4XA4fPg+
HfcEUYRgM4lESvwzG/uWo4b55aYNfbVw7ecLtzna37uyZzn5AP/Tv/tgzMLO
WvChG0RdGbgXzcjtAK9tIsiHwS3y6bI68KnuGkkx+HW3s3Nt4GJn+gQVfNmP
+rke/NWAll4ArgrKbdeCB0fLKgLBXQnK+lPwZNsnphxw3aWv6lbwM9bJ92ng
JMXikgKcf6orOBOcS9EMPgf/vsD7yABfIc2+ewbOjCpkSsE5qbNrLeASw75S
JvhSSU2+EnyXs2lSAm5VcToS+7vEsUE2uLDUg6wCp3oMTYvB3RzsupvBZYao
Ig6445RRg/03QSdLBN6gc6Jhf9zSbw4Dn+8aJjeA+3oVOaSBb5FW6gn8X1jH
ajh4JyEtxl6YbiangMem+oixTzGVD0SCB7D3m7B/48fJvgbO447uxX6cRT13
HnxR3XxEDX6oL99BCJ40ppzSgHfYOdVeAKdsHc3APsmzefIqeHbniSrsVf0l
umjw+tczjdjP5630C8AfVR0VYN8r/TUQA/4+0msGe0pariERvJIl9Me+Wtdb
HQvu7d+2vRGcy/C1xT5QabTH3sWeiLsIHiLP8MG+z1MefwU8gvLyRxO4+Z5+
HXtqgw8HexeF9dsE8JndQXrsDRZ1MQ+cpn0gxP6xkczA3vbOcDv2tJFQqzjw
25TAHOw9Qt0nLoM3tY7Jsd8UzRVhbxxXlGOvC5ClY5/pPVmCPX3H2vB/fUGI
Avusk6w92PdsE2dhz/dlO8eDa0bz2rCXPCz4wAdPaWGLsC+VmnjY24yo+rAP
d9WWb/S/AVrAyFI=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN1GlIE3AYx/Hl0jkVnIZYTkdDSfAqVKZ4bdLFRCtdZlpzzqnNpU2Hy6u0
RFIzXWMmulAzUPDIxYQscZZmoLWFYpSWGGELMx3ebh4dvqh+L/48PHz5vHv4
05PFMalmBAIh5c/bnZadzgkphdas0fLqMGv6D+bfvZ44kenGm/q3tzWfZi4d
/N+1HEL7A+hFUrWYDD5IrrXzhh6a7WhYBj+tEzXVQc8/vDVNAr+geHXHH3qD
wlywCr504GSbHLon0a7UAnzxy2aLYOinbD63rIEX1V99WAn92dfeOHPwo2P6
Zhb0KRVXsw5+QDwuugV9ztTD2QueEZ5z7Th0o9VZ1QZ4j9LKbzehsyMbJUTw
iQqvx2zoY1LtDSN40kD5znXoHcsalRn4QJqUEwV9xuTKMIGPZSwpC6B/329J
Ql8rUOefgR6opI+j53zs6cyFTuWbcvaAf5/a5ceB3lpgdWETvH9oiKsU78ez
bJ0A/jltWRYLvSu6exR9jffGogT6Ub5tBfq8Nfv7cdCFJTLGFvhCma9VNvSA
jAgP9Pq3a7x46PM+/dXoW/WvU8TQqyjMiV/Qh13IswnQfSscPqHXhpk2MqFT
ZgPk6Kfcc4MvQp9o9HLZhk5Oc+vLgD54opeDXlkZzedCXx8XnEOfzn3afhl6
zvkiGnp/wxNeIvSsoPky9PFsYr8IemSUcPEndI1yJZgHXTevU6OvsndcSoc+
nVUyjJ79omETfV31wgf0k1QVE73QxtiC/oj+UVMS9Hu2dkb028UHWoXQJ42U
cvQs+xofPv5fb2b27UAf4rrS0TuNeF9BH3Iooh29xGnTE33fCKnrEnT3vKE4
9LndAodkvC/ROxb6FTI/An14BfcYeo8+qgQ9be5LDHqNjrqaBt1wW+6H/m5t
0iD6wcmSZPQdzhltu/439cR3aA==
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN0ltIE1Acx/FhzhpTk9BVuIUrFpQjm0PFlTg3UvOSbjqn2Mx5SVvOOTGd
mlt4adjWg2FulabhJSxQcSVmZErzbpkJvqiIgg1TStNytrLsofg9HA5/PnwP
HM6hpyiE6XYEAiFtd/3da/i6LEsxmVss5LyU0FcC/81zv9009KTZ/3Odxysm
FzyaUmluA6fbfLsSwUsdw497glcwqpx54F/EhoFm8AaJ8lsCuDZEoGWD5+wM
dfDBGZ86vteBd3+0KOLBRRKftxxwN9uQ+znwR80dXgZwtf8ITQy+1SeiBYEv
y2figsFH7vdGVoHP7I+wisCvqI8ag8G1rLjMEHDngVpvPXhjmn47FpxlfpMQ
Dv7Lr0sUCq7LJZu14LE+cir2+oInRVHg4vHXx86D95/hrZSB3+WqL8aA07ud
XGLAnQ7VTGM/OlVUfQN8i7P0XAgunRYz48B/yt4rw8APxuraSvB9iWEM7HeW
y+fjwVUmvRV7b+vtk8Xgi5qBxwLw6s95fong5gqNPBxcXFptU4H31H/gYH+E
zOZKwDVEuynsk3rTKQXggeqg2WjwWiXb/hJ4rZXmGYH/f5yvvAZOoDJvYe/i
VqlPBj/BMxZgX+jUsycP71+/ysN+MtR1QYr3+7H9AvtnzcrBXPB7865E7D38
n+5LBZeKjBvYXx8km5TgZx0yJqLATzsGkNLA+wofMCLB+asEcw44hT3RgH1Z
8poF+5J8ewH2qtzyTQX43jWJCvuv5oDWdHCTrDMf+1bLVS72Gyl8Efa6TgfB
ZfAlQoYBe2Pj4aZs8Hb6mC/2/SWti9iXCkdN2LuzZFTsJ+/EU7H3ajkgzQBf
D8kexz6M2dQiB98cTiViT5obe4f9w5uTC9gbgmRc7GnD+esX8HwX0qlMcItN
uol9vUO7JWvX/wDdktIJ
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNz20sFAAcx/ErOzJb8hSi7IYhttLYclOnReyyzlPrRsWZznPO8+Vw6+6G
WZLr3NE50t15uBMXydWOETW3tmPxonKiFIrQPJT0oryo/V78999/n31f/EmJ
WVHX9hIIhKS/s7tdp7ZL04otgpr1lAwNaYny7y5ibXAOXzH+v5UT5yZvgx9L
V9sOgLMCDnl3glNGHc96gi/7zKzcAc/9sEp8DN7Dee3XAZ6yHq3wBedwRcNC
cCtXaogafLa/m6sCZ5ZaGgLAbSXsOBG4mhffKgfP44WatIPXG3oWg8Cl01kD
teDXF/JNZeAu7/y1reDFC2n2oeANpfR1MXj4gPaMBHyKaF/XAm6gjbHDwSV5
PoQ68LYAcaAQfM5AlynBM7P4HpHgAi+Xr9jbPPF9XwVe/ZM0rAB3jOglXwT/
fqqvtx5dsHigEvxCMJmI/SS15iUd/MfWJ+Y9cG73/FAZ+OmazXg5uPSN0hgH
Xvzcbo8UPGlEP8sHl2lI4w/wvxzyravgjSdCyrHPFtDib4I71W5FYc/1kX5M
AFeNWPzG/gvD0pcL7lq9b74ZXFIRu5QIvqlTMxrAHbYDz5eA70QGlmNv+bRS
kwR++ZLzM+yTxTkKDri4TOeHfRNnlcwEX+HbmMnAx1Q8vyJwnnZt+T54EMdL
mAxul7Cfir2YSttggzuz8jux/2Vl1KWAu4vpAuyPr7RMF4KbRNuxsV9zMwym
gpuPWvdhr3jhvlQA3uE5HIZ9V7+pPA38kdvJOexjzJwcsH+oFLlgf+Pb5+R0
cGKw3LwRPL03OyEf/O1c/04TegHZJgM8lWHtjf06s2EwD3yCVWXE3kMZ04b9
uLl3GPYRGr4/9tUzKUPYd2kPHs0Er6CVMLCnTBbocsH1r/Tt2Md6mUixV90t
K8Q+OPtI9G7/B0NM88M=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN1HtIU1EAx/HRykRJoRDUTJyYj0Qx8lFZzpyaVrM5wWysUfmaczZ1pq3N
qU2b06StDHRp5oswV86h1aKGc0VZJP1hKpFp+Xa+U3Oklf0R/v44XA4fvpd7
zrkc0kUePXELgUBI2Bj/nupMtmJGZBl8xvPNWaKzkfx/XjlIPWrL/LI597Dx
HiBtuvXwro5ucE7A5CcC9Et16xQXcLWdXjoIfU7jCYkBvLfYruE3eEQBrdMb
3KrmWfk38Khr5HYtuJ4/rF0D5y6GTQWAv8s2sIbBXxB83FrBDaFuVr/A1T3i
cTK4lwVndgR8J4WmbgIX9M1WmMDvWO8YCgeP8HY8OQbOJJt71YO3aI7HrILL
3rsvn8L1t7CE4+DVfZHiavDbK6SAn+B+ym4KHbyU1ls4AT5Zt1ZcAR6Yf4C8
An46N3I0Flz3OZs7CT5SK/IrB6/Vfk1aBjcxmucY4G2tcv8pcB++B08Ozr3n
8HAJ3MHBP5uF58cZH8NeNk10KcP9LUvZhr06+ansArhSb8g3grcfiwstAZeU
tF3+AZ7a0n8wAf/vEOL2afB1R36nFDyvgba6CE6ySJQngZst7xVhHx19/lYR
vt93ogR7uvv1u2xwSiTjO/Z7XrU2ScAf6TI8sX9eaIrngIeJpYEz4KsG6p8C
cPsg1/4FcOfuoMVUcMsnsTLsBZWU0nxwTfOVm9iHJHdQ0/D8hw5/wF6iagzP
A69SWtGw73+5IrqE39+YYz4LHi9ke4rBqa+1ttgLnaRFPPABttsR7Hlvw3xz
wY3czIl5cLMHLG46+H5FcAr2Tln1TBE4K52uw75L1eWXAR61WynH/tCN3PtC
vD+Iikrs91GLR7GvqZrTYN/jGrN2Fdy0IBZgr6QMiTPBw/UjH7EPeWyThn0W
U3IOe0mhaisfPCHO3Ii9b5T9vGDD/wLaGA+i
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN038s1HEcx/FTYec4dydmy5FW5Gd+pA6dy+WL/AjnOi3kR5xf5cdcnS2/
6pJ+mFkWNyt3UYQs0rClo1Hyo3W4Mmbzo7OaH2FapdZJf9Ref7z32XuPPf/5
bG/L+Axe4jYSiZSwNX9ftt54bWYe5Wi1eLNEsGeR82/PadavpEdO/d9TxkKc
7cBf1HuvzYBnOtt2h4MzOvVJFuDW4dtHHMBZdMNEFbg4zSEwDJxJRD63Ba8l
3TVzAo+LoaYNgKdODu4LATeXKTQHwcdZNeYu4Elrs8pucDVhTwSDD/dwN9jg
m2VBM67g656XUjvAlZJ2eSD40FOaigCvdmhMcUM/E0pvATcymnMKAF/TsmsL
Ao8Z6H95CJxs0VTbgH2N6Yo/uPoRo50H3mOi/HIYXGRM3fEAXEdd8d4PnBsd
8SMC3J6x/xsLfJFoNpWBp9vxpn3BZ0aNb0eBf3xdPOUObtX6fbAK/HTYrC72
ZW5CaSw4ecOwzgPcXXFAtxJ8qiA5kAC/MdrFTACXmkYLPMF5MlpXOXiepLjO
B/xVo5dLEniwqnIV+xh6wWQZuIoXYIK9TxZFnQL+WyoRHwHnk31OloJnFO2S
HgNf8MvnnANf4txaxr6DptxdAu6S22mDveFZYUg63qfVMJ8N/sZDx/UmOFXb
eoALXlXBYmaCT89aPME+V2EguQ6eE/BYhP3xFo/WLPCorr0a7O1jbcjF4KHz
fbbYzyc0MLLBCy2JY17gd1bLFUXgfUvMBW/w6vwJPxG4xkxRgP1Xdty9q+C5
6tJW7E+o+YIL4BTyw2fYr3yOl0vAXc/vLMRepVnnXgRvurY0h72vnNZ7Bf9P
NsTH/v7qOl0MLv+QTOGAywXZWtj7/1p2xF6ordePvVb9mCP29QyjU5fBJybe
GmBPbRMl5oD/FL4Lxn5E+1Nv4Zb/Abjomk4=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN0n8s1HEcx/FLy+JasklHaZxYMzM/TqaWFLZaZzjEKuvIxY2ddK5T5yT5
cefOr/PbOK5Do7k7p25tjDT9/M7scotOtBg7w40p05JLf9Ref3z22XuPPT//
fN5uKVkMlhWJRErdPX9vQhGh2xCSQ60PhxzqoS6f+ze3FMoSbK5++T/vid6Z
yAWf3naZ+g5eniFY6wKXjDldooB3PWKOCMAjLe8mF8GJuR3/DnAXtTjVA1w6
/JiRD06QHaqM4Guq54QCPFOnnPcFH/1MqSkAP+r98cM4eEjjfk0buIFn//M0
+JmtPmkhuNy7IPENeAOr91Mr+GhGmD4M/GTuiYtF4FmaO3ZD4EPbwqAWcGU9
reYyeECmw1gx+BT1OKEDlxfHEc3gKrJjMgO89HogtRScEcfL0ICzN5YlTeD5
DxcSE8G1s2mRIvAfm9cMPeAb7FFuI3hE8nptErhGNBErBh8o8VrtBD9oTc5v
AHdU0r1TwF21v4PLwE388+0K8AV5UVc9+MvbtIBb4IXpM3sl+H/vu42tuH9U
wVIduE0Ue4ANPmNeeYa985URSTP4/NneMOzfxgoNmeCejsHRUnAzZ72jAbzT
KlRbC54zQpFmgXO1nCnsvz3gONXh/sZr/bEfCjxlzganpy9GlYOvtFhmZODC
Of2rGnAFN2FfDjjPWv0C+yXSmKkKfDC7j4l9W1+/kQc+0FTvUAEerqT5VYL7
pLXbYq8OYt7lgzvf9GdhP+neoS4H941xH5ahW7hfc8G9JhaeYq9n8ZOk4LM3
VvOw99j0PHYffLzbtIS9LGKaJgE/0mO8gP1s8qqfANwtnu5aCV5h6vctw/c9
l+2wD1ir9MgDj31CisaeH1hCF4Mzw0Pmq8F9iNBf2MdvTd7Dvto+tUiE+2dr
N4i9iqLSCcFZr8vk2LsemDaU7vofK0MrmQ==
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN0X8s1HEcx/Ebsdz1ZWdD128XNgwtP1YXI7XMj35g3WFrGZ1z4cRcvxRC
/qnWKYduh+hOZWeRdH5EanUh51ccnZ+V/LrKcSrTdOWP8vrjs8/ee+y5vff5
WEclhrANSCTSqb9n9Q7b+6T1bBrFJ4ZEn1uha7z/zWyRqZ8+bPj/TFZPkBXg
7W7SCnLEmuvzalOWwZszTTVm4Wu+jnPySBs4N15J/AK3oFSwf4IX1h+7sQ08
wHmDUwd4+bJT6FfwUGeidhFc+kgR5wiek2RR0wl+b1ro8wHc0/USawGcKph9
5gGexXfSdIP356nLVOCRxTpfLbgpX1rlA07XNo72gjek/A5SghOLEt438GgN
LckffOWHUX4fuGJrstVr8C3pPb1fwC2tmDuDwfm04I0q8O/s+LEm8OBbD2M1
uD9HO8UCt/M0iB8AT+1i5sjBaxpcHGbBJ07nDp0Az6yvyx8En2sLnK8Gl3C3
m8+AnzFLsIoGN98XU/QenFYqWV8JbiRTbZ4GJ/ZXVnPAbaqjs9Xgz3cL5Q/A
uQLfA1Pggtqupjhww5dZR4fAC16800jAx2eU2ZPg47FLQYnge/R0g2HwTbxA
YSl4hF3IyGfwHHsGLxn8la1HCfbXKYPSYnD1kkkA9iUxKmc+eLeUaT8CbryL
TBWDU0uutk7g+x7mi87h/99XlmEvzlh4ewdcJbjLxD7FmtV4Ady2vogYBXeJ
0HUUgGsSzi98Ao8sTxelgvNY1+Kw76IWUvLBnxqyRdjP+A17XwYP5Ng0Yx+7
IykjD/fznw/CXi5jP04Db1EqjMfATUoXbW6Du7v2r8e+j+G1lA5uzSg/hP1F
cZQuF7zNT9vxEVxJvLG8Ai736knDfkAmmxSAOw4eLMS+rr3FPBOcpnCvwl6c
G7l8E7yxU8fFXl9zXIs9g5AOYe8WLnRY7f8AXUTe9g==
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN1H0sFHAcx3GxRFbrPE5yxok6TiJH3KFyKkaclodN5qGi3FHd0IM7dNZp
w3Z1KfJYHhrVGWtoehimU7pbjuHcJXmcKI45o5b+KJ8/fvvtu9fe/3y33886
LoV5TltLSyth4/y9J2Q2ilWuge/aaBuVSZr1+TdXeLyzU4eP/J+nI6IlhuAL
Y1XVNpGbvm5uGBEM7prpUr81YtONihyTTcFZOYs+BOh7+kvmA8BFXrLfJtCz
hb0V5uBtfqyZLdD3ld/4fhy8w+pnvC300h+BnD3gDy8+jV8Cn+BmMBjgF4x2
mRwE72mxXySC99dVpk+D30v6MH8UnJbawaCBc4/xba3BSXL5khI8WKhW+YIX
UPkkf3BnQagxCVztlCWWg1MUhTt8wE/cvTQQDF5ZkCqxBU+jLPA/ggcN0K7S
wfNL5dlnwLsFfQF24JPjsyFd4DmSNH0a+DblrF80+DVicZk97reRtPIanE/j
9Xji/kYoXvHgxmfJPfvAl6c6olvBn9QwGg+D7+0euJkIbtbi/3k/+FyDLrsZ
/L2S2eoBzhnys2KBi2OsX5HBNb6DRmLwQvVLlTt4PfmU22XwxBiWwAH3dzKX
3gBu4r5qib2lh1DKAW+oZdEdwWckVxR14M92b+dQwZPjmtbTwctPayux55Wr
vlSDJ3RSVW7gsamPJNfBhbHNSRRwizu13o/BFabEKOy5euIjmeC5q28msJ+S
WcxVgBN1aycO4fteXmHz8P8otAxzAh982/u1DJxA0HCxH1cHRWWDV43mNWG/
EMoyLgU3bU+xxT6wjmdwC1ykn693AFw/vCazBNx3uVTuCp4Syc7jg4e0Z4Vh
T3+ubVYM7uDiXYD9+UnycC54TJdIhP2aRjr8AHya6RKCvYa9U+c27ndoUIp9
ZapeZxH4NwLXHHtPgkxPAP5ijKrjDP4rw/vT/Q3/A9VVO7U=
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN0X0sFHAcx3G0GdNVU1ceZphVnqIHouGuug7RtJhzOZech+6Wczh5OOch
3J2n6DR2dSYP58YZu5bmxDrKYplWY7c0DU2NdCiuZHrQH+Xzx3e/fffa+4/f
vo4sXniiiZGRUcLW/H35bKleWGBxeiS226B0WiT/228IXdVztKn/+9klN+NY
8Fq/YkIAfduPjES2NYP3qZhBP6Cv/sQjxINvGjG7XKB3n+572wBOsTfPtYja
9h1cdlMS+F7ldJUV9P4UYr4cPItuU2ML/SaLMMoBX/HwSjaHnksNFsnAtW+o
oy7Qz1J66pLB9VFBFpvgR39r52rBi75vME+Cu8Rf3M0DF2a+91kBrw8h19wB
9yr0yz0D/qBRQEoDpwVOP/sA/nRZUyIFt4+NDgsFP+SgdeeDLwj54inwY1z3
7mrwVwGKnxHgEfWtsxng+2OkjAnw4XGxdRV48b01FQNcOKmLzwTPex3tNAbO
CpB0VYJPyE9lsMB7Vd69WeCkdcXgc/BuvpJbAW7dOM9ng99eMXzMBmfvK7cb
BN/JMQ4vB38SmjjIBd+1qP6SA95BN3PsB6/1DIwqA69XxqSlgx/3zHonAK9Z
79D0gNscbMkpBc9WEesywVdFM525eH8fyvhDcAdLzSMJ+KxAQxaAO69aJwnB
/c7L49TgKSZlZtgPM24J88DJtl/N8sBNjam0TvCNlnSeGNyZ4XW5EJzkOyfD
Xhh3tVUFrv9lPy8CHxDrZorADSOOVvno1JRzbeALV26mYi9JvmQnAvd3kJdi
X3H9sKsSfE/IkCn2S9XMAxLwIYPpZ+x7SfQwBbgs6UJ7CbgbR60rxf8RFygF
4KmTA+3N4MEnOmnY2/JtWOXYh8ik2C8/XvduAr8mUBCwl/c3aSvAfesoOuwT
hyP198HFHOJYMfhiwt21SnDly2+WheA9HroXDVv+B/P+7gk=
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN1H0sFGAAx/HrxVvUwtVML3Ms1URMOGN1XrKa65jrcmixk0rTGJmVdSRc
YSHXH+dk3kJn3Lxd6Q7Jkcsldp3I0bGbdefG8pKYbqmt/J7t2bNnn323Z8+e
PSRWYljcdgKBcHVz/ln/jkxzCt0x13fDYe7Mv31TvT1XwVD93+9ooVUJwFfa
fE5Ghm+5tRshdRV8T6F1qg764MWDDkLw/R5xlYHQG1vzyUvgMvqG2AD9ilJs
1woeQEniuEEfZJubtgD+IJ/btvfSlnsF2wpE4J4GDc8OejpH4qAHP3xlrdIO
etFgirwD/HRAIs8S+tGoEVct+Nfcum4X6PuMskok4C7bvl/YCX2yVU/JLDif
EOHvA33CWL1ZN/jyhDDnJ/gwd8BfA15VLGMGgVueP0TuATftKyXOg7PHKB4z
4F27406Egp8yNj3aC35xskahAd9exo5Vg6sV09NMcM1a9aQUPNTZvUIFLpC3
90+B06UyXgy4b3QEqx/dgh+lBHdzUjMnwckNS0nXwY/1KF+/Q6cJdUPgB0Zq
iSpw6sx85i3wDl+SfgB8gRPpIQOPDKCtfAH/1sFSJ+P9hTevy8AT5gIdpegD
NT/GwbXmsdVp4E+a7ujeg5vFZwu68Xxdi0Ts/dzFE+ngPr3rXYPgs1pGsxj8
aaeeOgZukuHKy8D3YRWSLgef4k05vQLnnq3jfwZn23Rqs/B9tHrafwAvZCxb
tIMvjOcbRsE3vKTjOeDN5SQR9kEJ+nMt4IuMkBTsY25Sbj8Ebx8mew+B034l
KoXgsijtqhKcxdW/zQOXR1xrxD6dynjRCM6TFORhH029MVQAvu/RZeJHcCP2
PUkDOL+z4jj2FlbM8sfgfoFlidg/I4tMBOC7SGLFJ/w/VPe9i8B1tXffYB8s
Kc+ux/tVlXKwfxk/+7wY3MZwxHQYPMysyLlu038D7l3mWg==
       "]]}, {}}, {}}, {{},
     {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN030sFHAcx/HDGDkiD+c8XefpXM5TjhbplK6k09l5KDuxLnadiWXF0S0k
rQc2Rbokm4fUpjxkujqsk4pWEuFO0xwRm4c8DJuU9Ef5/PHbb9+99v5tv/32
owqSefGaBAIhbmP93fPvJG3LydIPCJt5ZMNzmGL9m+nfBtNfhg/9nyXOnSVL
9pveaRVyMiNy01d8s7o50B8R56pV0JPJe0tXoc/ou50ggH5E+tAiCHq5R33K
D+i/Cz8ZrkPvIB2lhEDfQ2RPBkLvrk3M1orYdJ+zyZpa4FfSJpm+0P+UxbgH
gK8mccPMoA80O5CrA17NU8fToTfNeKDeA25k7k13hP55xWilHjg5sDDVEnrP
TPbcbvBlSqyfF/QcolhEBJ84esnTAHof45awXeDl+6ktLOhnDRaGDcELeU5C
DehnSU81vPH8eKYqGPq4z3ZGxuCJIvbMMji9/cv8TvBf3EhZOLiyXK1hAn5T
xC+bAe+f7Lf2BPcrVEpOgMuWqS2m4GOhJlHj4L61ZhJ38JVGclA8+EK2Odsc
/Hxz9/pX8CrbDj03cOWhdWYi+LkI/woSOKcpQKwEL4huVTDASaXc6BRwZolY
ZQGuEmrX9ICH2seWuoA/Y2/tSwN/YUyZJoOrucdzPoBHHSuW7gAfH/hYJwH3
rtQfsQT/3fV6tgP8XUJbAx18sGeOkA3OYNTIrcCpOuND7eBWguoxZ/DDvRMD
l/F+b3Ul1uDR22ksBXh7sNANe/77M6yr4G21KpoN+CvSXd1W8PuraXk08F7b
poM3wAeWshXYz/PlrnLwzMWiNSdwV/+ilXx8P0takC3+zzJelQy8IrhZgn2a
6DG/AJxa+0SBfYFfyKkm8M5Uqj72Poy8C7fAr9m9caGAc+ulgkbwnCmPakfw
LXNdMUXga93T17G/2Kx3rwF8JCGLg/0i04tYDH46LH0Y+5q6fTr1G/4Himub
4A==
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxV0mtIk1Ecx/F5Kc2FLfLuC12apIHTLhoJzVpqCM5LKpoXcm2amlpUbupc
rbW8MVs5RSSN0uZSNBY0FF1rc6aZlFkKtbxsaEPNoVkW5aV6Uf568XA4fPjC
ec75kxl5MSxzAoHA/P39WV0pY56b+cTg6C2v22Sec9S/+7Bo5WrziQ//9pe/
nh6lggvYesuGuA2vSch9cQ/8amTBHi301yc7WSHgfFofSwC9XVm6qB786Vvn
0DHo3/k2JIaDLxXOtmdDP7A4qK8Fp09wGpeg92jd2kMH/za9UhkP/fwXWYcE
nDpuJ7aK3fBm+S55DLhOV6WkQe9Wo7K4CW5VZB/lDL3uKMM/HvyTG+XHXujF
3xkKEbjdtv3u3tBHpGgiE8FnnJKIntiTw3rLwdWj5QGB0L8JXnZIBr+VMqd0
gP5lTpJXKbiwPqKHBv0rH4E4FbzdGD5lA713oGxICE6KzV2kQx9InNKeAq+s
mIgjQD8Y4NctAGc8oRgToCc2SbsY4OMSnmkZfD1oRM8HH/GRPUsDt+UIi5g4
P9IFkQl8p44adAXc3nSgPRO8wsCzSQc/uE/gaARnap5reOBMirHjHPgm2UxO
BriZtfT8JPilrKwLxeCq9NG1fPCB0JKWM+BHmqqE78Hb9PePc8G9+rjVXPDb
oRJtJvgq2YI6Au7OLj5cBC5u+3mDDy5VjaqywAtaDBVD4GnbGdGF4PO2qetC
8P7w1jvZ+H7XnJMH8f7Md/MKwLna4c9l2JeQMs6CW89G3e0HJ1NW1Bw8P3eS
LcL5SZM75eD/T2jovTjfrJMu2M+ZSerE4I5+JgX2vhdtEzXgC2pLIRtckf+A
VQWeYpii5YKblCSFCryFsLKeD15KkhuqwX0OcdTYN3pokpXg9FZO2X/9MMWl
Flx7LN4/D9wi2zGkC/wRYdoN+4ePu3fUgQ+7rkmwZ/l8zOj87b8Amh5eJA==

       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN0n8s1GEAx/GrbthhyZLkGippudFkWicudXNFMZcpzfLzpkxrDXfVWQu7
2rUTKubXUU3udHZ+5PwoVIwTd9yZhC5OXBFKzvmRsfRH+fzx3bNnr72f77Pn
eRyirjFZmwkEQsz693cUt/sf4aeYHqeMuxAJjlO0f3PVdVqlgKn5P6/yT/Lm
79twZ4rJvbbgDe8ZVdxeBs+ssJyWQO9TsS0uA/yRLvS3CPqTsy8levBY/Te1
HHpXomL6MbiRMDonHfo95hrOD/CZ+KlGLfTkXzUDeeC5l0qJbOjb1fTeSXBa
TMbaAvSMuRmvInD7NN1iBPTpds0SHXjzzewR0rkN53GGDz4DL+YfcA6AvkFS
uzAKnl+78oQM/SG/6PLn4HLGQIQX9H6KraJhcOFlVTIFeu3gklIMnsSdj3TB
/S8aqj7h+Sb9LKVCT17V5knAt9uGr9pDb8VpMh8El/EkZxnQm5XQbaTgEyRP
YyvoqZqWqn5w8WFWPhP6iemg4ErwUIewCyTo3VQBOX24v52W1WHQn1kLYVaD
1xW0KwnQJ48n1/SC77glk7GgpxGGbGrAP148dmoJ3MPS0UiN69spWq7i/9Ok
lTJwt/h+ySw4pVjO6wE//bRcnwh+p9CEXAf+VlA2MgkucOK6dIMHcj6Hc8Hp
hvSIevCEG4nKMXwfWZoVBfiXoUhyCjjXmJXaAJ66FBI5jPfbQPjeBW6dsOZ5
F3ym7gTvFbjru0z+ILhSGGvoxPcpZffcBycls+Nfg8cxGB4fwOcMs7uwr81s
1T0Ar3YzUBvBC1RBoWpw63n1+ffg3iK64CE4oS9Kj727helXJXj2fkFZB/hY
61R3NniRtW1uE7hvo5O6E3w4UGeOfZdZTH0ueIjLUedm8BcZWRYd4LLd2lQ5
eJ7WnVkAvkVcJMU+2se3oA2cLZIZYU/aNFoiBK8qXN77BpxCpF5pXfc/TyTe
ow==
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN0X8sFGAcx/Fz6uQca6dLl9OFpCIqiZPIMDIToqlJ11FyHRJ1ym2cSSi/
tTNHjHQboh/OOJkWuc1klFTcztZpFOKcmRNKf5TPH8+efffe69mefc058cGX
iQQCIWr9/L0dI2SnKOkGJyM/Sl3CrKbc/82JGcJtsUGK/7MsP69tcM9GV01R
OeozG51teJoYBF7cn1KfD/5xOb3wM3iud1H5APiYRv37fuBd2ba1jeCZrdHP
leA3LdZ7vQSvFctee4GPSHTi9ILnbpccHAd/lJ25Vgp+5kJQoTt4Y4ENSwW+
9KKuyXfwZR4TfCH4+S1V0y7gefvz+Frwa62jghnwty0OR/PA87X7uo+B77zx
jmMYvNE7TDU8NfhAXUHOOfAecjXZAXzBQxMWE7ywWKxZAO8d1fPEF3zuxHmp
PXi1mHHEHnz/rMJ0Cbw91fUeC3y/8FerLfhDne2pJ8BfixTNLoOf5has2IDv
1BNSDoC/0vEowA88I62avwpeSeYqmOB/2BZJrMFLdd72hIK3UE+2/wY/T1ES
aODdx5vTrcCf9SdQ2OBD/IVdOtBTWFofA/Cexk4iS+jj4VFuMeDzfLtLdKFz
60OLieBHX9DHzKH7LdXdSQCfXcl23Izvl7fLl6FTzdZCdkO/lZY7kgx99Quv
jgQ92a6vTwNdJ4C2sAt6jAPtZip0uht/SQ/6e4b0wQz0EdXWVjPoi2RVxF3o
BdQSS33o1UnTmgnouU20Cgb0BMb1uhzoeyO59mToLbGaua/QQxuaKk2h+570
uZoPvTfOnWkAveEpM0kJvc9Z/mon9JpmZ0kx9EAVYRF9hTc3fgS6Nl6kpkM3
DM9KEkEfJAW0UHD/g57Dw9DDMmqPo/9kbaIogy6YSuUYQp+zi634AJ1EbCvd
Af2nXdZkBXSJ/NkKekHQkGwA/z82REIf9+1STRV0o+w3mUbQh7uSrPrX+x8q
d3Rg
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN1GlIE2Acx3HTJmpe2dAMyWnOI7dszivzWORYriG6zGOZ2kpCtxzTIVoL
xSw1r2RkxlapuHSF4QIFY7JKFI/U0Aw0F9ZWKvMo0bJAzV6UvxcPD38+fOF5
8TyPG1/EzTA1MTG5tL3+7j1r3ik1xXsY/v2Z2WqyMfLfvDT14eGp2On/c5WS
5usM/sLe0dX9zI4XWbWIVeDjgwJDNvRbDa1aEnj2qvPoBnfHNdphZhN44oNP
jFroffh1VV7g6ZuHgnTQz1uXT8jBPShXD7RDL86NUVHBrXlTK1roXezVNnXg
onWz4SE8/3dbMh08jK5rU0K/z89BdwdcSV5+YoBekxa8NwT89cWX+6uh7yWH
BlSC6ydObP6GfmSoQBoG3k4jLeZD38xgE8rAA57nWtrF7fiXOXMJA5zGGTFm
QD8aNnKyBPywO93CDfq4+g6zKPDJYuJ0PPSUhHuGInAXieNRGvQTfM8gFrjl
D6sKJvQkJ7nuOnjbZqg6Enrr03oiG1zYvTUYDL2ibIJ8DTzQ7l0nB/oEnrSV
Ax4VuJTjC70h60hHPrgx+unlJOifRTSux4BPnd2dSoKe532hJA9ctyb7yofe
iRViHQf+uDFA4Ai9+PhspQR8vWyMK4TeaJY7zwU3TxuX2kDv02/ozwG/ryzo
l0CfNzBzNx7v10p4PgH6Lj8nuhh8RtGdLoW+mFPomADO5FYwN8FtBb19IvBj
wkj/G+Afbw+IEsGT5VGjP8FfbagLs8HlxNi4cvBOSq8yCbxgy8N0Bdw8yZZ3
BVziQH1bDb5wy1aTjP9T+MybBXBqsYgrBNeogrQycDFf38EDv2m67DqH/bee
DAE4oYVErQffpaLUncP7X5O+qAdfTWXXZoErPA96KcCZxNK0FHy/bmrvGXBZ
Q/lYJvj7zxZdj8BZv9jE8+Cliua+aXBNRLQX9rTCksUm8BaWrBP7WQK5e3Lb
/wDDsODu
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN030sFHAcx/Fz65hZ6zTVqalEzTyM2SwPtyEPua7QNXm4HTnEujibi8Q8
JFctInRHh1156C5nKipDUdeRh46ua+hQDOexJiMhS3+Uzx+//fbda+/t99t+
P1M2lxFFJBAIkZvr7+6fK4zbmWXgJtrb0GpwZNb135xF8Kjf7zf0f65gXk4I
O7zlF4h5gUGMLXdp1MwSodebv65Dg/59rlt/NPTyXRJzO+hb0iW/VsE1D2m7
udDHWFEjueCxhgPLBtB3ZAtUi+CilSTWHegvyWdsE8GdpObRs6e3nHbiHHse
3HfS1fEx9HVuladSwVtIExQl9Mn3FAIteKraZKMb+nFWnzITnBfT2FgPvcm+
oLAx8NB49e9x6L+kUeR8cLNS4ZoI+qtzJ2uHwbeb0NPWoFdnFDneAn/L2yjj
Q1+kZSQMgnfRzrbu8N9yIWnRJQ+8Yc4yIgF6HUJs1Sdw51HOqin0OXVlAwXg
4TKuERv6Wnafowo8uNMrwh76theDFAH4wrbiDAb0MwsKs17w7848C3fov1En
SCXg50uYKZ7QB3TdZvXg/W6OJvhCHyI2lIjArx38OnQU+yz6SCe4e68PJwT6
WqpGtxyc8/F4pjX05MmJ8g5wK4XYLgr64OYNCzF4hDvd5xD01KH1YgX48mrK
WBz0a145Rg/AtexhI2Po40NV7XLw5MSw0iToB7tWlBXgF8cHesjQ021dzN6A
k56Sk9Khd+DbsKrAp5qeBelDn+uQL20Dz1ZrbvChX1q/K68Gj7LxriBCv0S/
H9AK7jmtmsiBvj7fWlcCXl14pWQdXBYuNXuF5+vUFReA+33ItpCC+5tYWf4E
7+70IL8E38Ns6hCCu8s+2zzC/6mn9foBrhSxKS3gQlk+pxR8RmBoXAM+8uTd
yDx4h763UzP4sfTnxWJworJ9DvvoA75T0+D9hbz4JnD7aj1mJb7f12dqZOBS
tkPg5Kb/AauIpIc=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN038s1HEcx3FTi/wqvy8/tvw4CnMWa1nO0TlMxKHGLlMII4czy4/VRT/0
c8lhSZYKI1SWn5XO/FhzfptfZ3fi/P6R0NdOrl/6o+71x2efvffc44/P9nmb
hMX7X1BUUFCI2Dl/b7H5noy8a6ouNfot/lEWy7R/s7Qr68Wqj+j/zIypZZeQ
5b2CZt+Qy5T3NE4ZLwR81/0ilvEpefewq66rBs+4N+QaDd4tafpTIPgOL7Mb
HuCXph7r1IPf8jxj7gK+Kahl1Bu8TWXvwzjwUo7t82bw3e92bRiC51kPVzPA
F5+gLzwA7zLwmdMOfly9x1PmJ+/xEX1HaeDzF8mzr8CnDJILBOAN6473i8Ev
GjmfdwSvwtYVCcCbFpST+8GnO2UcawP/kR5u7ABeaHOXNAO+8Rfbchi8dL7I
sRI8L2hvCAW86VzpxDb4wkylKiH4m/wnOXngCVqItjX43tnJ2H2+8k6xq+aL
8f1zEuVM8GxBl4MleHFkk9QE/IIkOm4KvBMzOyoBfClPUm8G3miBXnsE/DM3
Cn8GvOehtSvnwFfO2WcfBO+l8LbXFTxdKGueB9/pLDXzBy87S200Bp9MGoj3
Bc8JW0xcAq/M6KMwwN8i/CwNwQcw2R9Y4H0mPCQr4O3YcVxH8LOhV0dI4Fsb
24Yjwa+HvNH9Ct4gxv6bLXhK8B2+HniqsFuYAH5zUU9rHXzQ6wI2Gfzvjk6R
DnjLnEfTqeA1ysZFG+CTrCSjRuAZXIvD2uDLNXNUM8EToUNpBHgr7qC+Lnin
XKViTfDKta1Rt8GfrAlf2wRfY5x8QAN8+7Q7dT/4hhR1tWzwl8bSXKXgCe5k
pxL4sSXyTw3wPVURKvngn0ZXJG7h/hC7SIrgDV7SRergSaxtTiF46Rfy9e/g
V2NTiR/4P7J4o2rgNXZfDCyGXlI8kr4NPkDAYm5Bd9c6vaIKfllr6X0J9CFq
MEsG/rK3iSmx0/8A8i+uBQ==
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN030sFHAcx/HzcJKH0tki5mlX5wzTLpxn4SRLnZ2aNc+6i07tco6lwnTu
VCQPlWgeSq7modPloTysjFa0Ig956HQ1htHDME8nlf4onz9+++23915//H77
/iyieSyOKoFAYG+svzu3VVBgmKG9nxSlYHZSZj3/nUtkZ2ubAuT/zx5CjcWp
PZudI5pZHwrc7KpRI9efgW9KldFnwS+pFdvPg+fKDBUS8HGm7wel4AnsJyO7
Dm/2ovuTyWvgw3bX886DFxI/aj4AHx6+qsUAP1XYJ1eD3qXn6s4Cr845RSqD
3qgppXPBy6uVfG3o/VSzz7bgdbX1PxVCH/Roas8GHyuaYZKgd4ifKnXA0w9F
HM+Dbt0oUakBb81ligyhq5SxnH4wN7vZ11sJWdCVvyv9XoNPtaCQTaELJIEB
A+DbxUUmYujJNh7yL3j/mAk6GforcsxcC3j1b43+6dBNd5BUVsEXnCjttYT+
onh6uhJ8mmP27EXowUTxnO4RmI9U6qo1dK0ksjIPfK3xxPI56Ddag8fNwev8
cmi1g758qWcuDfy2wGJ2IvQzrZZbaOCHqgXkfdCnUq7c5YEfy0+n8vH9uxcv
e4F3H6ykO0IPZYUoIsEv2Ae48qBb5ublMsFTJ+sJztDTBpmiIPCC4aSbp6En
ZBK8Q8F3Db8RuUJPVOjF+4EX2jvs5UKXMUbbYsBb1XHeukOP7MwRuoF3qokk
xkI3X7pjwQc/Yhsx5gl90reunAZemh27/STO98pC5gXw3t+JLV7QV2y0pFbg
jbt9/Nn4/100tmaAHydR4nygr/eUFFqAlxmwH0VDz6FUNWeBNyndOc+A/m60
xNcIfLxzlUsUdGLFvbp88FfLO4MOQI9/7iTRB2/HD5mJgO7b0fvzNnj50bYC
P+gDjNiHuuD75w2aw6EHSqKkpeCLGPSGg9BTGl66aYLn0/okYdDXlpc/VICn
XTNq8Yf+2D36mNqG/wPZSLB1
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN0n0sFGAAx/HD5K0/2pCu8nKU23Xz0srLNOdq3l+uHHeoM9FFRbllpqzG
tSvRkZA2FtnN24w6iuTl0nnZ0JkLOR0rJ8qdRXlXLf1R9/vj2bNn33327Hkh
xSUzz+sSCATu9vg7r4epKksFJvTqO6sqW7La69+62bRu/VqQ8v+avq5WUOy1
vYa9qmN3StvlIpmJBfh95PluMfi0aUuKC3h2NGFAc1LbxdG0kJ3gmd3lgZ/B
/9wcuuQFnubRV94G3vz0wTxd8LTftgZmwdq+/Nb6pT/uP71kcB98hETWvAE9
45hDEg38ZZacHAp9pORccTz43l8t4iXoKtLCRy74AJZQFgn9RKjjl+Pgwz5w
EuehtzoRpFngWWf1JTHQr6SUiWzAl/gaylXQF8NZCdXgC41djePx/eTRabrg
M/i1o5PQTWs293aD50v4kkTomZw64hxD21951ieMQ+8gjdtNgfepVmp40Avr
Kv1k4DWMifR30B32R3WtgDfaWihLhX60sqq7Bbxv2WG9Iejz1B0OJiHaXmTt
9Ok69FpBQ5QIPM10eKUfutGbXaVW4FNHDDpvQidNKUfywc9QFf590IWzwx7O
4As652h86O5+q4aZ4Hv0WT+k0O95eLrRwdvmRScJoHukrAzywL9/fGDhNXQ5
O6CFAX5mg8rIgj7UULUVB97H9KtjJ57/FmPqDPhRKUedDZ3XFZzCBq/o+C5u
g55bwRlMAN+4GhooxP/PZJgHgX+ucea1Qg93yS67Ct4ya5SXB71JT91DB59g
b8dtgT5JdE2+Ad4wg8zNh64RriW6ge/oHbj7Arq4LZR9G3z6mDGlALo35cmi
I3jChEjRBD0k4sHFXPAC4rC0EHpMj7MXGXzknnxmI/QkeWV7EfjlNa77Q7yf
2GlvG/B1s2PfnkEvaEiMLQW/Nh6WU4zvd6h+kQi+39ui4Sl0nezdFyrAU3PG
2h9BN1daHTHb9n8AOwcwrA==
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNzn0sFAAYx/HbnbdcdVHN8nLrajqRKEOsG5WpeckRS4bzenHMW5vkpaSu
sJzyVlw31y7NkHbYeT8toUZJOlOuHE7NDsXsurq09Efd749nz55999keWkxq
UDyRQCDEbczfzVUFdlC5ZM/05RXPa3SVx7+b31NecchH/v8eLXumStyn61dG
T7VkBuj6G4HCNRN83W+GeRr48ANHYzPBXxaVLLqDNxQthXPAC3uq1fXgz7cT
O6+CL9WWl+uBd3UarGCB52qfN8nxf9ckw1vg3ZZt94+f1vXOVd5gCPi9Q/pt
ZF9dP3kmjl0JXkMRuj8Cf3NP45QfeG3kVJYL+AlBs0oA/qtFCysPfJCysM8L
/OxHdUQEeHEzpbEOfCT3vlsoeBYtg8UAf6nEqjcfvH1uvqQJ/EKVW4YLeE5D
dIML+Dml+osQvDLtLLUV/D2CW7cZ+ERH+W1H8PGkFzZS8GPClJUO8HaqhFda
f10/IR3RswNfEEDtnwTvkOPNkIJPnKAkzIKvi437YQ1e081Z+wae5m+9tR/8
mjiEOQx+ZOhXDA28z/bSNQM/XR9UOKUOga8d6mJKwOvHrLtYgU8tilSbgw/O
u8sZBk9w5B8Rgada9CftAn+sw9TGHjzrRtGmUfDp9b1Td8CLdhdrdoJnb5O0
MsBHrSYHvwUvki6aFIDntZ+TmYI3El/v8wNfNjwTJAPfFVEtuQC+QrHykwJ+
pcArJQy85cIEeRK8wwy3ng3e+WFXzBbw6VGV02zwhcY13A/ge5RZL8PANyra
DMjgPQjujhngI3I+D8jBMy2/rweAf5eZPGME3sI3LDsXfEb06tgn8Hweyd4b
/GOJaskAvGdrn4wLnijLblaAHxDMezDAP1h+QtcHLzbbHMoDbzj9mjULfjxk
jeYMPpBUW0wCb9Ki2lEFnnfx/cIc+Bou+6k9+JOadVMi+IP5x6kC8CF8W+Y8
+LHDdGP6hv8DwlDdJg==
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN02tIE1Ach+G5sgaWzGuKw7vlXF6wFTMFcyo2nU40L4mxZjM3lKYydRoW
umaYImm1XOQyTZaIaKRTMWwIaiy8TIaSzJyE1hySkZKVl+xD7ffhcDi8PHA4
f45Xjigll0ggEPgH6+9uL9Von8tsLpito5Urp8yR/87p7XMlxouG/+c9DvO7
6qSlb1CPueqTLL2twsyaB983RKL7sSx9YTerux+8SKSLbQI/kEEJ04Kv2ptb
vga+2lERMgq+mL4Vkw6ew0zjjICv8CKTWsAPb9Y0T4L/OiVp8gCvufy4+DX4
GVm5jw68y/WIvXnwq6+c1euJll5lFVjXCV7TtthBiLf0o+1yyTL4/tRzTA34
3cZSaSt4Vw3xBw08LzmfsgZ+OmV7Vg5eIB2OawZf7V5fkgpe+kG98w18gyLz
eBH46J79sfvg5QUTZWXg2crxgJ/gHcv5yiTw9YmG9VrwlCgBuxl8YxpXvQ+e
ulp9Phj8UlZ2rxS8LOBMuBo8bXep2xq6JHjyqT34J26G/UrouaMKmQ58yEue
uw10XndpzTbb0udLzdMS6LYOrLw18EKx3oEM/Ystc8QIXm8KdRJDD6zqcrZK
sHQnk6vCEXon6RD5PXjqQtaYCHo2hzvmBH79F2XQBfpQHI09AF5ttzWXj/Mb
bmv1B282fy6nQKe+4MV1gKfTBVEC6OFKtS4M/AnG4KoH9N8q74WH4BnExR0+
9EIu4xYLfMQb8hEffL8HQqMM/JWoQGIO9E+Hxe8ywLMitR/9cH4evDAJ+Clf
fTwX+g6pZ5qfgP/Du8wfupjpNpEP/p6jcSYbOquloLcQPJeg1QdADxZyblwF
r+lbaciCrjJ33bkJfjt3Y+c0dH6lu3M6+CC7zduZeH+DJ18GnkZM3gyC7s40
qNjgTbO1z9Kh64x5/Abw5b6MtyHQPe8u2saAjxXWmS5Br/U7q5CDL3ok54VC
zxmPZ0Qc+D97XeLj
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN030sFHAcx/FLmaeoLhd1di3PK8rCKiOah7sj7I7qdLQ5d4l2eTylPORh
pnKKkiu1kvKc0clzTRQ2mofZOLvb3LkwbuNcTFpJf9R9/vjtt+/ee/31/f0O
ceKYPB0CgcDdOn/vlweOyazzjLx8s3in/O0XPf/N4pHZpFyq9P/cPqV6N2Or
7Qmv2Jfcg7S9d2oi3Q28N4+rHga/ZNUwuAKe4tWxpgnU9iEB0cIBPD+YpTGl
aTvleXYpwQ56VMZgE3jl3rg1Cvg6GkU/FPy3RBtnY/C9FWqmAPyMckRNBH8r
TN4kBN/1YbzNHPx+BW3XafBsW/6qHvjliMroHvC/yXe8rMC/DX8qNAIfnSJa
+AV9j8Tz8Qp4eYT9tAP0Ib9Fruysthsmi7q+Q8/UdSyn0LV9qkVc5wqd2810
FYPfDE5lqaAfn+PN+IHXSBPee0BvcXeqKgBfuz5br4Se95PUeBX84WSSiS/0
16Kk2Bjwvg8NamXQVQRqiBA8mzz9OQC6gr7qSgfft8E9MwF9l1M6sR58bXTP
HAM656Ss7wj4g9s7eaPQ8y39HAfAfzFNzbkAfZtm3/Ru8HKfZcMh6MP5nTI5
eJeaqopw3C9xjL4eoO0CN41NP/T11g3WD/CNA8vMSOjOYuNROfiCtDf1PdAD
dYqHTfy1vf/KzjIedArpKPUr+JGlvpKP0G+3KfmW4LPNpLkx0IvjyrI6wJe0
KyY7oO94kRfuAr4gM92cD118IiasBvzSuMe1Vuifiu53+4C3Y7Aj4qGbk3Tr
noCXWPcHNUO3IMx3hoA3aHa/mARdPaU6dw/8ikI/uQnfn6yQHwlewgkhpUBf
mI91zwDvEEiebIA+VipR88FbFdIe3YBuyGN5J4I/f10kqIdeJGzgpILfLKdJ
b0JnDikZ0eDT7YqotdDj73ZM5IB30TNZScP/GcVhRIB/UJlNr4ZeWF1+WYj7
X1uQZEB/RjZzDN3yfwAo9Jr/
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN038s1HEcx/EjYpGLuJBqbYcrnR/TMZfjanW68/vHMHMjv2LidJEwO2fL
EZP5keuaH6NR0vyY391houFKUeZaZdL8aOnMJnaXlP6oe/3x3WefPffY57t9
3p+TMbygeG0CgRC39/1dqZ01680FBszjlGuhHZRvnv/2ot4AlhXr4//90Wn+
spWtptN4VHm7r6an+duT6sErliKNeeDvd9/LoaIvt2BeAa+0l7LKwDNadzcG
wOdWz7e6g890lESZg/eKCJkQgnd5vJZD8NL0gDMOYg74ydNxklkfTefkjQrT
wW8zylyY4DdFK+Fh4BOKmCli8K7mzqGJ4N1PGdRmg7c8bK4fC76vVTc6Gryy
+Ls9F3wl35bcDv6ttEuaAr6f3qxDBb8poG8FgfdId3b6DL5hdqQ4E7ytLGLr
l7emhy86iNngmS1ystFlTedu5xfmgadbvFbMgP+dVqJ9HnzIeEWoK/g3wdWj
heALaBlhT8BbpFaS3cCvZi2QuOCLn9kElIFf4yjIIvAqzw2lE3gJMbhNAF7Q
tONWDT48X0cdD35osCLYDnzgxcTYOvC5wqa7NeC/1KmrvMAnbYsvWVNwvn6m
ScH75ZZyG8GTJQ4yO/BVjk79J/D+GbJDc+DlJNO2R+A7zI64mYB31ypqtARP
uPXw5jp42p2G0qfgDWd759QcTV/z7VKbgVexA2Z02ZreGzWm2wne6gI7eQm8
t86DbmPwPZQEf0vwUvq5Yz3giZz3E9PgSWkr8oPgF1OWzajgr5rofeoHv39W
9XII/Cu9LdoB8NaUbI4Hnv9D4CPD+T2bEdgG3rD8xdp+8Kn8ASM/8F45Ufxh
8DKlvms9eD2R8us+nL8P14WR6FVTIc/Bm8bYRJeD16kssdUCT4tUDCaBH6m/
oRoDn9zX13Eb/DsKo34X+qbv5EIG+JaKrPhxfD/D6ybZHPw/ov8O9Pkp9W4e
eJZhbc0k9FVPYgpvz/8B2eb+/g==
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN038s1HEcx/EjRH4r6thEMT9q2QktwpFwLoRiLFvoiI4TJXVHnXZHhchR
3CKzxcL8nrr5MTIiukZhOlKtiJAf0fmR9Ed9X3989tl7zz22z2effQxDWb4M
WRKJdH5r/d1FNBXZA6nK1AZ/AVXPbNrx36wgmeI+cZH8n2eM1Z39TIieb8Hs
tfQkumS19qwieMq41ELmBNGpV1biGOAnKR/4708SvdfIU2bFlOi8jVjuafDH
v9FME8BTTL4E3wX/wFKgNgE+ZW2vejF41ZwdXB74pCBxkxN4l0F6xDB4s9RE
xgT4bmZNfg742g1Dvd90otsq5v7oAe8syZA3dSV6NPtc+mPwcYzstVbwkfbN
2S3gtfs2GWHgcwK0L1WA1z2oPc0H35OmaVUHPm2ofzEfPIU/GNwIvoquftMX
fGlAQ3sZ+Edim5294Ps2JeFt4JeieYH7wHskc8yL8Py37Q1WwYvsRIU94MWS
KP1lD6I7+bwMzAN/pzuFZeRG9FcqbJ0B8OQSKacP/P30CGom+O11nV508KW5
XaMj4OOzyOZl4OPFiWI++OvNbHkW+GcC0rZP4BvnBsZ54NuvektvgC9zoL27
Bz7SKShnEjx7tD8kHHx6RVDNNfA2zFurleDH5pYKZsGfcpqOo4GfiVL7Hg/e
ujq/ohu8Uvmi0RL4cl712CHwhszXhTHg13U4+p/B75rPspPi/Y9pXtYBv9wy
0hoJfnfGr+RV8DYiyuQG+NmFNXkSeOG8vSsDPD1PQ6ruTnTObMJhWehaXOWL
0zSiD5Q3mYXg++9xr98PXonpaawAnWtvmzQM/qewMzQYulznzFtr8N5N6x1K
0B3YQnIX+GThhalA6Hb1wRxX8HSBFVkVuvCNrkEjeLcFR5E/dAHfofsM+qNk
Uw3oD8up8WXgjxTH9PpBf1r5fCgMfMdHrxUt6KwXaysF4L2LsvR88P/pVLXF
gi8xkUvXhv6VxMrN3PJ/ACKaU7o=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN0n8s1HEcx/ELS/ktmk1OiMQplTBjrjpxOL9akguHzs9mSJofF6vkLhn9
QMvvuo2ujnHOLulkrkjRKtxW+XFiy49bNLl+MNIf9X398dln7z33+O9lGZt6
PE6NRCKxN97fnz6ZY9zM1T5cMT/ux7Obp/67w6Rz5Za00f83hf4hvdCW6OJC
D5WMQfQO9y38DPA2pjayAvBTGXmsSvAV23hhbPCrDGVVNHhKptxcAV74xKJD
CH6WLvPTAf+irds4CLwxp9z7kBfRwz3ltVLwkwZmLp3+ROeoAhY8wd8Pqnh9
CbzZkPW+QfDJOzWL08DX/urU3w9eQuU79YOnk10vfwIvtDr6igK+4XxshBX4
ltVNv7WOEX2IpiueAX/rx1yW0o/oa+Qa6XbwFwe9b/iAD60SfPwO3tXwoZ0I
vD2NT9YCn+RqwspHz3fTJu0huirx6wUOeCovNnEdOiNhrFcE3r7RPVwL+tNM
N3V/8GWlEdeXoa+VpFh8Bq/yvyc3gj46mJ1FBn83iJuphF4QUivV9SY6O3Dh
thn0YZcM7pIv0RMmHU2mofseGZl1Bq8QMuutoZeqOX0ZAC+pmIgZhS5m8eaY
4CMzp7Y6QLcXl54QgCfZ0+gj0Iuz29c54ElJKWMHob9fFd3kge8bN+p6A51O
CWZXg8/hy3e7Qb/j0hSXDL7prNrjl9B5Po2BHeCVqTrfPKEryg2rA8FXFfEp
MtyHf8/iEPj6dHNvL+grzEoNZ/AuelH6XdCjrkiylOCLaMGOvtD1IofPkcHH
RDGZHdB/xq8YqPsQvabZrj0A9xH6TqoJ/jk1Q6MdenCvQGECPrjs6kQI7o+l
eLZEJ/qjAdvNrdBFB/q1KeDNHtS1h0Kf3ss4OQk+gVtyqgn6DtNrbR7gWwws
PcOhO+aYx7wF75HmuyyAXmeQq2KAP6PpkB8BfVfATE83+GqtXHkD9J7CvsXT
4CVF8Xks6PqtJdGiDf8HxG2+4A==
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNy30s1AEcx/GLxKWYmKdyQqGcec6W83DOM7U8RJpNLC7N7dxCqtODHlyO
Y3TzMGrnYeThlofdMDaHTIluidYOSZTSyPONndIf9fv88d13n733MotnhyWo
kEiky7v3949lfLd04Gl6mb5tlClOLHj+25O8r4N8+sT/fZ2qbSSxIvo+ZpJ6
YgjRR6SRjBn0S6kGCvCiqdm5IfA6Nl1JymCiLx5isofBv7FPNonxJvpyTpva
NPh7O9TxcvBDRVSnTvBRUQPcdvC6MmHpCngyV1/MAJ++8IhdB37gmsXQQQbR
Da21elStiW57wzx2OYjo7k1t6iXgyXc7C2PA08d8hLrgz2+HxteAv0I7/pkH
/uJ71/Aa8JWFjk7m4PPCjNxiwcc5nP1yEzznaU7WPHh35nCzHfjGMkE6Bfy3
rfubLPB8cWWepQ/RN37ZW9HAa2o/r58JJLrk1phGPPhcmenHWPAPU/tq/cHn
9OWnNYA3uPpDNQp8/8iq9Al4VUWUXxh4ZcYGNwN8q9vseAj4KgtFxUvwzNoz
ejHgRZeyWYHg9yfTOQzw4uCMrhXwaV2NZgngW7ovbJmAX1zq7TsNvlDYnHjE
l+gRFHomC7wBizWxHkD0pYbwHkfwxbTAaW/wBfMtzmnoUzzfycBLBpajbcBL
cjqYieAPqFVEcMGbNYQ/E4Nnt5Y+OAbe64XkVDb4YlLlfBb4msPjmvng9UYd
XSjgh5f5WTXgqzzubPPA0z64z3LAy/My4wzBB0k5XCn4c02UYgH4OReFIhJ8
+qAKSRe8RfBkqBx8rGFtfxF4gdCY4gG+u2yvhhZ4281X1FXwR135uSXgdRyM
bazAd9qlcMjgb4cqnch+RP8kKN4oB99R8HhLBzyrXeasBl406Ms3AS+i/yaL
wPeby5N2/IleFsMI3gN+rbot3B580xRzuBr8SaF19E/w6frJYiX018LRBjr4
9YA1vzrovQU79fJd/wepLNTr
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN0H8s1HEcx/GrjDun6M6vtJ0T4VL6wV3DyqGGw4ahK7/qnNB2rl+mchnW
1rGoVLhRJz9yoZ2Wcy0/qjHEUlns/Dq/EiVUbH7MSH/U9/XHZ++999xjn+1t
JRAHx24mkUjCjfd3Coz4LrVSKvd2QQRHtGfa/d/e4/OBPe4++H9fGed/GrUj
urlm9oeFP9HTmpaKQ8CnKib8T3KJni6yfbwMPpRhXKbwI7pb8behI+DJU+sl
reBt5pMrDe2J7ur7bPgoeJJuTYc9+Dw7Xa2DB9Erc4MNbcA/8CpZHeQRfbWY
720CfjGnKD8TvGaSNccB/0hhK8wAr7fkx9kCflZKjRoBT5XT4nzAc3ntWY7g
9361kvxmEX2twlR1wBPuv/LzLh//X7wzN+JLdLnwyvoY+M7sZtMU8PqKUmkc
eGqfy04Z+Jbo94rP4HlGtIXX4GmODoIk8JLxRHkY+MKIcEEbeE39E9U6+Fbf
LqcM8GyKlekO8BdfLpnVg3/4Kr7B1YvoU2K37Tng1bMTzBEfonsFLdcpwYfT
jQUXwJvVVRjIwOeQhfFV4Lcl0BzLwUcy3i6Xgq89Mc0pBf/csqPwGvheGVdU
CL5h7czHbvCB5CJ5NfjJoKDzAeCzXihjc8GfHuTsWwM/wN0dqgKfpG4vtgZf
G11GyQIvznEJtj1G9KIarbARvPU0a2bVm+j3E+L8M8CT+ekSP/D9i8yBFvBR
b9gWfeD1bx3alQJ+2U/+RQQ+povf3Am+/4b5LzX4PAUj7TJ4+dh8UzZ4jcrc
vht8D9vEXQaeHkCPSASf57HmVgU+NYRF14CnMA/3SMBXidXV8eA3VZdLW8H7
3yvIHgI/c44iFYDn82ISYsDrZF7vGsb757fJx8CvWITs54Ef5dKzosCHndVx
XgS/VZkcNAk+0FJb7gS+ozFc7xT42FDtoMFxoh/07H06DT6a7PyOAd5hIbI/
FLz1iv53Jnir0ZvKOfAig0tXqRv+Dx36gWM=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNz38s1HEcx3G/am6YmsmPUk5dwihyjLtxneP8GHJ+hOX30amWH7cQrVOy
8vvM+VFct0nJHaXTaicyKz8u/9gZRkbEYdcfhixz/dAf7fv647P33nvusX3e
5NQsTrqejo4Od//9mxvtwyGeZUaM+gPq9RVHje//3d9ma5TiM0fstoaOpDNE
Fwgbh5ZDiF5xmOIwBp7BFUY+B//hiZx8EvxxQ+0JHnhJoiJSDn4gI6HNxpfo
1YZ2XjTwmqcPCreDiZ5imxvQDL7PvoNbCX5H4FoXAb7FhuxSBl4pbf1aCn4l
sdV1C7xU5XwxA3wKSSOhgN+N39bPBU+N8hBzGESPqTpYfQv8jCSOoQwiOnOa
JkrC+wsXXGTgm1yLeBXgTb/Fl/PBW6dH5IeBnzNK5/4CX7nM2m0Gn/WwRu8U
eB+r7yIf8KajlfKgC0TfW6LHysCT6XUes4FEfykTTJ0Fr10dKBWCV+gUNyvA
J/zg9NWDL+0/Zm8HPsqtjakCP5FTMz0MXno+2zUGvG5aJN8c/La5NMCUCfcd
yToxAf6LZbf3UfD5IxYdJPBrDcI1NvjGosH78+B7rt0sWWYTnffpxbvfDkTP
HlsouA2+/eOixTr4qWes/tfgh9gFNdvg05rimV3gMx7vrW6C5zMjJPfA+/PM
7TTgPcJ45bPgL6WS9bXgWfVm6hjwJJJl6hJ4al9erYEf0T/3JucZQDe+q+a4
gKdsmPjNQvdkRdc5gZcVT4YaQ0/O7ZQZgu+kZipU0MdvlI2Eg5dfeS8yg64+
VNS7EkD07s2s3jH8f744JQc8m30n2hq6CSU0dAj8Wytn+hB0XXpmrRB8jrvy
kS10gVcvtR08Ky2VOgDdWxtd0gV+UiC6ehr6YHlPYAV4d1qRWAE9zEecPAre
uctt3Am6at4/MQd8bEvx9TfQg71LwhfBz+RfVp2DHrWaFBEHflJp0vwKepNF
Ff8n+IYdWgEVuna65Q9z3/8F3VnsUw==
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN038s1HEcx3GJLZ01u8zPbk1o8nUonPl1OOGcK/kR+Vl+t/y65kdTEZlf
RVg5UrdqIXHnR63CLTrC1InOkuo0mVNLzrRGoUl/1Pf1x2efvffc44/3Z/sY
xaQFxKuqqKjEbZ6/d46rXVR3KcWtXjUtNpaYd/03a4sMXfyd5f9nj+nge4QZ
2VXLBIoBX7LzgviBXuD1aOlf5ODth+u+eYN/WVBPZ4IX9C94E+DFSZJPUS5k
t7WW2seAD+hZWerlkN16x8NdVPDRTcZv3oKfZOULz4LPo28Uc8CLeYL2VXPY
7/NQDJtJ9rjrQ0lV4BvCWP5TPmR3vN8xOwueYd63uwO8oiXwWiP4DEpR9xnw
c3r6N8fAL+jK+FRXstNqhaxu8M3Ra4764KVDa+Kn4I83GvikgE+5FFQlBb+x
lBsoYZO9ghpJCMEXyqStEvA1O5W1U+DPZc2Vp4GXja7KboDPPjZor+VGdgNR
FG8B/HdF+Hlj8Ja9loIy8Bt+ptxQ8BpNSot18EYTzzvl3mT31pVl5oI3zXnN
FYD/KU6Y0dhH9i2E3WwdeC9NY85p8E+o61fl4NsSiLs64P3oyY2R4JXmwm3x
4LOq+Zm67mRfYwfn7QHvzAgXmYA/mEi/Ewr+Yr7E9TD4gaaRUjp4jwOPhIte
ZPd5VqTmB37Gy8YpH7ydS9gre/D93KLIHvC3I+pNPMEf2lvb0g4+OUEc7o77
m47nVIKXqyf/cALvkDo/KgefudjF5KD/zRyLBx/ytSXRBnxJ+YsZdRbZW7Mc
CgLAD4Z0GjLBT1/Znk6Atz7VZ2ABPo3Ptg0DL6wkCH3wGR9WKCbglSdqmv3A
tymsIqLBa6w5jix7gre6ZUYDP8ktkfDAF89dUDsJvpC2Pj4BPiTpfa8OeF9l
2eUK8I+XaYxU8D2iLu0u8FMfTYe18P9vrdwvBP8g6MivdPDypa5EAXgLzWpn
CvjSyIZ3g/h+nOGj2eBFDI2mgk3/B5+/njw=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN038s1HEcx3E/ow4ZJaqTH11+izWbnPNj5HdURIbIHTk/L8nFKZU4vzVM
NHRCSFkbYzH5mbGcH4XSHIWhkZYbya/SH/V9/fHZZ+8999jns332UQ+MuhAk
JiIiwthdf/d9H8pZtHSSVapghDKnt2j5bw5KmFamm038n1kPajoctIlu88T0
U7sz0QNuaJf3gH+5HJi7AX6O0hF/Fbx56zcvA/AlpzVoNeA1WKEzXCrRbd3k
1O6DLxGw+eVORNdTyB3MAi9gmDWTzIkuPt01Wgp+4Zh7lib42c160xjwzz7S
X6WA72PmtzaB/1q2slrrSPQNsz3evuCL5XJv/gKfNze1NgC+PW6OZQ5ekq2h
aAdeatwumUEjOll6snQW/G83hegRB6Lrc4ucjfH80TR6L/g7Jm+G1sGH6whj
r4OnNA8vkMF75WRkUyyI3lC1XEnSIXqbolBSBfxa6Pw7EnjVSFpcAnjZsZ8m
ZPAHMvtedNsTndOUI9zQJXqw/VQ2H3xAxJcCA/Cf8+YlYsGnG2+bLIL3Ppd0
SsWS6Psl9QXm4JvvLVfrgx8L7kmZAB+intbtD36zbeWIM/iKFiOLBTuiF6oO
vB8AfzBCvqgMPFNcIugS+JOJ1Khq8DWGBjKd4D126GJT4FuY670M8D5azKVw
8PL9ZLVG8ElcPxdlK3g/RQcvFvh+bU6YCXgl2oJILfj69s7Ws+Bn2JdVOeCb
bKhVouB/jAzxeOB3HIsLE8Ef4j/XSwaf6qPpP3wG/peGlLAAfPTrlMN14O10
WzKywW+zSV4V4EMsCxazwPv57iSMg78WY+r0ELw1R+AZD973hGdiMvhQXuWq
qDXR7xrtjX6M9z/uqusO/q30ZPkt8Eq63EYt8LKuF2WrwNduPuIZgtdMY7vF
gtekui87gX+6nU+pA3+e75IpAz5wSCEuCrzj0aLeMPAeFcVdDeCj6DudS7ZE
t4+kKjPBe9ZtRaSDv7JV9b0Z/G0DLfLgrv8D+WevYw==
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN1H0sFHAcx/FDihy7LA8zbkLzdNOT7Dy7EiePMSZdOJM8zHPiUFMnWiU1
p4ijbKcZ4Viah5ysKe1CsTrKLQ9FntrRWnJa+qN+nz9+++27917bb7/f9tsT
kxp8RpVCocRurb97RYouv++alofDvJkkhbHo/m/exzzVFM78+H/utpmYjbIi
fUmVkizzJb2KEVfvB962jF2rBK/upsO8BH5G9WA8E3wx36ifAf72bNyPckfS
udX0yPvgh02/j9UdJ/3G2MtlHfBCUQx3rxPpn8w6856Cv8niqRmAP6sdtmPN
lvRpP35hI/gia/12GXgDSUegwIf086UfVmTgpT5J61bOpPN4Fhar4MPUykyN
wA+HXi7qAz8ifhVYA95yQbykaU26rtJ87iGbdHl1dFsD+PQWdR2qC+kriltW
puCtKUoTV/BeEyfDBeAz6ofFGeANU7oV9uAd5vjscW/S78oo0QXgvee7W9+C
/yXPiGaD5x7mruaBLx/Ka0sG7yh5nsNwJd0/IPJ6BPjXnLlmC/BC/0QnDvgn
/MG0AvA1tPriJPCH7MoMR71If/9ZOuMLvilq2/oQeGmJdkIe+NSG0pEi8GLu
SpULvl9oTpKhG+k2TK0j18DbZR696A6+NT/ghB14Hf1w49PgE9/JzSvAKzy/
DCmPkT65UbJmCt7NJC5CCF6VVU8XgVf2mGT1glehcTJ3g28WBKSOg5e0prHE
4IUqD6wKwUsXY/s1wAs5G7W73En/2hl0rwe8fce0yB98Jo81umkD9y+aZniB
l1CTHV6AL5f2PTIC/9s4vnINvPxcUHA2eGddmtkb8NQBR/VFT9Ir0+maC+Dz
4xvZIvAauR3xE+ClFMusXvBdiiSDKTw/9bHnCPhvUmO9GfBhHRuDAvCDudpd
MvCcnQPZP8EL9PwOLILfDL06mgyeXpMwNwL+QtZ2Gt0D/ocW0cAq+KnlZ7E+
4M3brtwZBN+eW8dkgd8fsDK5Dj4koiTEcsv/AaIcwHI=
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN0X0sFHAcx3FzlerS1U6yyx/YlU5uHsahO+fhejiyzrHCPOWhkC46TFab
h2g2yeNpylIXVxOnPFOWhwxLhrKkSB5K89AK57nSH/X7/PHdd9+99/rrqx8Y
4XZWXU1NLXhj/u79WxJlgjSqfbHLbMe68ZTdv7vDj0sz4Xz8f98PyImIPEh6
KmdNQXMh3VS1vjgAPnOoW38EfF9jZVIueO/S12GBJ0hX54ulNeA9mzpY161I
Zy6timrA9893aDU5k/77kTs9D3zV27h3+takU4Ij1/rBt8pSVYbgfQQNdbHg
oxaYPZXgU6ZKS+bAP1SywvKdSGc7+zl6g+8Lq1LybEgftaBdobFIXzpzrZcO
3jaAkW0PvrczcFMj+EuyoTQW+JnTkrt5QtK5eiVphuCjJZ5elodJj9ENX3YA
P0nVEuqDn29P09oF/qkrn60AX79oPewJXnDPS1R5nHTXhTH6yiHSZ3ntizQu
6S4X9rhfBC854GjrAl7LOEg6AT5xzoQVBX7mlnVEEng16Xn51DHSZ7XZjD7w
oZRaox7wcpa/UAZelZ6qnQW+x7dZ9QJ83egOf0MeeO7YTwX4ePqCFQ+8hmpi
Xgk+Y+C5QRz48Og3ibXgqeW8x9NHST/el61eCP4kJ6OrDbxB1laNdvAy83qG
HHzn4PDOTPCxpybKNG1JD7psk9MP3lBuxvEBL987uy0JfEQbjS4Gf/uHJmcM
/ER1QgUDvGB5ZDwavIxaKMgEn8sw/fUdvJ2ng9PQEdKdS19mhYKfFpcnvQLf
VeGzvIr/e5JQ9wB8cUgyxRd8kYcJjcInfUQstdAwIl3uEdMiAV9Z9IHtBt58
zoBpBX68IP7ZbvDurlw2F3y3udNmIfhzks9LIeAVN3ry94EvuJrbQgWvp0OJ
54N3WBE1y8Dn9a+8Z4IfNCsTfRKQvmY+lWkJ/ku6jrIJfEHCtxQ2eN3S8aJq
8Hcyks3Y4BuEQ9OT4BmtXxWW4Lcz8mU3N/wfQMBvmA==
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN0XksFnAcx3G3laGGWhhP5ImI5HoecovncWeyRHI9ipSwSGLlLiMkQ7lC
irKhIrnG48iDCptNDyY58oROd5b+qN/nj+9+++691/bbvvt9Q1xYAnx8fP7b
8/etLViq6EoVMwunpM3dPcwz/bdnTFUrTulw/++1BezaKFXSeaMmQ4H2pCf4
SZsGgy8eq1sq0SW9My6xshh8hyH9WbUd6RPUgGVr8IH9IfYn9Ug/WFZl1Qn+
xj2fyS1b0ps9Nj8rg29xF5n5Dd6lPujRLPhbEpHN7uB9hxNXBMA3VC76PNAn
3ZJR8F1UjfRMrdD8FibpToodW1MapGt6FHpoG5DOllhgUsG/lW37oAHerIc1
2QVeqkKV1Qw+QWe11wK8gP79xVIG6Wqcb3FV4EVGBkXNaaTLDYRnnQHPW/Zk
KoOni5X0ZIL36ytkN4FX4tq9jgC/UjofVGlDumM5Iy8K/M2IPmltOukX5tu8
0sEvblJHaeDpa6ZjvuAlZ1yCCsGPPYzPLgNvMn5JZcCadBqTGesAvqjoxBFh
Q7hP8EDYK/ApOxQ/BoKnDEafo4MXar3GYYG/YxUj0Q/ey03pqRj4eHOtRCp4
RkhEfht48TXl6AnwV4qSVeqOk54ZOseWBl+vabYsY0R6+7gS5yv4zkGF5bPg
E1xtZITA0+1jjwaA36A2SvIfIr05V56zG3zgxi/WT3XSnfiHC2rA5/Lk3HeB
N5Nhu/VYkZ5XnlsxDf5qgmbcKnh3sZiXCuAZjnuc48E3dLdwRsDbnhdXMTpG
+r4vB/Q1wI+/SwqzAB+7PszuBR+S3dUdBT7Y4Po0DXytzosYYfBp7XuTWsC3
UroqnoMXKZN9b4X/p6jr9VmS3qOcLFgHfsq1d4sHfoE7JOQM3jhLwTsHfMqP
Ue3H4Ok75QUpxqTL53SkngZ/W4D2xg88byxSpBB8+pOOWWfwn7inLvuDXzH0
NNEF7yDFiswGL7neyI0Fz6rxbroIPigrKkN02/8B3opGJw==
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN0n8s1HEcx/ELy0I/mFlRTZIf4S7CoTrCnTs/msyW33Hzq8bMz/zI2M2O
5kcnzhbaiPkVaSy/Kkwpc7iaGmtECs3X4i6cH5P0R31ef3z23nvPPbbPH+8z
/DifCCUajRa+//5OR5uQHl6BupMRdVJqSacc/+3yZC1BvOXU/73lgb0s3YT0
1SZJ9pIn6b33ohiq4IN9FFUsK9JVviau1oKnWWUP64PfLb2pMmNBuulmHbUH
3jtNnDEC3ivU6TPfg3Tdxh7TbvDrHEfNjoukM+MmO2XgB3gdu63upDd88MwU
g48crOgIsyY9aJQ+pG1K+ti5+EJV8MPZi18SwYvyNlKUbUjXMbw1agP+mx59
OZpHerfE4YIv+JFfmd8rwKsZBSz4ghcp6MJxLumZ3V2+tuDbvWbzzGxJLylX
MBLAFyQ8es8B35CSbqkLfunQ2HwbeIf51MFC8C+pLe6AG+mXOcYte+akPyxI
TLZiwv8DEvvrwc/mlCaxwftoTLcugO/RoZqawLNFa3b94JN6j85KOaQrfHTP
SsEb3qmX69mRHjpTzp4Az3hNnQ4D/6m5UdYFvlpjsk0IPsaieWcZvN2TE5JN
NunRQUWqteBnxG89KPDKVmZxB86T3qdZllMGvshEfl0EPucq47i7PenOXlSb
NvjRaDWZPfhunnZfJvh34SWxNeBlR2omjcAXC5NezLmS3hVkz4oBz7XNrVSA
f5a7u8oEny8fLxGBl/Aq+wLB357bXuU4wP1nNKlzwWcJp+gu4PWPhVp7gr/m
ltVWDP5nbizzBnjbvRb2tgvpB6MERVfAv6oSGk6Cf+NvLogAf99AJH4OPs1Y
2s8A/ziiWqh7iXTN9Z3NBPAKk/aZJPD58R97DcDzSzu1/cGz6BYNWeDHT639
YILXEkzc1QG/WMdSLQW/4u9XkQ8+UF6b9tsZ7os+vKIG3psfUyIBz3WNni4D
b6fkFzwEPmTL6TANfH97JLUHPiqjNrUa/Ib0KV+87/8ALOaWNQ==
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN03ksFnAcx/GHNFeO2czwzPGQPHgeR8j1zK08jkzFUo54yOYPZMIzx0hu
U1OUI2fqIYTSUFtGaj0aeqjwdLiSI9k8Vo5H6Y/6fX7bb799997rr9++uuGx
/pGSFAqFs3//vm+G90+RvBNzlm37gbni+G9ezJ+oe8cU/p9FEeGhCYbQ+0uv
3PQhPVXPKr8Z/HKn8bVOU9J9syxzasHrFgvqn3qTXkV9GJoBvq5P6J9lRnpp
4CF9PvgCA+bqDy/SeeNTtwLAO4cfLvcwJ52iRQnZAB/Bk2pjgpcRTamYgR+Y
iKNQLEi371oPUKeTnnTHxTmZTfq97met8uC1GOuG7eCHEtpMWeD3DrTLDHuS
Pih7zmuJQXqLxZH600dJ92FpSoeCFwyy4+jgV+rsRl6BZ2fGbq6Dv/jZczsd
/BffvtWSE6S7CblazeDDxi41ZluS7m9bqV8Nfpf2fHvvOOk3XHu0i8FzbKvp
ylaki+0na3rAnwnq1LoMnl622xsPXlIx71cp+BmKX/Y4+OsshXmRB/w/o3Yy
ELz5TnC6sjXpqzoL376Dd6X9FnLBO7Q6RTmC9/tkQ8sB3x7PmDtoRLrNtES9
NPicjzxvQ/BlUynum+ClvTJzqeB5GtyxCnfStWtfpKiA31KluoUcI/1lgtKS
OfhH1sFKluCnvxZOi01g/zIkE/vB946uqXuALxwRSgncoFdthC2D995xMtK2
Ib1njWl8FvzrWbWwJPAGcfNb78EnO1zoSAK/krZoEgP+59yoQAf87Vh6+RD4
ssaGU3zwGW89mKngk7iGaiOupCvFcIy6wecFOwRo2JK+mVrDKgL/oOT8Qib4
bgXJpibw8qKibQ74drnE6ErwUSGFYhvwnEamuBz81ftB6S3g58S5fTzwvg5c
msiFdLMcvl4BeGGzBHUN/IDcjMsT8HLCUI0u8LGqkYpp4FXj78ox7EhvaJqW
HQT/mN/Rlgh+/CS9Mw48KyAkPRp8hchUcxS805aoxX7f/wFNS2S5
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN030sFHAcx3FFnpnnWEa46k7ujvLsOOQh8lBHFN0Yp2Xl0G2miZUb2jxk
bEYPdqkmT1nzcOxyNQ/rDyebhyXkxI049EeeQw9/1O/zx3e/fffea/v987VJ
SuekHFZRUeH9mb9vHM9LHlmq41ty8uNaEVPJ/rezlcNt+g7T//dYcbxdEpX0
KYH7Oj+C9LKOEfNY8FyW5/QOeJsVWlkFeNPBpcTCcNLz+9cmqOD3bg6WTNBJ
17hjzH0P/lAOm9MYRrrB6iedfQbpcm/1jCYG6R7us+1K8Jeo1uaTF0invXMq
HwWft2VwSsAkPSXHtcuERrrFi2pdU/AcYUZQM/g5x4BQR0fSDyKlRV7g7730
qYwLJZ1qKjUoAv8mpjV1HnzagZ9/IvisihLzxhD4f93sSDL4zS+VeqVOpJfo
yNSE4JmaVwxVwT+1trvtD75Tc6KTfoZ09Z+9y8/R74ft8s6TLo9kj9uCr/uV
KR8AH6+lqt8HvjdHEDscTHqQc4hCDXzZyuDu5bOkb+ltFs6CtzaUtvmBH5M9
fvCNTnrga5usGfDzrQ239sAX00QiSRDpQu0PzUPgpU0TXQnOpC8aKcbM7Em/
Vt/UwQK/OJXHagcv9xmhTIKvt3IbY4JPOepS3h9IepVPMeUJeIpNt1mEC/hc
o7xg8Ksb+yMc8Dt+3ZwC8FseoQsS8Ar+mIILXlKoOLEYQLrVsqwjHbyIUrNg
5wr3l//ZQgDedbja5T74+TmBdzx4Y8nF64Xg66OK6UXgK8Jj2o6Dd95wnwwG
b73yvXUevC2Xz3wEXs+wLnrgHOl3nbJzXcCnWqpqs9xIz15iMJrBe37VHeWD
F/ZFWVDAc8PixA/B09ktbj3gR6k7Skvw27wGkTH4PTfW1gz4cj2tq0PgIxN5
icP+pIt5mhpq4POeVR2xdye90b65dhr82+629QLwPR6vfDccSE/+cfpYJnhZ
S7SJEjxnXJjhC/5GTYL/IniLZGlaO/j+TKuBbfDi0JzaA79p9m9sJKt7
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNz30s1AEYwPFzKDEiTN6T6LzcnfKudHk5RF6681aLazqkFiYvw6z8KB2u
jWHyFkOckpeWcWlliSRFMS/ZLW8R5l3lddUf9Tx/PHv27LvPH49OUAQrmEwi
kbh/5u+e3hIsf+LLnLYliDY7kznGv7uniCNUNhj9fz/JdPFxokDnWTNoiZ7Q
l4Ymn8kiz7RYvyZvCD39bpF6AvLdB/riCA/oCqVU91E69PgXUSG7yO/ERps/
Qn7go2dunjv0l6x+bi3yQ4W9Xl+NoNdLHeocRt7mxuJQ01noxqF6o7eQD4/T
6Woyhs5dHFuRNIBOzqgpGXeD7lSrn+OL/JSXajBBhe5TpzBMR755tsxNFfno
5qQIGvKZ2emNDjTo8UKbfD/kKVSe+wVX6A+1/VlSyKcqjVhuIX9J09o9CfmL
j7XUKs9AfxPsc3iSBn3y19VoAR263zZbsQx5oquWtuECPSAoqqMN+Vk98TEP
E+gdKr4Sr5G3IQr2+yLP2ftDvwz5VzIGS3PIr6RVWE0gvxm57vzcGfoql0Ml
kJ/xSJRLPob+G2F3ihlCl41UCaMgr9Lr3c5FXklELpc7Dl2y5USHFvKn6I7S
xU7QZxRzBl2QT5q9uT8XeX+zfa42yF/WZr89iLxO/gSbhnyPcWO9kin0e188
Q7yR36UEMguZ0BvCJI4qI7/aXyTiI59Xd596HXlyYwzlCPIspUrGDhW6f3zH
PMkMerV8bEMq8u9Szms+dYTebevD/4a8+rkYw3Dks5rTyIXIL9Ms+p2RN1uP
J/UhP709PT6AvMNAlkk98uPZIWLjDtB5Avv0VuTnNTICrMyh871TXduRr7C2
DkhGnt9aoiFAPnjWSJSLfGhkWuAg8o6MlnI95O9UmdbkIW8pRalcQP4zb0/C
d+QHiYScD/bQs6vZ+reRP9lcsGhvAX0hUCjYRL5h6spKIvIbi2up0cj3P0j7
mY18aVXjhrQR9JWgghQq8g1MgZCL/Jyd+JoI+WJdTowa8qL3ugoTdqOM37fZ
gn8=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN030sFHAYwPGrYctR8tKU1iHi7uJwcl5O5/WEy8nyPi9RWHrhFpERt5qU
l/MyixiVZIiuulB0V8nbtFreKqdu3nN1EdZEevmjnueP33579t3nr9/vMYg6
7XdsI4FAOPrn/L2TinWVAvKJTpRajVwVSznr3/z5UMOVGWPp/9mYpEkgmUJP
LDjc/8QX+ppM3+WVBfTU/WOLC3ugJ0+G0AOQJ3P7qkRc6OnOb2vKke99xD3z
1QR6nbZj42Xkoy7yc9p8oCsxrxbFIS9IbW6WmUKnB8fltyMvXhF/6D0I3SUn
Q26LvL+qnVMXGXo8qWRVjnxYqMn6FAf6thmvQiLywkC71moK9DGDaq3tZOgK
sjFXHXmFlB0ro0Gvd7hwI4EK/ZP7vSVX5OP2RTqzvKETfWh+LcjHWI3zbfZC
r9Txe3wC+egjDE6aF/SSepKtAPkIreThb8jTdPj8YuTN+Z4KiSf0ztIMQjzy
D8r0tGvNoGtTR6JbkZ/1VbmzBXnapLzYA3n7k+JGX3PoId75Z0eRlxR6aMce
gD7dQZMaY88WEheRbxJUD64hP1GzIOrygN4gp3QqI68nmi/No6H3mx0S7KRA
Z74uJ5sjP6HVw5gxhy5XTmrWt4A+kjQssUf+dq2tWiUbesv0l919yDPqE4SN
yL+Q2KcEIn9uw8AvTeStSbzkJuQ/ZguWLC2hB7wr7+UhH72V2VDgDj3QU31X
CfJmWYz+u8iXplR05SI/pfuyTRP5eUeuahry9zMfZpOtoKsyCZm3kJ88ZTJ6
zQ39P3YJNRp5GSeLV4H8PLFJuQN5v4SVZxTkz4/94HGQt46IHNxEh67WIYkZ
QH5Jq9tU7Ao9fD34jQ3yl5arFhKRD/spEM4iLxwRdQchr7zOYBoiX5XPJA4h
b1QmXlxDntcTGv7dBe2v7OnNzchfX1eLoFtDLzNi2WtQobsdL2wqR97Q8Pna
qhn0Btc5kzzkQ3TCCg2Rr+Ow012QFy1XOswhH8IaqhxH/r1/n5I18u07gooU
zlLWbzJWaoU=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN1G0sFHAcwPHLhBu7WakulNwT7nIPnuVxdRGXjsOMllV4UXaesuQ5dIyr
S9akdpiHc/HGSF0ZnbuGGsnyUNJmmjzEiA5ZXOlF/X4v/vvvt+8+23+/F3/b
y8miBAMCgRC/e/7eBqySgxMyU/8kojn3A2/R79/MuHX1Uz7l8/+Z7t1IWbSD
Pp3Oq/cVQT/WWaiUI2+ZJtE/pEJPz5wYpNtDf1WpGqaFQZ95sOd9PPKcmSBL
JQ36lIm67QLyYwaCIHIo9MjCXzIO8gXR4gElHbrmi5+uAnmB0XI8WQjdQlOk
3uZCD55rUsoZ0Et84p72Ik9V1Elo56APz3sEDCJP8WH6FNtB79EnWmwg3/xm
+IB3CNqvxtG4Bnn+W/L+BHvoocXrbJoD9J3l/pLYs9ArdCNzqchHML41ezpA
H7cm2YYiP7bsHikVQM+NmR8KRJ6ROJhtyITeyxfuzUI+pV+r1wRDz2i72GiD
fOazne1e5E0YOl0d8tuie6YGyDsrYsK2ONDvHrWR57Ggf+UvG79G3sV01UQQ
BJ1MMOsZRX5so0DLPg6d3fozYgn5S6StUvkZ6JSlJ5NtyBMnk0fHkU/tbV4l
MaHf7HC12wiEnsS8U16OvHBHzMtwhF6lKVrjIE88FJMXhXwkSzOQgrwDLcfF
nA1dSjZMFCJPJ2zyegKgq3+czxYh36USutQj/324TSxGPqfPbYGDfOZLf5kr
8j7O0iJHDvSCWaZZGX6/slrYdBrtN9hGdxj5kIC1lHbki4a4UQrkw7yHLKjI
x/Vdqf7Nhl618CiQx4XO4HbEqpHP7wxbUvChO4ULsmeRJzVYCVuQd5+e4n1E
3qMh7g4b+UWT2vwh5K9xVANHeOh/cKNOrSDf2tLT3nUK+v3cObkK+TKtRC9F
XtzulW7Egh4lu2EZirxMHdBXhzyZKKevI1/L8NVbIZ+j0ErmT0IXdF9fuY18
mgU3J9oJ+gi/tpSLvOfm6HMJ8u/2ac0yka8J7zrxAvlKlReFj7z14+4su13/
BwR6daI=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN1H0sFGAcwHHzMsvROAxLF87L3XHn3CkvV/NSXkNhLTktFWmHeUmRvFVL
zbx0SNMck8Ix44hOSRJ68bY7nRSLeenNSywkr+mP+v3+ePbs2Xef7fdszx7D
M1F+ofJycnIh2+vvntO+RAnKITh+L8rOe8Sadvh3nuTlO30kjfw/26q3ioRm
0D0nahu2/KGzYsZkl5B3WlJcUTCAfjphZuAL8koHiu1kftDHpMp9HOSXsyQF
BobQA5sYVDIFOssomi72hT4cWRykgDyjkdrENIIeO5cxwEWer35tpuIodPuJ
7rO9VtC1yoWfrcnQN9g2P/nIO833j5Qdgd6WR39ViLwBQSKiG0P/rSku70Re
UBASUe0DPS2iLfw88tqSqHu7TKBHJa2r/EK+SCxTb/WGHp3cY2OHPIuusnsL
eWfPeI4pFfrEwlvXYS/oelQpURV5UZd13ZAp9OZn+/z8kb8oyubLI5/enjA1
xoR+c/BbR6UZ9BG11bAU5BcUKhPZh6Fbx6UUPka+avF9VxQFOt3LJb8C+Q3f
JH6kJ/RVH6HebeS5e6v1GVTovS8vzPYhv+62wqvzgO4e0uzLQ/4y2ZcyiXzi
6utbi8hTWA6la+7QTaVchivyb7Rt3XJp6P5xaYm6NDSfZfCAD/JlVSQBGXkN
7wyprTl03aARmT3yvBr1h0I36LL7oZnyyM/tD90zhPw0iV3DRT64IbyVgPxg
/KnpcUvoi8fUUqMtoEtN1jWuID+U0dgd5wrdanVN2IF8nYDkIE+HvqN2WKsQ
+dhz5ORJFzS/aFxcgTzrxBNhFvKEqZrORuTv1JSnByJP28nbkYm8rnK9kiYD
OsmRz5YgH13ytGTwEHRHnZysGORzRmsLcpF/5zQfMY28jjLnegDyzIJZmwDk
iYSTAlVL6ON3M1IVzdH7fsH4MXoQurhavOaAvFnLjeNXkTerT07QR770U+WD
COSNext6KMib+3PkFpBfHvQKYSNPMxWEbTqj/8/AooSIvGHdYj+XCZ34/KuP
B/LEDy2b+dv+D2FU8J4=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN030sFHAYwPHDvBdJrORehJw7cqKw81oOdcd56wzDcMYJeYloptEQi6ul
Zt7L0M4yIjTvzOZthnVyhTOS8lYzFC3SH/U8f/z227PvPvv9/nn0wm55R8gS
CAT+0fl7EwP4TKlQ1VFpd6280mLN4d9s98XTZ0tn9v+crxBf4m8EPUGtmKrI
g74zOtgTjLwoacGWrgvdzcaKXop8ZFWb5Zgv9Cdeyc8o+P1AkYYfETqj6HBV
gryHJKWvwge6P0Est3wRujNvPTyFBD1de2Jfiwpd6a2KeYY39PBO67V65Gvl
m7vzyNDHiVtpXOQV8jY3BF7Qe9145snIu9x2r31MgT7HVM/JQb6pjxcd6gk9
vs+s0xH5vZrW4kI96MoCDrMDeUlII5nPhS67eJiohvxz993jmeeg782FtWwg
P8WhFyZ4QKesGNnPm0N/U5GWKtCHTha3qpCMoRfVedjmuUMPkJIUG5H/eiKC
5WYAXRoTw+MgH730tFXEgU5ghbXfR35gUjpLNIRuPnu3IRX5wEktoZgNvaQn
0s4f+dwH/i9Wkc807KZWI780SA1SRj7kmzCLgTzpYGS74Tx01zjFD6PIDxvq
dbGuQ2+j6iQrI19N3bpw0wh6DtFkegv5oXYZz/xr0EeUzsh9YkCvUc2vI1Oh
20k1Gadp0LMtmR3TbtAl45Fne5F/P5HRNIa8T93gHhP5zqy4lzTk/aKqXpUj
v55AKks0hr48muQcjPyil8VgtivaD/JJUTryp664NGvQoA+zcyn3kGcULvav
uEC/sdAuE4S8Q3mBgwh5hq+ovAL5dwI+zxN5ZZlLtfbIS/Zjc2zp0OW1p0Y6
aXi/ZKx7WNB1Cgby9JAPK4saGUL+2L5rqwT5X2IrfUvk7xxcrpRHfkaJxuaa
QLdxeh27g7xm0KPpBmfoP0K/S1bNoP/MrGdNIE8h6h6o06F3baZpmiH/eXbG
dBJ5l1LvbbYp+h/7d5Ix8vNBBhUtV6E3PgwUtiP/QFtd2I88197poxPygoJg
O4cj/wcc8JVv
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN1H0sFGAcwHEvnW5UXoq85Dhy5xy7E4ZSsboc4vJyHTrvL+fdVn/gUmSr
hjiGDVsmQ6WS12JcCBspzVk6utwp6Y+jEEusXfqjfr8/nj179t3nj+fZbw85
NjMoQUNNTS1+d/3dW9Yk/rFlOp7hsi2nGmfl6X/nb3lZj4aNZP/PN4SRo78o
0Lu3ujzCQ6E7sG5e5CJPOThur2MMnd6c9vQUFfpJaYmrLg+6jiGRdgj5kcWp
VpYJ9PoI87F85HUJ8s4pLvQfFi2l75ygvwmvFV8xhd5tk8AYRD44zMDkXgh0
pWAntQb5Vv3A+Soz6OX3izV/I0/avjWTGww9mCBrjkI+n9YvenwE+pqKHeNq
i+4v1oqLD4I+ZiKg2CLPLa737TGHXpusiMtE/jKR7cELhP65Qi5ZPwZ9y8uy
oJcEfbzEzaYJ+axx4VLIBehJ5XVVA8hrzus1tllAl/etiaXIU4PlSj4HzYeT
Zlgp8pwBX5M6S+hXvYQsbRp0Y4NEWUYA9NAXccQo5CfV11kFZOjHDckSd+SH
6Tz/In/o0wsqkSPy2s96CyOsoHPUqDkC5Ddd1Wdbz0MX7N+QEZBf3CJ7Mq2h
z6VPBlQgP8PPIMn8oId0OXz84Aj9eXr74DbyuRopiWLk1ekWQ/rI70mNzutE
/kSJXZT4KPR00xTJF+Rft7xK4vhCLxzb6biDfBJTnJptA53qk9y4zw76ATPr
oUof6IRtcpIAeWWbs5M9Bbpo3XXFEfmG1bqcBTb0zJ91ojPIF6xaqaTIKwy+
9nOR9+lgsVyQd/dTmJKRF5QSjfKo6H3ZEqts5C/x8udE3tA/Ra3sqJjQq4uE
fSRb6NcZDx1qkI+eXV5fPQdd6h1to0Beq4zF7EE+iJyt7EF+ut3ZLxR5zmZk
0RDyd41FHX409H9FtyW/R15bc6lhlAVdIq0kNSJfWb1xbRb57y8Z3RvIWzlz
+t2Qd5m3n7mN/N65BxMxdtD75d5zenQ0vxN8fvtZ6PmDE01pyMc9EUkWkV9+
O7JIR/4wP8eXsev/AD7NDaE=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN1H0sFHAYwHFLt0hLw+7OOV1c3u5m47iZl7wkdee85PJ2qYbICfMSTUnt
pnYSMm/rxuLIsMpLmaLREhZyc+K8FM476TK9zUtR/VHP88dvvz377rP9/vk9
RuHx/MhdampqEX/O39vutlvofJ6Wq7zXz6aCveLyb2YckhE8dT78n0u0Jim3
TaFXdvUzt09DL2Un3gpBfmcr2a1MF7og7YqjHHmmYV17pQD6Q4HsOgl5/77x
qkU96JfYtFyiGXRnj+pXgcHQSV1z6gpb6E6q1ud0IvS3w1XWAuTt5nOkxCDo
LZnizWLkI8lHN06RoNt+9HCXIL+QOzc4EwC9KaqXexr5Kd51ZSoZev1s86QC
+TIlX97qDz2LqBqjIS8u75zO14c+GMo9qGMOfZZpQbt/CnqdL6dw0Qa6kLw/
poICfQ91h8JDfsRl9Vg2H7o0y+l8I/KMC17z1QbQr7ws/yRCXmj0a+CmH/QF
c2NWOvIOmc+aKqnQCaPy2mbkEyqoQeKT0PPXHFSeyAvW9eyLDaF36NOFy8if
XWYlFPhCH3r+QERB/pH+Rv+Ng9ALjelOFAvo2aS1lhof6Et63hMrLOgBaep9
oTTo1Jk4ey7yMv87im5v6CLCwud25HWTiTftD0GX9LQmXUZ+uTQlVuUF/WnK
+6oC5IXZWdy9Ruj9M8sbUuTT20xMqcjbZXC/RCPPp50TvkM+bFFb2Yd8ye7x
Rj4P+pHUr51uyI/khDGKjKErUkTsb8iTLSNe5XlC14hy1DZA/kVQqMKXjvZD
4oSmAQO6iL6uqeBCDwmmvP5uDX0l/ESD+mHoF2qJsa7IN3K23Y2Rv7tDfidH
nveEs9GAPGng2sUI5IumlxgpHOhnljiseuSl3T9Xg0ygM8c6dcTIN8TsS5ed
QP9f13koB/nRCdHAOvIW3QeSapC/VnR1yxJ5p02Nx3HIa7hIhgpMofuv/Sh8
g7yyfCq64Dj0nhWrRh/kJW0dNhZmaP8oM8WLyKduheVue0DnddYNWyH/8l4g
vQV5t4eCAAIT+vhEhnX8H/8bOdjDJA==
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN0n0sFHAYwPG7m9ddd+Ma3Tl55/Iy0jm5vC7JOcdxEUItSl47xErFWDnU
rbC8rF0vSGw3pZjCVCrXzFtml5ddemHMWxGWl5X0Rz3PH789e/bZ95/fHtMY
seg0iUAgnNp+f2eXSWN6fAnZi3d2Obndec7z336gTDc8j6L6v690rBVoWIE3
Ct0Za9HgNKmLXTrqac4N1hNUcK8heUMw6oNay5xuRoG/KxdKbFE/YDUf7aID
rpqQ7riNegb1oYwdCe7cQzw5zQF3shBl5OmCc+uDX39Cfc7jtjeTEeA/Z2Jq
alGf8Yg29YIGXptqNGfGAj+sXWJeHQ7uI23jxKH+hleu1dJO8PDR6qpY1AsG
B9ySwsALpWKiNep7QtJq6HrguUr2VhXqxz9cL/c8Cp7JW11ccAKfPyLr4uiD
86MmmOOoVyeMdBiFgkuK2r43oz4/cW6Rtwu8br2MSt8DXuBxwkcrBFx9mjGb
jfpik+6rIjq472X9BSHqU1M0uzZF4OYX/ft4qPfOjFOJGOBVy6zefNTbsWSj
a8HgzM6wAj3Uq9tuBvINwOU25S9bUV/YmWuxFQT+rJSsOckG1x8j7OUywYsU
h8bmUM9tifenov6zxoJrM+rNgxIGjA3BI+3c7Q2twYcG9dYsheBLro76EtSv
N73P+o36MUF7Lx/1CZXMEZ9A8OyJp5II1P9Syi8od4PvT+MqzqPe8nidLCUA
PODKTI496hXkc7RaI/B+00s2NajvuifYkAnApRFfFtVQXznbfS3FGNzRrUKr
D/V5HGX9kD84VckeUO1D92PzwMzBBJwsIIpXUU9V04vVRb36LQKlBfWq1TP0
WdQzXUqTDG3Ak8deTYXywY0/Tt0pRv3oOKX+rim4QlRMPoh6Dpu3ct8PXKdw
KzMZ9QZNHuQAM3A7VUtkHOrrKp4E/uCh+/EfLvJD/fNj4qxV1BuT3OOLUE9K
zGr3Q/2hxIR+FurffttgVZqDOySo3OSo9/6aTqrzBSc2GnA1Uc+2d+VzLMDn
ecOTPfj/KPIF7e3+DyzvwbY=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN0HssFAAcwPFDI+7O61wu7rwWYitzOHqykkbOeZ3uPPM8JuIWq2htXp15
jLiKhhJWeVseY9nVUHmUR4d59dDlTaRGaUt/1O/3x2+//fbZ95+fYcglz3B5
AoEQtjt/t2ebXvpSPtEhUUopk9ku2f+7zSnFa+F7p/7fihohe+KNwV8tk7+5
BoO3NsTSilEveCCcH1YGl/p9WulEfdiJ6pHRIHDOSDfdA/XeDvxcKyI48+wZ
XRUT8NQNYX9MIPg80ahABfUEuUlfEQn8FtP4sSfqx/tJXI0A8Abn/tAeFrj4
acTzITL4skjcdBf13RFByxI/cDeC7ZU01I9KOyzU1cAVOPYeU6gXGyjTkn3B
g8sX2h1R78rkqDqqgycpJZUwTMFJD2Whp/jgrlsx2kqoPxpfJYnRAM+xjazz
R73ZndJgCg/cw8D+Wp8N+JiwujJHE3xxQL64CPWDAU6PVn3AGcT2wXzUm4Zt
aVdQwEWVrIR3qF9r+TUywgU3Yqsp+6LexIUR26gFLvNZ9yIfBL8YJU5/4Q0+
a8jSPIB6//r3P5up4FlpTGdH1KfTuCHtXuCHUz5MrlmDs0gJ5KZ94PxeHcFV
1H/Puk/p8ET/sYzzeYZ6blzbeqU2uFC43VmDetMeiVOXB7hh7bIwG/XRn/2+
5tPAF1T5wTOor+VW1UjdwUtnto0CUC9dpXIS94M/oRADVc3AyReatlc54C+z
3/IsUP+jqM/dSwfcNJPZdRz12+upMjXU10VbKimgfpLTamOmC162wi6PQv3Q
odfmdm7gXV0Cw3Er8Iyx7GNbqBfxHBTFqDfeodwUsMHzquzu1aF+sKW4REIH
T17n/+5E/c5SY3uJKzg172NkBup9bRYKUxjggb1BhXOoH9jKEE2cA5/J1rgR
hPpK1nneST3w2+YFY6rm4Jc3F5sZqK9onR0+gvpWejN9E/X6vLZha9Qr8jNV
BC7gX3Qm+FTU105Pa1Xog+cu0PP5qB9ln3ZvcQanzY0rbzDBXRLexLsZgPtU
lzCuo16unuJF3O3/AH7f19s=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN1HkwFFAcwHFMruyy7FrZzg2raKhsErLSIsqRa3OVoy3H5GgdZYQiZRzD
NlIaGkoHtjFITY6McWwI6yiyuaaacYQcSY6OP+r3++PNmzef+c7vj/fm0f1C
nbhSEhISZ/+sv/uwQ3pOCF/BXPWXewj90CTr37mhkMFfkBL/P190cb7bognO
iqhzlOSCk23d1nuMwBW/diwFbQDvodUvqGmBN37gJMb7g0sFx8qkoN6xmOff
Jw3uSZMt5KLerHU4ZaMfODN7PcQc9RVbyTZMWXC5L5U1ZahftaOOFviAT6hb
038eRPPHK6g35cDnLr0/vYz6WvNuguUZ8KauUdkq1GsN9TBF8uBDpbQCFgOc
XRiTM+8NXpJzXjEC9b432mVICuDXZMZyE3GflKYs8AI3KwumM1EfkK43ySaA
q+z08WtC/We9PcrhnuBUYZDed0NwqwmKaRgRPE6ylCCtDU45Vr+P5QEuHV+t
8Qr1um1hDnxFcGFkr8AC9d3T2WQ1d3ACO2E2HvXsEfvoEiVw0rtvp+JQHzuY
5vmDAz7FzU2yxvNbqFI1JPDZvYY7XqI+pry1fMwN/KlRfhcJ9cmMJuNGZfDc
7auUWdQTOyOa+1zBo5nCpsED4CuS9MBGFfAi715rxi5wy9FQa5EL+NvFOdcn
qC+qnRLVkMEz2XyhB+qz2jUnep3B++UyeFGobzMhvxBQwJOsOI/SUd/Mtj03
4gSufiFb2Qr1xjwRJ0cVfCwhb6YO9fnPy6PmT6L7fZ2ioYb63B7x7GUq+JXY
I+XTqPckbhsgor54LSBvnIneR0NyjasaOEU/dWXLbvBRopK9viN4aMdjXi3q
V6I/zulsAk91MOy3QX2l6MEdjgO4jp3uPT7qb4e1vllGPZ8Q4xKJ+nzj8Lhk
e3CxxVH5QNT7VOlFNqiDNxiQYu+j/pmsb0u1Hfi48GGFOeqDtdcY12no/+gz
8RCiPsuNf3jpBLpfW26mOuqjppyULDaDC3idyzOop3mYCoxQPyBezJ43AB+w
zPBaRv3V2v1cqg64C/XWp/jjYtZv9dfsRw==
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN030s1HEcwPHz7Jen03Eei0KOFYY4Ks+LuO48P4/zdBwKc9SIsXkKUTbl
ludWWHnOMUkto4zlaebmKE0jsyZ6uohVf+Tz+eO77z577f3Pd9/PiegU3zhJ
EokU+/f8u6+s77VtVyk4CdMaIlLsNx3/z811Uk2m+6LDOTmfziUMwdmVNKYW
d+lwPs7RTtNH/Tyj+GrrAfTsuKm5MNTLb7R33YqHvmEvd23ODtzy2OwjbRJ4
zSui6THqWxLY1coc5NaKrTdRL8peHMiXAP81kbUpRv067WnO/VjwGQurRmfU
syyHlN5JgrMaL0y6GoEn7qvtWMWAl/PzBvfo4EoGxoSFNHhCh2pYOeq1tdj5
C1Ho/QxLVvtR7zI6QlyXAddJ5XXMor7yYuLLQjZ43/aMfCbq1bIquAJZ8MKx
ARH1FLi0/51LDpHgE/xxTRvUv+g1zd2UA0+n6/4MRn1UXtAQKQL8S0+HpNgW
/PwbM74GAW7PWKTwUS8hkns+GQ5+t6dI8Az1CxZc+XNHwJnmDm4LqB9ojf7W
FAZ+WYJslI/6mBU9aqACuIawh08xBpf57a2SFwrebChw9EC9j7snwVUEPz0+
Y8hE/Y3X9cOcEHDOapGYjPrUsjEjnhL455rU70WoNxkdFAQEgxsxaC4iG3B6
YumTa8rgfuHt2sOoj2jK7mQEgauWTKm0oN7JYlqUrgKeRN5t/op68dpGjFcg
uFs8PYCH+rcGTlsJZHBpHeNaYxp4vJ1ylU8AuER1nawr6gv6qfpBquj/i5Mp
oaiXyhjZjfAHL43t1qSgfmXa/aHDUfBOkwz1MtRHhpRHpfuBD9Lu5X08C87g
NPTqUcDVM6I7BlFvmZRcXuEL/oNYtupH/XD3+5xd1J8sEW58Qv3xkRHXLh9w
Z1YmrQz182bL1lNq4A8IqTl1E7T/xWd8hd7gaWSBPxv1FdU1cvXq4Lq0Wp4z
6rtm2QWyqE/w8Oy0Qb3XQaBBPBXcpmtHmIT6ogVKmz0LXN/R1lwZ9fZBA72m
GuDBfVtENeqpsh9u85hLjn8ADcpNlA==
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN0n0s1HEcwPEfueOIU55ilZqHwxjKc0WbaJaHOe7yHE5EOMnz02XNZHfl
qTnuXBPZjbZmos7EPDRPeaw85KnRykMlS3ke1R/5fP747rvP3ntt3+37OR3K
pl+XJggi7O/5d29nRb1KKFa4yGhLfzN07qvD//kKO+gCeWPqYBatEhJLHejV
lHBWacz0wVzmKJnkIJ/TmkLL2wS/9jKiNQ95G5dUHVI0+HfcacszyB872r9E
bIMXDKbZTSE/HGVLyYoCX12l0v3FDr2PO78SswO+suy7k5Eu9A6xp0A6Eryz
/YtUEfIfrbOFw7vg/WKJrSTkrbXcWEUR4A1NLOyYyHsK1T0M98DT58uj2pHX
aFHeMA4H/21p/7cy8hkU7bCUffDiBHYdRQ+65lrIykgY+PqddOGALfTFGY5Z
KwFdMLk364H8tHXKwh0WdDFpWZOHvMmDSdKOFPRN03bKQ+Q5faU5tqHQ39P9
Q1yR50RPmJsegm58ydRxDPk0p+a4nWDoRpLKUCXkeybZe34yyFuNlavrQ5dY
WTG6rkEPrb1MfWsD3ZuvU59Fgu7PjaAxkK9diP9UFgTdNTLNl4+8p+R8gYAM
nb3Y/bMQ+c1y8VBiIPRwPYpFEPLcqf2JZ7LQ5fOPKw0gP1fDH/ENgF4hyyzS
R76NmO1tloPe1zqeS6ZBl+ryeeLkD32Z5H5j1Rp6bvJjUTsFOlXtdYw98k91
T5Bt/aD73gqubUZe24HPa5OHTshQBxKQ//VBSnLWF7rEONntHvI+xo39EgXo
kUn0+hrk3WlzmZY+0G0yfjgzkX9+qqWw9jB0coPIcAZ5DS+Dk/ZXoacHF/P0
kA8oCVQsUUT7z8+0pxpAJzfVhbgxoefHFauuW0HvbPFgpytBv6kvs+uAfEOv
UIXFgN5Gyx7tRj6RdfuzHxW6D38omo38eqO5FMcbupnIpUuAPHtoUWihDH1p
VFkoQr6K27FV4QXdsdxsNhb55V6DFrkj6P/uFxb0IZ/NyxvsoUO/q9avegl5
7opW/Djyzp1NzHXkH+UX0dc9px3+AFE+DgI=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN030sFHAYwPEjb5ehY0ptJMLRspGIcxPuIpqQvN2dE3fd4XRCRi0v2S6v
0THKW7pZ2OooR7E2s7G8pRfavJaN3GFD3s5LS/ojz/PHb789++7zz+/lVJQw
kKtKIBA4++vf/vDo2JCyRPtie9/StAd10e3/vJlnLxCtTBzMufRPa75m0HtH
NChZiZMHc7LOetKqK3SZ14pCexX8CaqewXPkE9lGXxQJ4D+mfnepQ96Qy2kW
rYHPXCp7v4Z8aswPMlMI3q5TYhqKvFeKv7VyHXzVnWAizRy6WUTLwHg8ePdh
NkkXed7dLhlrE3zE4NARMfIaK+8ucwTguQneOz0U6GnEdGmHEnwIwXZ+Cnlt
MdN5KxY8tfVRXwbya4zYeN1t8Md7+PVWp6Eb88Ycy2LAPy4LuEVB/ozHjGfY
DvjOlwFsIfKJfgMzVD74+a380S0X6HUEUmblLvjhS1LzVuSTpvrnlm6Cv0JX
336LvKXcXvDtN/hjET4a28inueovNnDBCwI9u1KRl0fO+mn+Ab8lIhpRLKAH
71rXxnHAW2XeN6cgz7dgxtntga+xUfLvIU/TrW53jAZPlhfr7zlDZ5q8UAki
oPs5f12rA/li15YlYhT08ayNrG7kI0WjfkIV6EF5jWpK5AUsu53ZSOhSRxk3
H3m/Nlphtip636z+OHtL6IHDJhUf2NBzpKw315B3JdatFx+Crpc77yNAXq+n
qOh1BHTarArLGPlqB/eOcjXoc4Rn0jrkeZKkGgkL+g0mmaG4AH2BZ0J6og69
UbAqmUBeWsgrrGBCz93olciQb0o3shFrQHfT5JwjWUHXuVpg8ZQB3ZdGt3mA
/MkcTQeRJvSCofVYOvI5GWz7mnDoE/FRCn/kVaYnGcla6PwMbYNSkfeVlGc1
hkFvTvEcMUW+Vq9zkEmErp9N3m5E3mpBdaYjFLrBbvTPX07Qk+vNm90OQ1ct
FUePI98u5JO/hkCv9y4x6Ea+lCo/a6wNnV7ZVkUko/8vibNYDobe8Hk5uBz5
0PZowQby3eGZr5yQ53XfbiLt+7/FZx2O
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN0n0wE3AYwPF5z9R1yvmjdA5NNWXKFfM2qh2OP0LtujbvW4pMXrK8lJej
0KYjQ+hF14trWrE6XClFdyHycpTNLKS7HXmZzTKk+qOe54/fPffc9z53vz8e
m6iEYI4+gUBg/3l/p4XYdzy9zMw7UFtS9sFrmvZvJ6fLXERK2f89nP+4NcAG
ehgrumCIN/p/r5Z2elxEXkX/Wug0DV4+tMiuRb5RbvLULRW8i+gJgYy889TJ
KtEMeG+6WqRG3i+umCJKAe9/Sdot94Q+xpZ/tJoFf1eseUy3hZ4pii+3TwZf
32Nx7QbyPqqwrLw58DlGwxfLkKfvk6bWJ4J/QT6wNwD5xiQhcXIe/NsEO4dx
5J/l+sR6nAffrTS8bYi8k2n0O1cVeG7LwWEHO+iPXvdvHuaC72rw73vjAZ13
y3EpfxE8JYkuSEHec91sY1o8eG1duSQT+TbGoYUuNXiWOjvqJfILQxEbSOfA
b9seSHVHXqCQ6kyWwHcIrGMIO6HfzB9qHIkFX5t4JWTFHbq+4zeGpxY8fyVJ
dAR5yd6G1vKz4BVMc80r5E/z2uhxP9H9sbVe+cjXb9qvYJ4Bf8GUZZ6N/L6J
VsPSZfADukin98jX0o70744B78fi1hxFfkcarbdBB345XCwwIEGPIfkGrXHA
c3VjRUTk7w3+GOlaQferIbO9kbe0GrQeYYOfInf197tBp8omWfJV8Kt78toy
kD8+fpnwKhq8T2zn6Srkk4hfCpVr4N0VveIXyCfTGlseRIEvfjhNYyM/wTtc
MvcLvIpQ6jaLfEAVz6I8Ejx1qziEgnyONqt2bh08ifmJS7KHXqwXPMqPAM+/
qqlcoUIvLFN9VxKgm3eYMZjIN/EsFYXh0HOZG0w6kZfdseaP6UF3rWPoriO/
beeHGX4Y9C3NBcIK5EMLult69KEXGQdx2pGvduR9FoZCnz+W4BGD/Anx1oom
A/R/pfNdDfKJRNvk+yzollnGahfkU1hX/GsMoQs4wxL7XdD7liuFzUzo7ZKp
56bIB2ymajKMoK9SJHUM5H2qoy0HTo3SfgPptuFE
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN1H0w03EcwHGtle6kmtQqFfKbU6EjPVhqUzidrkVXHanQNto8FeYpRxLV
qdxiJ6Mdhpw6XTUMtx7oOadWtxTWTkcP5ikk/TaqP/L5/PG9z33ufa8/vx/b
sJgAHsXExIT79/2bZd51o8Z8M/bjl09lIex+1v/d+MKsLaGnc2an8htH3Gyg
R3Xs1hWkdc3svEHt+CLkCY7I4tdn8IXuZNZF5JuzxTlkKvjMgAlOCwv6FFOa
E9sL3nFdXFs38kdDVTaRKeDVtVuLEpG/Lkm89KkPvL1G1+NsC51O0TG/JIHX
pw89dEKexolO9/4Kvn3gWmca8r9nNQojE8EHvxYpendAV85T3C37Bj7LqurV
C+SHu5gcMgG8+SqCK0NeM1aXOvEdvIN/9/Mla6AvIObkXI0Hf550UwUhX9oU
TXjpwTNbxnqPIm9XTWl0iwO/iq+6R0d+r7Dh5/kB8HPflLhWIk8kzcrXngRP
P13irtkO3YJVvOXJIPhHtPwH/ci/lwQ+zosF/y3vBEuCvNOk2MEwBF5eXyvb
YAc9uLyI4hcD3hARrjyEPCO+1XT9CHiv+HHtSeR7sthU82jwHtlp0hXIvzey
F+3/Af4WtSL3DvL7kqOzNZHg7QVrP2o9oJcbN6XEj4I3yfGpG0H++ada3yoh
+DZFgkCOPCNwdeqVMfCt9XURGwjob11U5ukC8KaLRzyFyPcZB73l48i7uN4W
Im9/00965AT45e8qDm5EXtbPMrv7E/z+Z8cKK5EP26xW7owAv9DdQmbYBr2J
dmqyaQI8hxbkqEP+A8F3cw4HP2ePrcVT5ON81R73f4EfcGkQLWNAD0zJ7bDm
o//vQ1SJkV92QzndPAk+arrgDAf5+YGWIjoPvJXo1YFjyPOSawSK3+B/ZEoP
nkP+cNCo1pILnrzMWOqEvH40Vn6DBM8fnD2tRN4yl/hCP47uZ1SejmSi+0S6
qiUG8NUL5GcHkP/ccYFrEwY+w1V16yXyUqqYnmEEf8hnWG9tD726st3ZORQ8
palGVIx8KadZwp0Cv9KKsssf+czUAGvPkC7WH8eHVEo=
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN0n9Qy3Ecx/HvhTpFZ11Ozk5Fvy4WTt2NfmxzNWUqkvIzJP0grV2/jGot
EzlZyUZZ5Ud0lZt0alERcX6dRum2arFZu36M9UsJWfiD9/uPz73vdc97/Pex
j2SHHDIhCCLqz/t7V/U6mPJFFnTn3NgT5hv0tH9bmdSSP9Dd83+H1AqkZrbQ
1924Kn58UvV/N1bzlzQxoNOG93ZGqcDHeLbn7kE+ZPGpDtds5NmrK9nIm0jd
6hS94LnebqvuIF8wWlpSmgWerLIkOSL/vWiukPERfBBVWzeD/JXplTlkHnix
UUlX0aGfL6M2XVeDJyo61wbZQSf7LXAszwDPNYQ5i5AfFvfl/9SAH6svay5G
3krlb+ORDj6ww/9eMPIHmWl7NmvBl8dWReuQN/ZmzpIfB2/TEKq0QH7o3Nc4
UR94aqQvw80euleEWMjhgtf/mBC8pEHfdoNFKHTg22rrI1KQ51gGHiYfA2+k
JNw+g7za71okqR+848Nw+QPksyRqP3kq+Fe+MkYA8jRe4VvfAfA+fMl1I/Jq
dZMyNwV8vz6VaoF8UENaDmcQvPVul376Mui/SGt6Wcng3Q1jgjYf6IKSwuZL
Q+DjeT1VfOSdA1aQFiaBd80zJRcin79r622ZHvxFD/WPFuSt73/30HHQ/62z
Gd+B/KZSds67z+DlhExrRL58LmlBUyL4m1NWhB3y895QMnRfwNPfMDiey6Gb
71JEF7HBd9F3rhvwhq5rTH40bgDfR22TpiI/w02anZEA/pb9E9Fd5F2Y09zp
YfBd820rapCXTpTVRR8FL2kVzktHvm9OgmJmBLyWSIkaRF5WzA8Iiwfftj1O
tBH5+sRThHEU/NJn4hE7B+ieTvwC1hHwhp+hLtbI0wop5G9j4M0EytBw5Fnv
nQ8wD4NXUGqbNV7Q11+VBOvHwUueLys+h3yR0JjHjAOvyXQPqkH+cvbRh91f
wb/+NPWiBXnpafYwKxb8+qcf2nnIV5bIzj6bAL9fmzk4jrxsqjIiLAY854LR
dwvyrRqHzupJ8MxFvFlOjtD3TZ6uPxStov0GXu+lcQ==
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNzn0sFHAcx3EVux4wJVzy7Ex0KIx5vDti9LDbeTw3hCNpw50QyomdGNY8
TVwekslakWV0h8Q8tozNs5zn8yzy0NaDqP7I9/vHb7999t5rv592UKRbyFEp
Kangv+ff3RydR5QuOEVdoof6dTquUf7vTMEgmTA4cbjjbxWyOtShlyv1VHhl
iA+3tGLnXBzygaJ9XsIQeBVlzxEVDegcJ0JxVzr4UAMizRj52l7ffskw+Lak
WpMw5E3KiO3UNPCUA1bIggP0ha3dBOdR8JSu3EQh8jHc0687UsG3KVXZlSLP
DKWPl42B31NIHpbRhB47LfjK4IP3t9EUMZGnxc7Ybo2Dr5YTXWMgP/ky8tJy
Cnir9onus8hHZYbtWE+AN5px3REgL6u2qJCWDJ6YOsYaoEH3yGI4J4rB+/UY
Ts0hL/+Jb2v8EPxYjISdgzzT41uCcBJ8ejNd3UALuuXBs6BJHni5mtxhBvJq
F7cG1qfA3zFpbg1HntUhY5mfCD5DRK5QRL5plZ2lOgPexzR/tBb5wqbnXLcH
4EfkX7SOUKGz48hztFnw7hpkzjby8xJan8p98D452TpPkd/U0JFlz4FvWFEu
NNWGLq52lJXEgw+QPtMSgPzHqy4U3jx4w+tmvlzki6sCNhriwIu9P6frI/+K
uF+dJwHP7XvXU4M8yZtjnX0PfFSjavwmBXrpecP0igXwghm7lVXkbSrMRZGx
6P/+ialC5Mn1Qb+qF8Ery/f26OlAb+MYWHjGgCfMqlemIK9LVzSrWwL/Nnia
exN54klmEjUavJNzSv8N5I+3ljLrlsEHaUdvPEHe+LtRyOW74B8n5O+dQ56q
mpRXswI+qU7OpR/53H2vRv0o8D/oxaQle+hHtNgnKlfBi/Ra0mR0oftuF7nr
csHz1qyo9ch3Z7tOFayBd/hJbrBGXoEsJJA46P3CABc+8i08gTl/HXzgo5KJ
COSFLPobg0jwF34zLDyQ1xu1Nwr/Aj58bPegHHl3/nuSeQT4zZKiY3rIlzs2
LDE2wGuZfjAcQv62NOGKY7iY8geNqaI7
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN030sFGAcwHFvLfKyjiyvx3nbIjElIpzXa7ZGhDg5lGwMhbyfcl5z6LxE
aybcvByRyGuMhKHkNS6OwyUb04usSzaqP/L7/fHs2W/fffb88TwPKTDCLUhM
RETk5t/1b3eWETPILJYmnwmYN2c5btr8n+Vs1PNnRxcO53k1hdpQNeiupPii
K/m8w7ln8OwFJ+SHOC5K1u/AUwrr1HuQD5BuC377ELy0uaTIvgN0Wm/Sz9Ix
8EVlrQwZdejO+lwFlzzw41I1Ce3IrwUpZP54D/75weCWN/JLZfmGvBzwF6MT
SyKR9+LLa9pNgD/RIhtdhXyWkrJrJBP88lGhoxHyZE60/INJ8H0WCae+Iu9Z
XatGyAZ/+mRyzJY9dEJFTt3wFHgJ6pimGRH6tWJJi44s8BFrHioNyIvH+RuL
zoCn5beE0pFvVtC9GpwJPiOkSDsc+bIA4brJB/BtqVyVfuT1rjeoEjPA01II
6cbI745WEvxmwdPLdq2OaEBnFbxy5KWBd/P1Ntmxgz4yQd5gzIHXkBcKnJC3
NE1jVqSCLySWa3Qi76oYX1/BBa/pI1DJRD6+QKYujAF+mt5mew95WtoOs+sj
+LAowrdB5DuD1wPIKeDd3Q5ynZBXTWP1js2DtxaQbotrQrfWEsYo3wdfsx/0
Ww75ELG82IUF8KLP5GpskHc3Mm36lQy+44kHnWsLPf1N96qAB57lfL48Afm9
ZfrcIh38l/EmWTby7c5sw/VF8MTpoFsvkXeM8+8cTgJv6jlaGY785QY2Y20J
fL/dqvgW8uztbZ3ORPC+4n7nLJHXK1E/xueDN1a6w9AhQQ+042w2JoBfoWV3
SSLv1Ze7Mb2M7s/Bf9MH+cVKoxVOPHjz1lHDOTJ6n3L1lwZWwEcxciks5Ltf
UxY4ceDNmN8zqpHXfZRCaVoFb68d9nQAeSq99kVjLHgtpnZvDPI3KpmSjwXo
//oc3xPi8w/4Vh0x4Jt6p8YpyE9KjNQnfgLPVzQI1NeCLiVqTh26i96vflez
MvKkxhkX6hr4qlBlHhX5YonSz9xons0f2/9Ppw==
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN1H0wE3AYwPHl3Ho7Xa6XRfIyVGqR1xKKTRR5KyUdJbeuhELS5N0sL81b
UbZc5RJXl2SRulzesy2L2bTNy6XEMJHrReFS/ZHn+eN3zz33vc+fv8cg+PzB
U2oEAoH+9/2bsnsRDstuLneM1+Q1hLiq9vzfgwZKlAFNvQt7FjO58Lc2dNcD
aVcqivoW9uj+6DYy8qTll2ZrmsFvkSfQPdZD1/lcb211E3xYemJavwv0GK55
NbEVPKlSaMFF3onIjmwpBN9iFz7EQV6S2xrq9Rr8CPnB2iHkm11InYEF4D/w
puV+yBedaIvJawNfpvxtZKoDnaFUn5i/Bj5GIfMkIS9rkhoJ+eC3B0REXkQ+
OGM8/GE++IlztTvke6E7Dn5tmBOAt1oVu+Il8ibE4emAPPAUui6Li7zP2Gj+
5jfgydqpGvPIs2f1bEm54IPfBJscR57Rl9nj0Q5+n/2PRKcN0EMFSYPybPBe
ZlySIfLe2XOKMBHyDN+oVOSzjN0qStjgadvYtFFn6J4n1dpZb8F3yBx/NCI/
7yHxjrwK/rJ5WckT5OPizUaLOsB3Sq6vI+hCr9SyYbtmgTe0/bIxFnlfFfl0
WSd41tkzw/bIK601DYwywcclqwmoyNfRXjAei8G7LzEJYyDf822/lJgBnkmc
S9BAPp5i51nVBb406FYND/kCsjR88gr4X+JYewUNOsssY02lBHyuj0qkQr6c
nvi8nwW+aihn9j7yfNPdM+VS8C4j1fWGeuh/1DaliNPAW0nreBeQHxP2Gxd3
g6cWaxQeQ/5UOZcjZII3/TTuT0VeqTZef/Ud+Okutl8e8j2qI138VPDdz0NG
NZEXuWtOxMiQrzu0shX5Ka3LhPYU8HeiFP4fqdAF/jbSQDl4i1ur+T+R5xjd
mJEko/vhsLP0KfJ80e0CRwX4sVit9K360O+GUTgDSeAn90oaWcg3fF/krdcD
3izc7XAg8uJNec+mEsHbqDs/Oop8haDEeAb5Dn/LXTnIc1RC08XI8wZDAynI
M92CLMW96P77LnV4hXw9hfleP6Fvzx9k6dXW
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNy30sFAAYx3Ex2aVyyVqnN3eyY6iYMPJOqCvEXBTq5mWSmXnLvMTkvB7i
uHPeN00ISzs3r2W5k85bXjqvecuElV7mwlDWluf549mz3777kBkht/xkZWRk
fPfu3zedcWJxFC3LH5kFOzuuWvzfsmJKTEXz5P6OTeAHxZOgn+/TNPAtn9rf
Fy0Vfx9GXmHQo3m5BTyJ+WW3B/lxb4W0rVLwAoKKltgBunUUYVarDXyE4GbZ
cVXojdcaqLwS8MY86x/pyHvO8+0Z7eCb7k4z7iAv9O6osi4GH9VfYE5DfsKA
bZPXAf6P+JJ3BfI+jw2rfvHAV8QQDyghv0P/SW5/Dd7FuqpyEfnMnN2eF4Xg
q62KtYbtoY/p5uvMvgHvZRztoHkKurpNSHMwF/xnkmwNF3m66dHq7U7wRdED
noHIh0avqBtywBPCRsN9kF9oIIwrvwWvZCpZfY78BDm2Tb4AvNlL/zgq8roF
+VuULvArASOHlpDnpiSZTLHBr33lC75fhc6aZTjoCsG7u+qL1E9DdzPx9WjO
A28j8T/ZirxkTWZLTwS+djNX2wd5NaHZWHEu+MxcPpuJvEBNxVavG/zi+pR9
IfIiZnU08yn4utSHFFfkuZMpt7Xfgb9Kc6AOIS9HjJeLzAE/LT8pUENelN/m
r9YD3oL6YJRwBjo5nmMelA3+E7f3+pod9BmNxiLie/DscgsvS+Sd6JVSvyzw
9ecSRzuQV+q6QNlGXlhn1BOB/FiMdNOPBV4a+oyWjXyw3AJlQQzezvaKeg3y
mmI6KSgTfCuPVn0P+SbFjC5hL3hpd0v4NPLuGvPUiAzwfPbygj7ykS5HdCr7
wAeM1IqUzkI3ipnYSkoHXxrnuC6P/IY8Jza+H3xyCI9shXxGVVYgJw28k2HW
x3Fb6AdDmyRuA+CPvaphhSJvMnT5RkMqeBN/rcR65IcZYV7UQfCDG2XKFcif
0BhOEKeAnxmXfEtC3nnJT0eKvCZ7XjCAfGKZ6twqE3y7QQnJE3mRj/h+5wfw
c5TkJzvIEybpNOKe/wsMg9ra
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN0n0sFHAYwPGbSpGXWiFC6WWLvKSdy4ijjqPQwoa0rPMezttFx5qXyLu8
v+Ut7lDew3l/vU4xMUq4Q2OJkjHSvCyqP/I8f/z227PvPtvvtz1KNG9LZyEC
geD09/y7V0fMaUeyDhvww50jrt1cJP+fudbuSRU1gr15nRnc9EMGut88V4Je
Nrk3i9jIbQsh/+Kgy8pMLXiHzLFY4gnouZI6EdKl4ImCQXHeDegcOsdfsg68
FS85IAh50oawyDs2+KXN5lfRyCvv+vhq1YOnXLFK7kC+8DSRFM4Cv6lzrtsc
ebVpL13rBvC1L72XCbLQq2MVyynF4M9MWhoeR741s1LRkwM+T4jAMkR+rHpD
TLIIPHmMIT9pCt3oDsfxcSP4KL+trlDk71JshWcKwXsUJlPYyL9uW7CIbgJf
Zm9i04G8bsigcUsB+G0vZoU38m5rA6cTmtH/r/IDtpDn82LCc/LR+2c4VF3k
xfXtpONbwEd8bFbXkoN+vnPXNywP/PpimOgh5Pnky+6RreDdquQS6MgPLeUP
03PBx47UfRs1gf7w89wtZht4soF7QQnyxeJR92nPwR/QaOOzkJ/XVtpxbQcf
2mnrN4W86VPqnH0O+EeCjA8M5D0UZlm3O8D3vF8+euwk2n/b4rP22eBbKnv6
jZCPS2T5kTrBl8qmxVCRd92x++qQBb5mRbtRBvmS9PhU6S7wE+JSX4KQ1+D+
3HTPBG8T45z0nQqdPhSvuYq8IrvhYiXyROUsNWYG+KnGUxYdyJdvxDD6usHP
Bmo9mEbebWvcMiEdfKRL8UIK8mY9weG5PeCfSE2USchDH69K0ytJAz+8GWvr
hnycSlyIBxd8ZbPvih7yXoIBLjcVvFdGX4Y+8kWp6omkN+CDPZ1MPZEPdYxs
n0sBXzrCzpVC3rL/+tBv5JNyalqzkR9VZ+8XQ57SX++4ZAzdWfkCrZsHfunS
L4te5A1UJxikZPBm8aNzPOT99w05hfWC16EGi64ib0dnLjolgb8nUFUoQJ4R
+GlN7y14FZrmurwC9ESiDzXz2ST5D9wb8pE=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN1GkwFGAYwHFFfOhg9oN15NisEcnQNqJpiERZV5lBEZaEmNaxDdskkyNC
YiqxsrKWXWut+14MJjFRi4R1ThntuLpdSceHPM+Hd9555j+/D8/MOy8pgH4x
aLecnNzVv+ffHX9dzHiUu/c0ke5EtnJetP4/m7d3UVJ4Ezszl61tT1WFbiMK
DemqmtyZJ7tHJ3Yjv8IwUuXzwdv7bM1nIk/ailKNrwQf/zaC3OcEfXjkoVtn
GXhBD0koQV4ri15oJwLfYM1aysK+o8BiWADeP2ZJoEKETvQbKiBUgJfvn9O7
jLyx16D2dDl4qVLImgvyPv4XamTl4N2bpC1k5N/Vz7i8F4J/wQzhpiNv/iAk
sUcA3u7HEuczFXq7AUFltgL8bTKnuwd5fq5MXF4GvpEQ8LoN+Rkiq2RUBL4u
vCNITg26qXqWci4ffHitvWkG8vr0KZe+SvCeiQyWBfLrCiLTdB54TV8/sTfy
czZih/oq8J3+2RF05M8m948nlaL9UzWDjZEn3pT05leDjz5CWOUiv2Eb2JtU
Ap7Qel9/2xG6wzpPKa4GfDzFxGIc+ZOhWW1pXPC0BqdlCfJ5Wpvml2rBe/GC
zuxTh25YPRqXUwz+ADO7jot8ZNrYPdM68N6HMvWskF+dmpfwOODj1BSjmMh7
HJ0ky9eDnzeb/nAD+e+6fnfbi8A3uQ8edEX+cZ7LqUHk6QtrmWzkucscH+lz
8LmSNKE+8iQdt1VWA/jg4q8mA8iPDvKO/SwEf+UbRf3Xeegxi5tM/0bwliuB
A5vIf/ryakQXeYGtmfcI8mmxiUukJvAJ0uBoAw3opcMiDSobvCPVLkyE/EKK
R+QM8s1P+YbuyPOM9o8xC8BnrCfbpiL/e/a4UV4zeFlC0Hoc8r20wnnhM/B7
PGnSAOSrFJxPuLaAj61gfuQhzyje1J3LB5/SlGlshXyivHvjrlbwb2S0bQny
TwwZgTrIU8yUKRrIq7JzXlYhH0aztdtAnstRzPBlof/v2mHZ6jn0/keIST5i
8NtDix26mmj/O5a3ivImrf8A430DYA==
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNy3kwFAAUx/FNrkmOzB7kGLkm9o/YUJQ211JEjrFCmcgRZY0xJdlxD2XK
aIiVY93nWldsOSYqt6FiXBuNY8dEGUqHWUl/5L0/3rz5zXc+x/xZboESBALh
xt79+4clqKlkjtx5RnC/i5XLKv3/7jGg7VgUzu7vE4GmSvlE6Dxhcw3zhXB/
d5YcST6EPCci1YxRBD7DrEp/FnmS9gMzQwH4229U6RPO0KP0on5f4IInltWF
qZCgj0Suh0m1gQ9n81jFyAt86XmMYvCydM/v7sgXtLSLVp6D/3KmTIqF/My4
csjZEvATUqHjj5BPZm85jLeA324a2rBE/jrHj0ctBf86K1qzF3ktNR+Lvmbw
A4wJPQXkhR7mDcQy8PKfthbFyNue2wjubgKvbmCXNX8JOtu9uukn8vc7nE1p
ZOjWkgVJPY3gdX75GzUhX0PZ3hwvB18VKT4WhDzFus9msAF8dhv1awryLxni
2roK8OQnTwW5yPPIsgFTfPDxBLseb+SX8u1IcZXgC2iL0oPIR61MF63Vg491
2Cg2Qr44MTTAqQp8+Miy6jbyHDn3Dmnkk3WlkmSQNxqm9ROrwc+8W9s5ToGu
HrTM1ueB/xD+0WfeCXqO+mDkFPL25MIuT+RjonV4jnXgV809dQTI5zLXMnJq
wGdZSQQnIc+xe0i6Uwvekd0zlok8P1Hholst+BRGxgE+8iKuS0p5DXh26JLP
LeS9QpMHZOvAC2RoudPIB0abjExXg9/yFnXYI6/hVWrSjrzNaabJQRXoEe3e
r5SRH3PwWNNBXqyxwL/JA09K/zZHRb4rTdPkchV4rV7SIgH5980/rhLrwR+1
Sue6Iy9ibu5mVoK/GxySN+cI/V7hhl878nxd84QY5MunLXcmK8C35szIdSL/
2JU5cY0P3nm3JY2L/JgrXUYbeeVhhnE+8jmCU8I/yNOyr3S9RZ51cn2bVQ5e
U2lUMhb5NkXbzGcN4H2NDQ0+I18xstzaXQY+YWEq3hd5ktGiomkj+LihyVF5
VeixQms1yp7/C9QmQZY=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN1H0sFGAcwPGLw4SV6GxZHTPjtMxLR2neOqyrzusl8jJUikQlyVle5+Zu
GUq4iyjdSl3y/nKOQt6HXjY1Hd0tb+UoKcJR+SO/37M9e/bbd58/nuePxzAs
xvusEoFAOPNvb5x83sbScIqPVlbQvWYc/8/M9ObBN3kfN+dRY1sb2Q7ow8Gf
C4zaJZuzCW1tSA95gaWbsOsOePd5u3R9HejqdYMUrTbwyS1+BlOe0EXeDNfa
fPCNptbqTOTl3Zes/7wA/+4GRdKAPJveIecXgC9KkUu4yB+ynfdabgVvz+Yu
cJC/Yp/1nVUIPixhWvsl8hOufNPVFvDOy5yTQcjz6id5TB74Ab940QLysqmg
ECLyHo2kFUvkZevN+0z54COqhqaMdaFTgsMf6YrBCyq+DaghP+WqkP9C/pjY
6Ikv8pw9VZV7m8Gv8fO6xjygB54f1229C96prXY7G/mLM9XWdBF4K4sDH+qR
p5Jpn1KKwCu1j1Nqkb9tRJRHNYEXRtQsZSOv49KQ5lAM/n2+m7IM+dxoXV5+
I3j2z4RdkciPd0xbLSF/QSAs19wJPU5lYq2zAXx/braNK/Jz3WKDp/fAq/ra
UGyR/yrvka7Ug7/ln3TYEPm0mxmsUyXo/ucCs0KQN+OaaVCRP9jLoK67Q8/x
NI9SKQW/aKeQZiIfpelLv1oHPoDDUpUgn9JymixEXmgXZl6JvMn+I5GNteCv
j8w9EyHP1G9qdr+P3i/UJ3kYebFWquMW5PsLV434yDOK+8JnkWepkUZXkU90
HilyrwFf3OsVykJeuDXIJfMBeJkiwdOABP1tWYhfaTX4doEiOAB5IiHxGrkM
vAtRKqMh/1hkcXSxCrweKZBkj7w9IWd3DfJMsRMvHPnYhRPHPZG3KCSnkpG/
nJHqR3sInku0TspEfpghtKuoRP9nmjNPCXm6Q5fLa+R/T88XlCNvQnv1Yxvy
McVK/pMM6J0liev+AvCx5LDZXuQNRT0+cc/BJ2lPivqQr5hLKJUizyXrZXxB
njoS7jBWIXH8C9D3HHA=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN0n0sFHAYB/Bzubxu8r50U+biVFIoLzNnRuxm4fTiZTEvaXJxUTSpruFk
Xu8I53XyFiNq5zVv4XJJQ3lbd9QSsWM5pJDe/sjz/PHbs++++/zzex6DoEjG
ZSKBQAj5+/5N45OKdeQCFYcYEkv/gpeU9j83MwRZ51PFu9m7onaJrA59WTeb
d+C1ZDf3agQXUZGfG06YtEgDn0je68ZAnstaGSUPgm/sKk/9yYC+vNlcTSUd
/LJv6tck5H03Xb2MXoEXZTwQjyI/QotKESOvndAvbUFe3WBFYCUCf4fKjH+M
vLLSBq8yA7zc4JrXAvKCTv9CjwHwc878ADbyTfUT0WGZ4FVtTG11NaC3ElY1
sl6CJ3OsY32QJ9lII42zwK8TIxqckK+fkq/IE4LfnKM1WyBvFqE38AF5v4an
fSzkixXiTYT94OUFwfvUkKcIK5p4XPAu3iROIfLcZ3GbP/rAW04pxkk9obeb
uXLDgYf2Z8qXFyKvkJs8Yo58opv1ggj5M/vJNovIiyNG3JaRP0HZiIjqBZ9S
ne1Rjfy7L2mn07PBa+24h2tpQr91rSy/5QW632J6DQd5i8ChomM5aP8CFaYt
8m9ldVpE5JMD1RdDkZdlBPEHkJ8pYfgGIN/RTq/37AEvN6Sr4Iq8ieTWRf+H
4KVH3zskIE+gc8yqusFT7OS2TZAPJREJMuSdbopMqpBfHdcM/92F/l9vukMV
+czpmbZ7ueDfNHXqi5CfiDY0v4T8+OpB5xUPdJ/mhFrlPPCyHQl1EfmoYSuf
7k7w8drFaWPI39XmrHGR37IZ81DSgj6STGg5jPyKgJ3Whrx1j6RFOx/8d/5s
CRX59W+WlKwO8EvRdPtS5FMZkzq5yHuHfdZzQb5yMfb2r+fga3xFhUnIH8oW
Hdfkg9cJdh8KQd7p+ik+C3mjIxqlTORbP/HJ6cjPpju230c+l5LiN98OvoiU
5HgO+c7kj9t7CsA/qeVIi5FfXTV8FIB879Vuth3yzBjZfCzyy/Y5oW3It1pZ
npW0SWh/AOtdZB4=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNy30sFAAYx/FLIm8hwgzzEnMkRFpm520jk/eIvAwxjBLq0FXcIRGnEIeW
uCsSnU5pZbsh7s7r5b3kNZO8JUyGsuqPPM8fz5799t1HKzTWM1yEQCCE/b1/
/5WAzC0vlbJ532D17qL3ovX/fTCW+ENI/by3M7UGL3nIQpfzVp0zHxzb22cZ
FkOWyLdx0oaLaeBJ3JohKvJXzUV/uwyA34nS81ZAXmPCdd43DbxJvC+9Hnmq
3q5ybD947c0K4vI56PmZ0skK6eD7vujXjiNvzGaMFPeBJyjb2AuQZ1Hc+vjI
N01q20nIQX/OipzmfwC/MJBewEKe461+mpwBPmpFK9QMeRlb+tSuEDw7RihN
Q15B3HFd4zb41/HLagHI1zMcM6yQj952qgxGftPhLakV+ZpKF1oa8mSL3PTU
XvAm9FFHG+T1+e0+wZng55kaFc+QJ/HeFHf2gD9afmRNE/nGlfCELeQrZkIy
e5G3/2h0QxX5wqemRSLIC7sSO3LvgP+66GK3hrzirMp6bDf4iK4d4qwX9Bju
RrZ6FnjGSMCEojz0kEHNls4u8JPUHqYAeZd04lw18qVZfhEWyI8HGr0wQJ4r
nrZdi7z+1qikSTZ4Pi/6mw/yj9nHMvI6wadUxevmIy8mQdFsQL7aVSeGjHz3
0ITCVgd4FjtMLQn5ZENn9xN3wbdJ0X4VIi96+YlBBPKWMjkjQchXN1Gb65Cv
iDvA5CDvTjr/8JMAPO16ipsD8mWJ0Q90c8Bbq7EjhcgveSiT3JE3NDe7eRx5
clT2agnyj1qlfRaRXztjPNfJBy9PXPdTRl6FzNmQzAWvlGOdIHYYus+9pStO
yDNLAicJyBfxdFqSkG8YFhFoIr9JSm3s4oHXUQ8SX/SE3m/FjJtB3pDC8bdE
PipgutAD+Z39xO4h5EM17us408Gvl7if9EKed+Hlwmg7eFPZU/otyH9X211l
I1+1k+0fjTylQJsRgfzcNVulOuTHJ7g/5fPASx1qHqQhv69s6tZm25j1HxtR
O4A=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN1H0sFHAYB/BbW0facchLykIqWSm9IO/Lil2HZUdWu7wdy0t0VMPhzksq
nXkp72vCGUouJLTJiqLLLi918nJNI2+xvNN2Kv2R3/ePZ799991nz1/Pz9A/
wiNwC4VC4WzMv/e07/duo6LtjnnvE2euXfjh8D9ffKW/lxE9tJltKrunBTTS
+5pXaQbKhzezWNSSxAQvdDY+owBPbVIEV4PXynxdlzNMfDt7LuIgePGts/0V
McR/5YpcZODr71TSpUPEPxHOlimB/9UqN3GNJT50WVb4G/yKEV1KAx+kSFWb
8CI9S9k/ZQb8TrZf1D5V2M8qyWINEs/cFiPqAD89KDmSyiPeWHtylAE+kpai
VDpAvH2vt2cV+JXW8TC9OOJz+9YV4eBnsxdGlr8Qz1ZJ0RKCt516HFMF/pmP
lTQLPHVO1ucOXtlBYyACPKecl3k8nvjIVKegevAuftxCcT/xh0I7HrDAM4LD
J5vArzMXevvA10ioizvAFzQo2VuDz9BNbTiVQLxVmZvhIvhQ39xivoz4XbZd
EgPwMUbTJi/ASxor2OpqpPd7mxP48zPxN7rzzZXBd63qcs34xLeoF983A89b
q6NxwKdnRAbPecL9uGm/LAVvnXFCygDPjysKkH8ivtquP3gAvEdhzmFNAfHz
nB6dIPDzlp0nL4FXsBpM28A76Rku8sFrWHrECsAn5rl6yvuIT2vgiJ6C1+m0
OzoFvtKP/qcAvPyeOCcA/MhE8cd88I3RQmX3ROLXkqdr6sAbUJu7ZnuJ/zAW
X54C/nzY5MNa8P6+zGwJ+GOPvHp54FleYXu44NlpyXT1JLh/A4vab+BpB64L
aOD3O5taXgbPSqDwr4JXqDhproEXtA/XlfbA/2fRNn4O/NJYGrUDfHyzuJVG
J32JUN/ZBrz33TQTa/C3n8++0U8mfkzm02IE/op1yO7+buInmTqrJuDtlSql
XPAOUaMaluBrppI1b4LfynB01QXvFkJxagNfuMR7xwCfLipR1d3wfwGz1ukE

       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNzn0wE3Acx/GlVotJq4RpUbTTcaurHMohKUQ7lSy6yqLybCixVasobOEu
cqFwSpQTPUzTxtW58nAp5FIhNQqVHjxMk0h/1O/zx+9+97n3ve6+yw5E7jio
RaFQAqff3//52M6eolwdJ6Zrilrk+9nx3y5LVMieRnT832Ku5kSZDulPBMm0
wo+d/3dYVWbbHvCvbwfNDokkfhvT364NPFPkIxz4QHxmXbXGHrwzY2ThDAHx
wYcsD2rAy753+dqCV2ob+piAV3cnWF0Aby231GfRSTfKn3BL6yW+v+nOGy3w
Q0uDs1lRxD+f/LHHEXxTuejbpx7i71w5G9+3m3TqZnH+VfDN8v6t/uCDCi+N
bwP/8Pq+FU3gn8xJEJtHE59eFTIkBq86nb3kvgrur2htuQv+1Bp+bAH4ouZ2
fh54O2YonQ1+rpQTkwveMPBktUEM8fZpxcUK8A5Mt7M574lf+Ch4MgE8Jfqn
RAI+lCdsaQcvXRW0ZRF4GyEzOBw8y1DF0IB/OWbxZQi8jWvlgox3xFvwQ27w
wKtT4s8EHIH7X7XO1NUlvd8mtWIx+EERvdIZ/OhhP+1G8O6/P5mxwUs4woG8
buKLO9ae44Cfn1raZnWUeOngJp4DeJnHLIkl+Gg9KcMY/ENjd+3z4D1zmCW7
wJd+jeMr3xJ/y9XKiwZ+P/tzSx/4uwGmpmHgH61XbtwOfo1Rzno1j3QXF3cv
p1ji53MT60+DV0Sypga6iA9vkTf0go/Zu6HkIvga0a8bWeA9qjiCc+CjuPXq
F+BnD7aP94H/MVH/9Cb4erOCcDb4Wu4+RS14tjr9sM0x4inUx7Y14NPDWK0N
ncSLOXzGPfDUbjd6Inh2RsBoM3hVKEcoAL+cNnP4Gvgk/hHqM/CM3Adze8AP
dxm5MMH7rK72ywK/TsmO0I8jXi5POj4C/q13o15dB/F0quemZPBe7pb+fuC5
8dbe1Hmka8xlNbHgW2mlxULwU3kGI5fBlzu/y9IHb2tSu3bltP8D1G5WmQ==

       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN0H0sFHAcx/EjlCO2qLnSnZYWMaTmkhaR9GBnQ+VxDHc4dzESZo51RPxh
5aE8d0ryOCmqSaRMGKPm4Ty0srnLwznyeGTSH/l9/vjtt8/ee/3zPRIQ7spW
plAoQdvv3++T2bZsVKhhx6J+chR6z9j+349LSwP82KM7W95gxxCrk85cr/eb
kI/tbD0l2olg8MsTUQenwJt1BbE2wI+cY+bYgn8UNOzgDH6QvmeSxyGeKTdX
0qeSbvTTZOzpHPEu495CS/CHLC20Z8Anckyv2YA3jW8Z0gKvKF4V08CvKBZ+
BAYT/2z0+XlP8Gl3lE8myYh3OyaxVga/31xaNAR+2qdjNhr8V0lE7uos8eFN
VrkzXqRrh2WlXAohPme1nP0A/ENBatNt8EMFzRMD4J1Z9d/qwAvOhr6tAi+J
CvBYnSFenqCq+xF8UpGg9UAo8Yrhi4ufwafasY0TwXO59owa8AY6i0mx4LVE
xUfH8X7O03Ma4NUbHNfzwAszVJ0Gwfcu6NxYAn+9TsErmiZ+ZDOyIBV8NX38
ggWXeD/x/VyqBum/XdXCToGvYjQqosH7V+wqvgc+bdN6ngHeprXuVc8U8byl
OE02+IQzWSli8JX8D/zT4JcMM3V54HNGSrrd0Tf7GRiHEZ8Vp0+7DN5FrvDV
Au82FWPuCJ7FOZwdDT68rHfDC/zmk7GA17+Il7W9s7ACT5kWqrSAv9vXQ+eD
L+Olr/mCr1lJ+HIcfMe+8CxVHvHLorx0AXgfh9wVKnivSeY8DbxD+x//K+A3
nO2cMsHXU2qtmqTE2+vXiTTBq7e+yEgHL2pi+5SAr+XFZt8CH6+/NbjlSXrR
JY5FJ3hrs6v9teDX+qNlhuCbk9PSF8HrSd9wVfnEv/fuq24GXyGbMPguIT4w
Z6VRCt44ud3dFrw5XbjcDV6gUqydD75LzermGPiBzojdMeBtGvJfivH+sr2F
HuBtTSI5/eC5ZiH51eDHy5WkEvAjEmolbdv/BcMZEIM=
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN0n0s1AEYB3AXcnlNdDuWm/dhXkoRag4rTS3vscLJ67XhkMkui+Q1kis0
LeViopE4hRKb/pCsxWWJ7s5RRHnpjrvjmqX6I7/vH8+efffd559nj1lsanDC
DhUVlfi/829/tz5Abq3V8qINOLELoxbp//PcWdY6OVKwnRVS9XvqZKLPnyeX
mCiF21lqSqKmgA9ypV67Cn69xrLAAryzMM++YoPwuY8mJ86AL13uvrIKfq9l
4k4v8Em2nGwN8KGBzFY6eKVmuUt0FOF3Vqi4RIBPzFAYFa0TPvVdQIEd+K15
Q8kg+GrRslkmePP8IJ4meO8IkxAKeNnIhZ+2DMIvrqhNleP9ButlVQrCa7Ad
tFXBB8RVppeAF23osRvBl36dq7YEf2rfwwZJJNHP2k+1fwEfvDxNegX+o3V7
wAs53I/hrysGX+dJnXWLJny8anwRH3xW34Q4GHwTs9P7Pfi7nHHPMvDKO+0G
38A3DNuQpTLCm+X+ONgPnv+mTToJnlZG7VKC1ynZc7MSvAutTtAGfliebGd1
nvAtYa5s7V1En9LF8vAAbyJR3c8FH/fhmGEK+KciJZMG3qmXPjm7Rnj1xrc2
t8E7zvz+1AH+qOuzG07gRz+z3SvBcwoo/QXgNRfMatfA8zPMpXTw7nqj9sfB
pz3JWcgC76BvVOgcQ3jurawHAeCvaxQW/1ol/Jh0k5sEvpUc/pwFXsZJuM8A
z1+im3aCN/dZmo4GbxR16XQzeH2xlSIZ/EnO7AgLvLKGVB8KfjAuPFkMPtcg
r/0yeDmPle4AXhDpO+UHPmzyiJNhLOHtKONjxeD7TEZnVqSEJzsYcOj4fxen
O3zBy1+aMqvA9/jxt3jgHXdr8VzA65RX6WaBp4i30rjgXRmyFjb4nE0K3R68
mmUgoxG8j0Hvegv4zMBzQz7gsztinC3Abx0e6uGDbxaeIHWDb5I/dtMF3yYM
KTYGb/w679Am+MZq/8oB8I6ijRmBREj/AwDAsyo=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNz30s1AEcBvCjKFeZC/PeOslQdt6LaUyIVbTj3HmX17zURUM6nNeycRM5
NuUla4dNi7y/nV4UqeUl8poL5daYyJFFSn/k9/zx3XfPnn3+eKiBbHqINIlE
Ct65fz9eWKZOKzlgGy9rH5zqv2DzP7u1pjr00yd3s+ud4mwzWaLnD96eOy/9
aTf3CE5GRoHPUl2iWbgRXsHuIdcF/FDLLHtAivChWb5cFvgvL5yWi8DfWzfS
CQMfGD5v4Q1ej/ItzwH8WvhivwR8Lk0lJxn8a0Nn0QKJ8B73RwtMwVs3Jihe
dCc8QzzfWwB+SshXTgNfG6vE0QYvnjLbLAc/YktZqAb/2KYxWwu8jMDn9GHw
/Xyvl8vgOxY3pYTgNSwzNzr/TO3m5DO059Lg5W2vPrJmEF4uUVlzEPz3gHiV
IPCril1kiR/RLxlwPmSAzxwXO86B99SyqjoIvqj7K3kePKPKL+0N+Eua+rkS
8JujV661bRN+tk+lZQz8Vv6GiOxB+FeiPpLMPqJnu541jgLPr/CUewc+ejRE
1Rl86bn9lUrgG2iR7VTwUwPm613gV7lGjAzwtUMxOcfAW7pWTkz8JnxPV31c
A/j6+sTODvAD6tttxuBppBr/IvACpmt6NXh/eZO4H+CbHpCtbcDTf4q1mOAZ
9itKZeDZVdSK40zCD5axVS+AV2cyFtTAm34U6/DB5x3VD/QAn+KWwWKBn0xw
KRdtET7u+ueabNy/SB/JAJ9uprc3GPw0NVSlCrzUzRlBGniKiUS1Dnz32z5t
Nnie0M7wBnitZvtDt8BX+/Y6TYJPHIlpTwAv4CY+swU/fuLpRDR4nydk7h4W
4aOmu4fTwZeuJdUpgO84pUGOAC81zxvWB+8UJBfLw/0yYbOzm4QP0GsqDARf
Yj4U4ALeM8mkohD8++0Vi2bwKZRfHG/wnTVqVtHgdXVnLpeBP1LiVcADX7JS
3OgO/q4BJzYfPEUjorUSvN2Y40zIjv8LiHe+pA==
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN0n0s1AEYB3Cvx7nK2+JEdyHSGbMmeQvVLcN5CRlpi+MOW87oXNJO5W1Y
3mmxFLulmzhvmWmNvEVoidPkLayQzvJeTUh/5Pf949mz7777bM8fjyE7xpej
ICcnF743/7ZSwCGLhjKKiyeDry4I/e78P4fqn6c1u43v59Fu4eUIJaIv9BCM
cimT+zknZc4sHDx7aFpZ3Z3wxbcMqoXgvb0ZlX/UCJ9+cdnOD7yPl6kFG7xr
sNFAAXjNqednHoKf3DCwvgA+st9ovA78a9fxnkrwogS6jR14qbmMbA3eknna
dwvvV71S1wI+YD7e5zOZ8L+qWyUm4MVNkYPnPAivLpdf3A9+Ie6nfRZ4qn23
DhV8XVdvbir45NTI9AnwbQfHJHbgbVeWbSjgRxskbzrBb5gP58nA0xxmopZU
CU/T/qq0G0L0rnwV8S74TZfp9i3w2mKS5VPwdNVFwRr4nceFYbYswtcXDJio
KRN9dSajPQQ8P2UmZQG8/oihKQ/8er9mry5459U+GR28ptjBeAo8165LrwL8
5k1+43Hwqdx24awK4SMPL7Gk4GOuy3M/gJd91Fi1Al+kSWKKwXO6Ob/7wHsn
y1vtgq8t52Y7glchJ2jFgk98lmHYAT7Pv7mU4Ul42mBYjit4ReOqVkfw0jlR
awv4rAxSjx94k1ze9iXwCUuNxyjgm/qj+urB25bMDSeCvxvImw0G38gmaU+Q
CF9zctGpCryiecrUE/BUtpTJAW+mwIyrBa/hdV9HBL5lPkihE3xviMicB15j
R/9oGnj5MDLrEf6vQUDQF/BNLwRlAvC6NmbrV8HrnI0YKwZ/zW1xS9GL8BWU
zPIk8JK2d59swNOz1l7lgu8aOSFvBJ6b9tI+Hbywg96gBX4+0PlHJvhwtZEk
J/A8zoPYbPD18V3sZWXCR68eiU4F7y+8lxkEnhoc6F4EXk99Yug9eOl2/qk7
4FcOlFjfAF8TtfK2FDzr9rfFuj3/F13dU8s=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN0X0s1AEcBnATlbdz5y3vkZdYkXMlM+6U42isowl30pzMTQu9OBTR8tKQ
pjW5EWe9LCdOtZyXrGzmSHbMTuXlqsXM8h5nzJH+yO/547tnz559/vra81Ij
EjU1NDQu7dy/LJ/LZpyo0fOPpb1v4SX8Zvzv9AzvmG7/sd2eRLFxrtUk9tyv
D0b4JhO7nUFVl54DL9yKnyCdIvy49lGfN+DFZnIPEvjtbDEzEHxbcoJBJPiL
ZWnUbvCtU6LhVmPCRyZ/l58E36l46PYYfEBUpY0CvMcP28t88Fyjevsj4Jct
RDkK8FlLFoZT4INSnOqtweum/nE7CJ6zuORNPk34+tthpivgGWolU2FE+B5a
5owx+O6bGxUs8G9Jd+mae4h9woazUQ5e7SkJ0QGf45zffwt82IJZpSH48GjX
4gjwnc4fmds8+I90bW8jeE/nfHdr8HkNem1m4G9I04dWwVvRqgVj4LNZ6QYu
4EMHqs8qKYR3ElGnZ8GbBA8x9wUQvnN4mEEDz4zTt6wHf234Z84k+EwZU+gB
3pc5IvcDH8YdmxaAN72nuj8O/vVzB2EU+LBpfRkLvIZbbQkL/DGzGLIC/LIq
KCkbfIv4ins4eKqsb9QSfGF5wtYAeO3gC4614Ifm40gc8EUcQeMimfB9pG/h
MvAOr8gLH8BvZ3Wl8MCPuPgoe8E75iu1usAfH3CdVIJPr1s/nwy+0Xw95Cn4
Xq8VSgf4gsBm203w9Pa1gavgzSWd8lzw318uXH8HXpS3v/UAk/BWvxijmeA7
7B6x48AXb646NYMv4hr2UsGzvZbu5IJ3pPEldPBVXQKHBvAUKS3xDPj+tM+f
CsAPNk0N2oFfdzzMfwHez7XsWTz4Hkuf9hLwAhdulRZ4XpZ6oQ58qEolzAAv
8WVHloNvmq9RzRgSnmLkJn0CvkJgGV0Knir+IqoA7zq32j8IvpB/qF0IPla3
dLEWvMssu64KvE7spnbbjv8LMITLDQ==
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN0X0s1AEcBvCTnUKjq805OdIJV/NyCN3Vks017JiXqeTydkJqZyEmF4Wl
dseSGsqJjJK38pJwW6O6SOclw8Vpi2ZFSxKOy9If+T1/fPfs2bPPX1+LSGFA
9BYSiSTYuH9pnjPr3ybVdzeYE7/hRs8e/d8Vmn2f1a7jm32B3r04QSL2P8Ln
/jy6arNzaUwdNnj799pFbm6E1xExLL6Dl1OCskngFwvJFDvwRTGUs4ngB5pm
vDXgZQXF19pMCS86Na3cC17ASJPUgM+s1srS0yL2Tj5DkwT+F/lSkDF4I70h
70nwMrK9kgo+oPtY1UHw4jVusgF4x4WLIwaHCD+/Sgm1BP+AlMNZ3U34ba71
LDL4l3qDgsPge0qO0xzAJzMDL3eB57fKMjQCYv/ZJbeKAU/lpNM54Nny68w8
8MvuzsGL4A0nPnnlg2epRUme4J0YpgZ88BMXEmrnwI+G5K80g2ff4zH9wGcE
ji7agfeVC9K+gI9eSQwZA1+2Yss9Cf73EXKdNviMH+K2SfA7ynIL1eDXDJ8N
h4NvmXDSHTch/HztVNgYeGlCcI8xm/C8uR5VLHgby6XJZvAub5VxQ+CV3RY0
F/A2KYq4BPBn1p/o3AJ/oJo30Aeenr6rwh+8JECcmQK+UuV7WghecTtLIgcf
uzMsMx78+iCPeQW8UYpHux94apnZ/S7wj0ujFVngW62nz2Xj/z2Y2o7gr1JM
lmXgRXtGKkvAD481+NwELxV0Uo3Ay0K7i1+Ajwh5Z9IIfv+NR4P54I07qsbX
aIQ3z2rOaAHfEDTj+Qp8r61gyx3wvm2RzlPgy74pKp+Cz1GdZ4+Cr2uiTxWD
9/lootsHnlXgQq4Hb212Qv8r+LtWHalS8LYisUcreM9yXmkNeLtkYa8aPCPq
g7wCfPDoXG85+NdejXHV4MPbI3J1OYQf4TcNV4Fvnu+X5IGnLDnEVIJnbe8P
MgY/vzXqYQ34yHhKavqG/wshM9vC
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN0X0s1AEYB/C7WGqxGuWXMRxRHDtMp2Uc8jIvZZkurxGHTDq6tbO8REKy
XVEarut0O841L5W3vOSW9wrh5hS7hvSCrLaQnE31R+77x7Nn3z8+e/bdQ4lh
B8XtIJFIrL/zb9cahbGchXvcyM28SUrCEuN/NrRYHgqlTW/nH2G+eZStxe1c
sxDXtM9SuZ2T0tzsCfAa7P10Hvgma6YZDXz76zVi1ELtRUyumw74OVUHRQa+
wGBQ4QzegO/05i74wYNP1zXAW9WnD38DH6V8/swHvChsKCccPH/pzClVvNoH
FF+4TNipPdlBty8IvLz494oleKvMKvpP8EYbqV4M8MuCasNI8Ct6tI+rh9T+
oaJKsgT+hn4LlwU+6atPTzz4Ralg7yD46W69snnwhYoRegH4iuzpATZ4xzSF
uwC8X1nwlhL8vIqok4DP0El2TMP7BMfrCvh098SJSfDhmt/J/eDNQxh62eBb
rvYtBIK3Z83pjoPv4i2HzoEP7JhOLgDvOcwj24Ln3Zp4MgTeu994chN8rqvp
SR7+X9wZow2eOCqvGQAfedqu/IC92qdmBbTdA5+joH5eNld7J5lypRu8voPw
hQ34jGyd9grw79gpCWPgz+44f7sLfM3GTJQH+NWim8xK8Jv+ot4W8LNV1px2
8PS6wnIm+DumcaVV4G2Uth8E4I9rx/JbwPNLL11PBO9qosh4jP27a+7ng68b
yddoBH8xpt8uHbzhMZFuA/Yfl46ngE/piJY0gK/s9G4rAh9WT41oBD8bIE6L
AJ/hp5lbC55byqDxwdvmcM+1gnf51JfiC34qa7BECn4sskksBR+t5WjcAX4t
dVLsBJ5GPSGvBh8SzLFuBS/ZLRN2gedsmJAOg3cp9nQXg7+mRx3tAf8qnvrl
JXjTX75sAnxtsPz9I/BaeVnit+Az/b3Xe8F7lPjN7AIf236kQgg+JoJongK/
ufOBYgC8v8zPQ2WmZPwBOPGntw==
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNz30s1AEcx/GL3cyaS1dZ0ljzeOE2WoTysEtIVMeSp7uSElGpdY7t3J2j
ZZIiNA9H0uk6UUcoj7eVWLuFn8w85Fk6F4dN/UHSH7nPH9999v7j9cf3QNQN
5mUdEokUvXn/1qW+i9NWtt0zKKNKunJ13uN/6/odTZixGt5qnolRfMK6aqu/
+vzyf00f3WovIzmhAj9D/akxtNZ637JqJRf8TJ7F6RTwLclh4knwSbWpkS7g
n+avsUXgY9ZDab7gTVzV60PgGaElahZ4ajDdMRu8n09zrjH445WF3wnwDtWZ
hBC8vY0nswD8nJvGd8Fe68Uq1lkleEEdn1EB3sLaTCkGz3GvpXSCbyaTHT+B
b2Jti+sAL5K11kjARxFMWTn48+Z/BArwHT42iSP4v8Japwa8cImr4oGPSLno
1AL+cYGKvwpe2pDfWw++Z7esOBK8N3vkZCP4I41h7yk2Wn9Cj2fVDL6bRsn1
AD/MlTTKwU8KJrwswQs+lukrwM9nGFeagy/7zeHUgL8QfvuwK3hF7T5RJ/hR
52CZPvju1hThS/DUsY43AeA1lFtFn8EHGu5NX7LTevdT/oQE/B72pV42+C5e
6bke8E/6Qw2GwTeIZq88A+/dTn51E7xdHbWtH/yQKcemE/xOcpVzOXizxcxw
AfiKmC8Dg+DPJOu8k4PXczrmVQqeH2K7/AD8RFyUZAQ8iVlRWQ6e6H/BLwIf
lCZOLwF/b23FYRx8cvxYXw542o5Di4Xg+1zpllLwi9yA1CnwBUKyvQC80jD2
fj74b+yB6Xrw12PHc2bBP/xAEieCv7thFJwH3rw4gmgH/5asjPsBnmzgQY0G
rxvOYDwCL7SN2egGX+U4R1WDN7uWlxQCnt50MCQHvFz9iEOAH9JXZC2gXzJp
9Qd/p8ctOxv8foXQewR878rzQQ344jQa4Qm+b3TXVBb4QOFq0jR4U5Z0bRn8
Bo8mc9r0fwG9Mx0v
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN0H0s1AEcx/G7ikhYVnk4DpXCEaf4kcLVtZGJFCtOtk64kPNQ1Iluzm4e
UhRXwzxNrKFL1lSKi6XTSmOMu0mRXbmaixK5a+mP3OeP7757//Had/vankkO
PbuGRCLFrMy/3RdI5DNqDPxoPxqoneeUvv/7WROFW0WVr/Yc5aeJZHlmtSPK
19IdifHVvsF+MNwOPs9SGS4BL4g3FvaDHwjbGq3x0Hp2tci8FTyRmC2cBC+e
tWIOga/fM64aAt9dmjPRCP7gmhCCbK31JocPnZSDn+iJrG8Bn9qbZFUH3pFd
JrIC7zeW824SPF8+71kA3rSI3l8J3m6mYpgAT37Z3/EF/NJeVSYHfMD6E+Mi
8E8+WFJCwLOZ9pYq8BprC5dA8J3VesE3wfvI8otjwXdtfL5uAbyr0SmaC/iS
RarZdfA829DjPPCS0WneMvjf8xGMLeBjqQv0QvCjX20LisFLPX0KSGqtF95i
+mvctb59jFsuBB+5RDlWA97r82NCB7yXMt5CAX5CV+krAP/C3KhXDN6pr6VQ
H/xdtW7ZIPgMmYsDH7yKqFV3gW+qGC8yBO933vB2F3i3ZW5QNv6PyDN5C76w
Q8jYBL4tbEqnFTwzyqeJB16feociB89oSL6/GfyGbveeKvDOb7LdL4H/NGbs
pAC/671CbgpemiN9VAxeac75fhE8ZaEkfA480SN7bQH+oTxEehX8t4Ero+ng
rwlYzWrwDq8Gc63Ai3uY02ng1Rl8RSr4qayoA7o2Wu/6i6xnA756n2QhDnzw
0QxKCnhZf5CZMXizEX/WNvB592KULPAecZUpyeD/+EqPmILnPt0v2AH+wiS9
LRT8EsFWJIHfLor5SAXPr3HO3Ql+lJ/uHYD3ecmXE8E3t0sUduDjeDSWPfi4
isZMP/BkTql9AvjegLp4J/CFNAMTR/Bp0adZnuDF3n2zHPBZmsUkN/Aj5IRG
GniH2t0y1xX/F+x7vaE=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN03ssFAAcB/CjZWhssWMe12hcFJbjRLg7uRxOsjvy2BCHO0dOh7F5lLY7
DKXIyKPbzCOxTEweSR5peSTaWauTQ03CzMpyjPRHfP/47bfvH5/99ttvP/No
ESdWnUAgxBzUvx64WF81LDvB2KxYcMxM/En/nzO13v/ONfh8mL2aeP2mqpXD
TL/TaptNVxxmu0GhWxp4GUvAfwx+Me9CkQV40q8GSgh4UoewXwS+JUMtuwd8
rsdY9znwm0+X7ZzAG/PW2oTgF4Ne8GfA15nbBlLAJ+s/WjIAz2qe1o4DzzAq
CVwBr+/J5TuD1wg6aaKiHXnDxr6hKPBDkonEffCNdMc9d/AKaUTtV/A/Zvdm
wsFTXH3leoZHfkqiOO0J3mFbSRsFf3byrmMY+HjGwHML8PTSvDkWeF7G6lQb
eLbv1tw18KkPdC2p4O2vNLn4gR9PF9hUg0+p9prggp8WpbOYOL/pmFsAeKVL
oU0B+CRrHVUA+DLCJyoHfOlYzyoXvC+5+Fk6+Pkt7+v+4MUr85qR4BPkoZxg
8M7lgnI+eC3LqB02+P2rrrNC8GLhkjgMfF9K7XAIeHu66agPeK2Wl51p4BuM
lNxw8GomBDM2eJZ/xSsW+OD14q5b4HVmeKpI8LLd7BIa+PwqT+Vl8FkOXuv5
4AfjDBOi8X+KVPsU8J16cismeGI8UXgf/K6TV3MMeCdj8zAr8Ewqu/QSeAlZ
4VIJ/q31Qm8ceJoNo+gU7n//C8kD/JMdvwQZeLW1wjoB+BrjMxIieErb7ggd
vEq0o90I3ra6MkYIXnBPg6oDflLMKaDh/b9nWbSCb5SbqieC927nFh8HXz/V
EesO/ltlxmA7+G7Ocs4N8OSB1tt77kf+/CY51A0880Pvehf4iO0yRRL47dkR
9T/g52s+RrmCJ0nZ7X3g9R9KzZLBi8e8NTfBj2zo5lwEP16cSnwNnkra8LkJ
vuXNO+nqgf8L6QMuoA==
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN1G0sFAAcx/HLKYpQOclDqjuc54nTrDxeh8rMhd1Kou4Icwi3hnkq6TxH
EVG6TuaOMHGROmIjzRa5SZO2ywtbEpGHnIf0In4v/vvv++Lz4v/mf/RqzPlQ
JQKBwNmcf1uepN3gKVBzPXJdR8k2esrlf7v6ysTFGmNbXRi3Upy+/H2rAwPT
hLWe41v9+3gGxRK87hj3uRi8WXT2ShZ4GZ/kkwOepc1vMgUfOjRS0wWearY0
kgf+Q0lRbjR4SYnhIzL48Mo3PTLwvsk0+2LwC3wOOQD805l1uRF44dik5ST4
r6tmhg/AV1gsyJ3AFzQKbhiAd6DlqyyDb03qragAH3fBsowKPkSPzDoE3p8t
4qlobnvKHqP2KvBTuer6JPBSimOSDvjBKI9SEvi4tZQUIfg6rh+dCJ74iTJ2
APzoaOftY+DJc7zZGvA2EZTpOY9tH7n0LGEfeEXpRpA1+BKLOV0x+Ax6x9IE
eP7nGTdN8GecWx0cwbPCGGv14EN/GTNGwJfTqpz3greh8Y3p4GXnTggbwX+Z
Un7VD/7jdFOYGvg2N4azN3g3kZZWM/jZy0wnKXgXcaJkN3jrRZV7/uCJ2TVe
LeCZVdS2F+AfOjw2VwXfFxxifwn8tbMcpgQ8iV1JEoPPLFTv2gXeyY9nywYf
Nehv3QZe6HXHXQA+u2Ahfid4HxG5LAL88Lj5RDv4XvdQq3Lw6iZ9dGXwohY9
Xgz4yGav+A7w93NteovA1xqZWhHBS+0WhxPwfkWv/DX4of6T6zngNZk/rZTA
5/8J6EwE/80k2VYKvs/g8LtM8MmnKKd3gA+6Ne+aCl5OXeN0gme/zz+YBn51
v4JLAB9c13rlJniFtD61C/8f01ueCL5ac0C0wd32edXdZlngI5wl6W/Bd4s1
9HngX5K1F9fBN4TdfZINXnVJh9sN/mJaeEcs+LIfsUz0rIb5gTzwM/YCRg/4
Yrv29qhN/xcHat3A
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN0G0wEwAcx3EW6pDTmEp5GMUxljwTIa67lK02ytWRVZquGZJOZwpz6UpJ
Lu5YLq7OqZRkxjw2eTgZWpoKyYo7D2HXTmeNSy/i9+J/v/u++Lz5k88kMGIJ
Wlpa51bv3yYQ+W09ZQaBifn3X4wmzAT87/AC8lif3vBaT9vXFM8uTq81gWBy
6Tl9dK2Pz2s3fwZ/IC04UgFe7ikcVIInc9WvC8Arq6W75eBnSFQTFfjCJkXh
IviYT2TndPDSlL5vMvBMip23zsZ1H+hvNKsGT6s6/DQOfKK5YLIfvOZ76wwR
vF274dcV8GzenCYCvEiY5iIFf7HTi24N3muuN4Xwe90/prSrQ8AXR9Hre8BH
TkkynMCvlHIadcFzr0ane4DvyMpJ7QbfFTpU4gXe8fqRuk3gHz4YZNmDP1tP
4nSCV1vGNwSBv11GjjcAv70t9qY5eCdJzN234IdlPguh4MUc3cnN4F3+uA4a
gT/V5TMsAf/j/EQ4E/yjZb6dMXgLzZKjDnhxroz2BvyE0Fd9EvyCQ6UbEXyS
YOiymrbu2SW1E63gdzkylSzwYQcNiabgc2yNBUrwbX4Nghbw1IiWQ3HgK/q/
dJDAL8hGcqfAp3kSkprB02VPtnDBW5kqGFvBE132eyjAG7v/Ot0EvmrgZ0Qy
/l9V1LQNPKdAlj0M/lUvhd0IfqmIYZMK/pjcRs8c/LWCas5H8B1mWdli8GYM
fiYPPFEe47oD/N6ZkLF+8EGNy8IG8KQo3/QM8KXMueCd4Fk33AZ6wEt5H5bq
wbuzmJbZ4PXGKf4W4LvZ+9w7wTfbs2joiawxTg54VkWwtSX4KzYW2hLwG8Yd
akTge1WeibfAa4VR59FHV/KdW8BT38ls0RuO6O+5A973guiZFfijfvPVYvCZ
S1bldeDjjZJf5oHn3cs8YQ1eHlDOF4F/X6mkoKdzNYv54L0J+ir0hbK80tpV
/xcHSfV/
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN0nssFAAcB/DrVlO7Vogou5MphtZal+0uz7zWC92xrnTlOnccznOXOJHz
vhUzj2KHzTFcDxu2lGHMHW5InVcedRNZZchNzCvpj/T947ffvn989tvvt58F
N4rJJxIIBN5O/e2biiWNt5zkKhxajpbEzLn8y2+njWX22+O7mV6mUXN+/djN
zi3B2mzWp91Mcvzmlgy+65gfwxM8dW1Ojw9emX+9TwQ+vKj4XiL4Rhb3iR94
f8VTrQD8HsZUGRf8prJNFQ9+0fdCNAf88NjjACH4gH5TKyZ4Dq9LEIf7P7xL
FoKn5BZJosCfMOM6uIM3cGvxEIGvq7KvjwP/hVLNjgXvev/kG3vw1Fpn/1jw
NoUsrxTwh5nzOhF4p0eBYhvwQnpUfjR47W/NcjZ4nu/clQfgT1UwgijgE2iz
65HgmwKFmjzwhS8lYQngzwusWUbgrYxqpBHgewtHdM/ADyiJrETwN1cbHEng
R4yPOgjBqz5/DSkH3y51MU4Cr19nu0UEH2i0SAoH7zHWerEKfMlKgSIZvMpz
IW3jxn9fo++0Fgq+bHE9VwE+6bLOJAU8uZnRtgx+q5JJQD+uHGXXgadZzgdJ
wPvxI2QL4G3tOikC8DMrPk0N4E2et+elguf06EjfwVvI2MwQ/B8ZXfEa56sD
KtLAU7P2EWfA31mwKAkG39IT5tiM/1PJLU4HP2FnGqMFP2jmtcQHzxH3JLSC
L/d2ic8AL2T0eU+AH5Ja30K//yA3tB18xzTZPRO8XDucMwq+/ufVAR54g7x0
w07wpXqr6+gnD0xZD4GnytlM9JRz/Ykq8MfHCiqywPv0iY98AH/otOVUEPjb
H+kvusG/F+XTssFn1G5cegdedC1TjH72DK1aDV6xN6wDfUOoqKMX/OTZLDL6
VI/GmF7w/IhIJyl4k7bSODXef9VZzQW/PWFu2A8+Rz74Cr15fCe3e8f/AUsC
gWc=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN02lIEwAUB/Dlfc3JvG3kxjxItDQpthBnZVQWapmzCR7Z4ZUHE8r8YDCp
zCNKYYKFWh4588htTM3URVOrWR6NytU0NS0dq3nNI8vsQ/r/8Hj8P/zg8XiP
Fpd26oIegUA4v1H/+q0DsZMDD80DrkbE51Ey1Kz/WUtVNHcvKTezCTdFXzU/
s5lZKWk8/xjVZm4c9fvtCN6x0iVkCHxOdUH6F/B5vO3Bu8CLo3qf2IO/9+dm
vQq81LnrxgT4wvURsTN4SgK/zBb8oT7F9DfwQfL64CnwNfryQjJ42bZRqTX4
5PIm+iz4NzM7Br6D53OJYiPwvI4kMhl8WNJIxgr4gI92ZDX4u6nXjdaitzyt
Jve2FXihS/EsYXnLR8SMO2nAM2jn4ufAE9vWvUngjesam43Ba3Ve2h/gV4oH
26fBT/bq6YjgM2vXeojg7WxtS7Tgj2UL1GPgnUpdlRbgs2ITD1qDzxzytpkD
T7HyHFOCz/AMU5qDjx7x8XUA32FenTwPnq2S5SrAG2pl82bgDweSHlHA63l4
PlgA7+c+NPAWvEizSkc/LIiqo4IntNBaF8Gf/sAVvALPkIgTTMGzTVhHXcAn
qvJFOvCkIo5BN/hkU3WXCe7v/tM8d/DMOTp/CefnVCmk4J/RXruj96cMZ3mA
f0+NjlvG+QNbLTvAa4vqy4zBp9p0Ur3A94SmO62Abx+n1raB12+wo6OXtHbm
7AafzzkjRa+b4pZIwFeEC0VG+D+Jl+t8wPfzx8JXwU/IfBQi8NYnjoeg9/IY
LvUFH6IRfEYftNjCbgb/s0++YAheFhAYuRf8QrAb+xf44lKaQxN4QT6zEr3Z
zkLNPvCp8poX6O8cYZIbwGetCDnoXS1IHAb454xItzXwkcKLrMd4v4OX7NH3
j0oqmOCvZJ+8hr6SWl4qAF/1temTAfigUMuX+8G/K+D1o99zNsK5dsP/BfrM
K2M=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN1G0sFAAYB3AcbiGbaIpLWWillm7UUmQ0Mlq5k3Zcuo6uI1JeTuQSx6m0
nJXWVfKWG104K5TlvGVUnNdjXq5Q3o4SXZodSh+y/4dnz/4fftuz/4fHkhlB
Oa+loaERvDr/tmm/7De1QN9Fty7crSx6+sj/PClRdXB/DKzlFTp1y7l55Vqm
Me3tZCzFWp7x7TxYAj7HKGwsDbyc7PgpCHx83ZRtPXinKBZLDL6C2PJNAF7b
//MpFviVYWVSBXjeOL+xGPyQQK0jBC+pGU9ng79JNzMUgyfusfIuAl9lqu+R
C35oxiYtFHwly1qSB743sEotAi8i0ZtF4Oe+S4+HgTcTkbyE4JndZFkh9n9o
6dEL8KWvd46Fgz/suqkpE/xd6q/aZ+Bf3hruLgfvzT9BiQCvGh3TTcf7xdK2
AvAZWy2SK8Fbns4SXgbPSKlVp4AXxxaq8sGXPSa9qgavV6eUXgE/tV0vMxF8
MsGQjJ7g1MiRgk91622KBC9jm1fGgzffkc/LA68i58nrwe+m3SiPAu/B06Fz
wGsue07kgmeJjAbfgd/gWZMSDb4/ix0TCZ561joAfdJ8gKAZfKd6o2sM+JH1
nguXwCeY8BU54Cc4HcvvwW8bap9Gbxyk7L4IfrtQGYZehzG6qxX7+/KTxwFP
airRDgHvw1kkos9442whA7806WsQCz7ES5XIAv/HhFvyFPwDkxFFO/h17ll8
9JHu2s7B4J9oMujobxNsIjrRf7VVoT8WOHeACb7lXrExeq5osLcLvE4D2+8q
eO6+tAsM8ILZ+K5s8HcSTm7uAU/TjCtFP2C3vzkQ/Ec/g4fou4oYjnLwi6mh
y+h9rmlRzoC3angehF7Wk+TUC17qsPdoHHhKSjSBjv+zusIe/X15m3UfeOJI
Dg99KzW9zx+8S2i2HvpZe4MF9CLF9bfoYxwkH2ir/i+GO0c3
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN0W0wEwAcx3EPvdA6p1zK3ZbE0XlaEzoPc3UnqqWTLvKU4rbKsRl1HuIo
nYuZp2bN04i6y9WlnVzNwzwthdRVl2sqws48NiZjNg/lRfq9+N/vvi8+r/4H
ouPPMQz09PTof29zH7G9CV8f7jhGp3tNeSTNHP3XL4i1+RFT37a6Q5ghn52f
3mq/hLwZd9bQVgf8KKC5g+/29L9HB0+oDNk7B95S4HWHDP6aVis7At5A0Pwq
FvyUcMhYBZ5EE1NtwEvs+YVu4M/n+uxJBN+1Knm/AP6+4oqGBL5TtBrjCl6+
jSdNBl/EUEYsgv+YYF1uBt6feZruAv6JVv05HTy5orVDDZ7PGTYyAb8eapR2
GPyKnzDoNvjesdG1JfAHo/zI28Hz7xKfOoOftBoMywY/dIlnrgGvYKUuGYKX
JUpVFPBR6jPzOeALK4t2r4Cv/dAZsMH87zU5ef7oS32trbjg312nqNGzPULs
deDNm3yaDoGXpTjpCsAzuHESLfjlHqeUZfBpixo39C8XTLOLwUsKZuJ14D1b
WhwXwQuylB1k8NYkZg8PPMeDYLIKXsaRUVXgabtKQ9AT347388GHJ8kr0Rt2
FVcpwdvFleic8P/BgWUC8MGcC8Q18Cx9wqlZ8Iyeujr01O1vXMrAV6ebctHb
SMNcp8E/L2mNRN8nEtWUg9/ZWzyP/gQrNXQSfH7bAAl9v8PERAV4ZaIdbR18
W+T+BgV428tmY47gr34RE4Tgk3ONytHzuI3u4+C1fY3P0LNt1oyrwOuTvUfR
l+RQJ+XgA8cNMtE/7rZUo4+1E1tugI/J920dA3/yU1QQ+lu2ztJq8Jn7zoai
D48ZFI2Cjx44TkFfPay4+QA88eLrPPTNxuyuEfDZmWQT9Bbyeosa8LM32sXo
s/jyXz/Bf9fVqxzAz7U3iNBnMAdH0P8uY1A2/R+Sdf0w
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxV1H0s1AEcx/Eb2clZSuYorlgtD2ks5OI62uF206kf407XZRwiI+Yhypwd
ce4Bh4rbethc03ogXKnkbD2II5tba0UekuEI/1DmsvRH9umP7757//H65/vH
1yUhk0gyI5FIos35u30sHzrFNVGCT/tV6Lvy55n/umOOmxn/7ctWF4pW9oiX
jFutnBF9Ks79utWzJRGSl+C9GVZ9yeDXZasjJeDDXVuU+eDrawTxL8AraJS0
dPC9xuVUCfi52jX/S+Dn5QXC5+DvfualZIGP/N7eXwrekGvoSAU/pJso6ASf
aKg15ILPmBSZXwNvr1tcSgSviWa0PAPvRg/SFYC3H1c5lIPv7n89LARP71Sv
PwV/M385oAi8Thu+owK8WsfkxIG3yxEK0DdmN50Sgyefp86in8y6GhoDfprw
HdKC/80ftpSAT8jzui8Fz74t1hLg3ZptCPSsEU1OGfgoD350JfgkKVkRCd6q
gTbVAd6L79pYDt56kLqAfmhnZE8E+Cj2GzF6STerRAq+x+tWtgy8UDnP4oB3
1qvc0XMyXHxk4KfGJubQM3R3drHBf/wQOtoO/sHbjRY5+AtSdZQcfONhJi0M
vO/oqxvoibp0cyX4vamxT9DbVZYlssAvHDDFoe+Z5nlXgZ+wytqmAP+r3mLk
JHiXAdpB9Lw018Bq8MYEZy76dVvr4hDwhepzK214/3fNh2rAe3IzqtA3iWWc
YPDpDmQ9+qMWZ9fQO1XH9KFPCdlOZ4KvWyzSoHdMYrWrwJsJHpnQ756Rh50A
X6bxL0Vv20rl1YJfzfPxUILXJ9dkMsBzG7TJ6N3ZdCP6exsyAj3V9LM1CPy+
I4oI9F027y/WgXccJ/LQX640kdHHBgj80FO4mjH0gyTKdfT8M57Zgfg/VQP7
/7v/4yusevDCYx5t6Hv1sT+Ob/o/3i6Sbw==
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN0n0s1AEcx/FzFuMKW9aKOyGlMOc4x37lcab0sBBNbdo6LsrlnOI6dwt3
ooVrRy2FGLfOQ7ri5pQQy86Yx1y6jGasPExSskOz8kf2+eO7z95/vP77OrB5
kRwyiUSK/3db215hQ59QUAJXmWOEr3Ah4H8Lh4MNeeOft3tnnVuOzff57X5z
VuyqEE9sdwef6usDvqVQtF4AXmVJn7UFXzPd8qQcvEpNiWKBj8h4Gy8HT27Y
dKCBp+9wH34EXnHZKN8bvKzCIuwh+PXBcpYd+McmLE0ReHFjj54JPkodrSkB
P+Oc7rIfvLhpw0cGvlQg80Pfr5W3laI3STKyBy9wcgq6B/4cX9fkBZ5F2pf4
FLwvb64d/cc1SVcueHsrLoHeLKG3sxJ8HmOV4wA+sHmsQQp+khc36Al+upQY
rQI/FEOsoa+wLV7NAj+QYMpHz3YdVyrAv99rIXIEv1teLb8NvrtwjIa+24MW
8gz8AleyiN5ZczxNDN7VMnuUAV774b5KCd5bfjXyAPj8a19LMsCbh+qL0XMc
N5ZqwPMFl+rRDxQurNwCn/Xr00X035oF5nXg9TF9a+gpprUSAfh3lJLD6AsK
pMb14E9nLvk7gXfnHT2WDt6bfPKPB/g9F6y/oJ+NnRGh3ySnUtPAx+YSOvQd
GmXlc/B3LapeoU9OeW13E7yxorcRvTIh4lQD+JRQ4yn02iNmATfADxHJD9Bz
9dop9DUjPeYHwet+jAhTwW901QrRS/15V16A96sro6NfP7/SxwffGm3FRt9/
Im4cfUi1dTh67u9aT/Si5aAz6A2dmcEq8EKdmov+uktOfQp47c85An0lLbEc
vUi9fAe9v1ssE312a5sLerNDskX0XvOMMvRJYeF9PPC7pCIq+skJH+ZL/B/D
oAo92asxecv/BYE0/lg=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNy20s1AEAx/Fz5pYzjVV2SIglZUxyeVjz1NVWZLt1XLWVhBXdYjYV8tB5
Oof1ZBVKLHeci5sXnq48FHnu+huWOqSrcHfu5PFSSC+y34vffvu++NiGX2dG
kkkkUsTm/n3gEZ5fWIWR78Np62xxosrnfw8XHxMTQ5+22ih6RS5VK7f6MM3t
oJA7ttXJGxvSavBX9VOKh8HTW02XX4FvJ5f/KQNPtZw3RJ+TFLV9FLxx4i31
a/CdI+/jnoL3YY5xROAD5Gd3ysEHO93saAGv2JuS8AS8ZIL6vQq8IWugeRy8
OEOW3gr+mmRJVwie/dOcg14zxjeeBM9x7XVoA98zIp65D/7i+qI++gULlZkC
fIzgZBN6eSfF+y74rLhuYSX4uYpfE9/Al1M/erSDd8jcNZkP/vTt1RD0igfC
2B/gbXhVlehV+REEH3zsop0J+vPaGdkUeG9PCfUNeF+jXnIu+FkD6qAQ/IHe
Uf0Z8Jf6SsPQRymPcnLAB7U9LkYfGi8zVYLX2S5Xo9+jV2+YDX5fwHgM+r7A
xHX0Uzo9DfouAWUwE7w9j+KPvlG8NKAC39807fAWfM2hrrYM8KKGUCv0vP2f
uWrwQY+qz6EnvnoSXPAMhfOaAHxCCdNuFjyP4pSNPq+FvnEHfLnX2hf0BN2m
Fn2jyKUGfYSZ+Qn01nxGN3rtO4mjBnxRx+UP6JeDaivSwa/sKKpDz8yyL0Tv
4R6mQd8gcKKhd39WVIpemsdeQB9sK9rWAf5e/+6SNPBkYr4A/W+alqEFH+BX
b40+Ws12Qd/YzE5DTxsKKUBPmla6oc+0W5elgmfl8OPRxzkTA+hf9pQx0NdZ
RSajj4pkXkF/fPGGwRz4M7mOLPSrUgs39M9Tky6gP+XqT0fvZdkVjt7kxeh8
yqb/C0Qj0Cs=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN0FtM0gEYBXCGRihDakhIlkrNWWuVumTTTKSbVwxlZjnIS0oSoWnlnKj/
lbdGM2Fq+ODKTM02lpuabplL1/KWuEIzdcIDJqmgD9nUNbP0IXcevn07D7+H
c7ipWXHpZBKJlLZ1239qdE0820QLDaGNbHIKbPz/mVC8ZAWPTu9kgZ1huW5b
3Mne0jgPtdq0k6ecfyahT7g/eJQPvteD+z4N/PcnBK0MfKKX6qsbeGbqh0kB
+A29kUgHn9lfUvQAPPfvoAS9sKfm5HnwlpohHxn4Y2ZfGQH+xeOqFTb4jQpt
4EXwM+P+b9F72h62F4CPMph06P351aRw8KUzxsAb4Ef2ElfzwRsP28PQ1+l5
FRHgnzKYr9C7ktuj88Bvrp8mo2curVojwbeq6M4Z4H0bg4pzwTtICj7uA9/a
KXGNBh/P0F1D77eU/esueMHzcg366D0cdyF4EhHegl5v+1x7B7ztizQVPWHn
kmLATzmUzaNPDhmQ5+D+Y55B6OsChgfQO7mXecnBa0PrUrLBG47T2OjNvRP3
LoGXyRJi0aeIxKrb4H2TctdZ4HmVGroIfM6nORX6juaqtizs32Qwoe/uGNei
r1zYrEcfE1XlgN6Np+lHX3zq0K5Y8JF/4vvQm3scFZnghcPCNvQK12Y5+rZz
5Sb0Db8pViV4TUljPXrJ7IU+9N7L+1fR+1Swc9BTWXwt+mdzLfQ48NQ35bSb
4B2VFDp69cGxYvT+zFAR+glWgAf6rTIdt8A7DXvmoe9kCNXoi8IKT6DnrBzI
QH9WZ1ei331m/h36/OXXwei7XY54o9cJqOnokymUBfSLtS4R6CVXhhYVuN+3
MCn6xEIVQwx+2mlSjD7Xau1C3/Cj9DL6riSyH3pOIl+K3rKmfrTt/wHw3HG2

       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN0F1IkwEUBuCvwlGWDrUlaulkpiv35YWZuh8dSpEsXUo/rKx0rolYfP5s
FdOphZu4IBIxGUpmpigVSTpoUFjpcKxVauZkOMuLNJ1lWllpa+VF4z1wOLwX
D4dzwqVU1tn1BEHI/vXalK9Vx2bhw0urn6rUzuT/eTnSbTYN2j15MCntsP/c
nCfbTlKijDqHJ1dXJJSgp7xPx5jB57gvuNAbHowFi8D3m7/S0BumJ1It4IfT
rtcHgLcL/Y8fBC/LXumqxP1lcj8reIG7k7EVfA3RsrgfvCtXJkGv0BS1vgSv
Hy3UoqeZZx2p4E1BVwPQc1vI36/A9+exP6LXePn4pYBvZRO2CvB7ih6xh8AL
Je/4DPBD4sbLQvC9dO1t9KH+ieQweIf7kBZ91n1JVDL42I5NSvQKhRd9BHyT
dMmEXlPNXxWAN5Q0p6NfKngygr49bocL/aw4+Acf/C8TFY3eb1la/gZ8Qfdn
zjbw4eIWBnqeesgH/cUTFH0UfIg69xh6lo7M4oGvPcr6pgZvPPLhGvokR4YK
fVHdQCcX/NPHUw70nPkcF/qY0FI9+qjyeQb6dHqjBf0Ua+ept/h/ZXEv+t09
bTcS8f69k0b0peNR3eitEtsL9HnRYjb6cd2Zu+itG7f/RD+TH/YevdN4z5wA
PiLs9U30tX2qfWPg/0z3LKJ/zhtUoteEOOvR77LqzqGnvn8hAsHrM+dJ9A2U
Soe+S5HfhH6hMNIXPalqW4gHv3JHdAV9YwptAD2nSh+EnpvdYUQfPBFbhl7g
zZ9BfytGy0JvCLTr0MucPkr05IFnXjbw61RMDnrfsjQp+spmI4U+czKOid5R
3BCL3uIKS0ZfsyGkEH33+Yh49H3sLVz0q/J25pr/C+deyHM=
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxVy1tIkwEAxfH5mRYqFI0sJTVRsrk0lW6DzLANorlJkopoS206c9Zym3Nm
WiZuIesum5IrXdmDBMuwKRLGLMxJPSxFQsy+tUvT5TVRP0ErH5LTw+Hwf/iF
50vSCggajSb8u/VfWB1WTjz3P9Gp9Hpsq/Yk/etqTo/oknl0oxcbFM5+9+RG
E4qXvxZ0XzdaFTeTiH4/6WRLwH8f0pd8AD8c1KaYB08ORXhI8IyHYeQV8Dr+
Thv6+xXPzsyCn6iwPEWfnlWXLAWfF6XkDIA3CG4qp8GvHuMWoqez52Uy8Baf
lUfo29+ayZ/g/Vgp8eiLjzAr5eAb36ld6Ne8smo84HcMPvFGb5f4CMrAE5kD
ey3gV9TVaZPguePJY9/AdxjV4Qrwm1j7BOi3XbjGmwB/9FBGD/ppq+8g+r4q
2230FLO+xA0+UhykRz8iOp5djv4T0YU+NfJF+w/wjE5XLXrmVMEX9K2islH0
3S6tN/qu2AOX0VcGnGQrwX9OISj0JKGTucALusuz0fNzWK3oF00Z9EHwFqpy
yQnelpDBRd80nTmHPmZmczT6gAiVBr1vtCQRveW38HAF+Fy9NhE9k54Zh779
oywefcgWdyn604ZSPvqmaAfpAN8asycK/fWihDb0Ks1yDvoOmrgZfW4fKxS9
0FFoRW80VV1EX1wkykO/HHgnEL1r+40l9LLgU3L01pH62P+8cW4retKTvusq
+DB7QxX6FqqTQG+lJ/mhf3/PcBB93UBjHfrQs1NjdvA5i+k+6CmxLw/9HKtG
g96v99wb9KaaYC/0il7/fPTm82UP0Be18VrQS7vlq+Pg7xoZcvRSSqtDP74U
cgu9Zip1Bf3r2f5a9Gu7vZvRv2rmyNb9H2MHxWs=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN0VtMEgAYhmFwbixsrnJankMLk6GMSFKp0DxNa9MoMrVJMLmwmBQqBqwR
oFuulDVpuXSkNKSauRUn0XJYZh4q1kWLyA7rMB2W0Zq24ZzlRe67+PftvXiu
fopIyhOHEAiEmn+3tppreZcllrCcYvIm/r6L89z/HV3h7WUO+9b7S26kUDPr
X2/lXXup2vh+vZ+musno80jJESzwo530KfQWddupC+BtlRHTHPC/Gq+W7gEv
m8vcoQV/O6FwUAXe59IZ0Hcy7dUZ4EO7hOfQ+xpdh5Xg+QeeiNHXsclFbPBj
MWor+uE7GZEK8DyndT/6K48SwveC76VSv6MfsRaRz4M/ERDEot/Ksw+id7fc
j9OBf93ftrMJvOHV4ko2+FXi55JM8NrjJYXoP1n0Qjn4hfLRr+hF1ckT6Nn0
n7XojTSjqxH8XMEuD/ob35pYWeCrU5SX0JfJ7anojbK+h+glVWf16IvT+0zo
6Qs1Aw3g83um+tHPqbkf0K+II1zog6FD+ejN46yb6D0tzyjZ4MNJh56jdzDS
/fXgV93tHegpXeYq9PPmxzPoK+qud6MPlhla0Y9NcdrQO0M++tEzN8ZWou84
TdKgt9S7nOhjZUtL6E0FSRT0Z0asCvSTrUkz6B0/eMRm/F97WUAG/pZCUo8+
5QV/Gf07L4uM/jdHNY6+lRVWhz40fksUB7y+2bMZfa7IZEJvCJHWop8gLdPR
+1THtqGn2f069H8eqMToibbuHPT3evzx6BUlnbXoI2OiRejfZEmPoPcm2pLQ
C+PIR9GbtbsF6L2atwL0GQdfUtEHGA4u+mCa4yT6gSGWBP10Io+GfkMxlYFe
MWuoRK9tmJSjL8/ip6EPRi1uX/N/AQGD4Hs=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNy1lI0wEAx/HhjAkz0el00kHW8sA0NXKg8ygrV82sjRYeODJnLFZbgZQi
NiWPdEuNUBw5lCxLheYqC82Ulrish0QMr7mxvPrPTWvNJdrlQ/J7+PHj+/AJ
yJbyRC4kEinn3zbeI0zbuNRKTTyfSRHUFlsS/nfKEWu014uJzXbrenfr0Byx
2b8mLyttLYbNlu7u247+gWsvnwY++GzkZ/SUdOtWK3i3vO+WGvDZzcJj3uBd
d1VvOwxeVs4atIBv1gjfor/C96H7gE9MbRWg32czawjw6+M/1OhDssIG0Cdk
/KlAvyVyQPcVfIRSL0fviDyQQQfv5fblGXpRt251AXzMqvdF9OXnXCbRN9gl
Y+gDr7anoI/oDzuDXkDMJPuCl08rnejJYo+eefBUVWk8+pqTj1vQl5hotCTw
jieB8eiZjU3h6JmNT+3od3S2BaOPSekdmQP/2ts3AH3RTTLLD3x3EBGL3nCC
no++772Cjr4gXyhDP+95mov+oGQ8FH1X/ysqek5OXDP65GucdPR6wp2YBe+I
SSOjr9xrHEJfwdufi94p+N2J3urJWq8G//GnwIbe4MeXoVdL2SXodUf3rKAv
LLrjzgD/ULFyA317kyINfcewYxn9pT5uIPrSep4cfRJhjkbPUikW0VO4sWz0
XG19GXq/tXR/9HW1QwvoWxqIU+izQpaq0C+nRpHQs511s+jp3aNZ6N+EFtag
F0fpiBnw+udTZvTyMpEEvVGbeQ89I08+hn7nyG0TejLPfh09g9NWj/7u8Dc9
ek/X6mn0/tEfitFPdBSo0Ad90vSgr4ozTqFfpIRXol8Tm+6jX2fmatC/vCCd
RM8h82vRjx63qNGbZIOPNvxfqSsDYw==
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxVy28w0wEAxvGhKzdrVJTI9VfUuTA3ORd+TPpDaPRiXbvdltVWyW2n1khd
c8WlVDvXspqmk7KJRbtLrtNdXZjNKDcdVmNca4lOF3Ppnxe5pxfPPfd98VnP
y2Py3UkkUs7fzf+dV+t04odexNRmrs0m+5zwr5NbK6fJjQML7SO96btkzLnQ
BbF13QytdaFljzlP0LdcKO71Ap8qz89C30PT1iaBb4sLuIbeNTF+mQLev6G5
FH0re1abCF40XpqHPlQ3HbIU/LlOox79RHdNPwH+ZLIxG/1HqaseffaW34Po
BQe7N6IXuofEo4/uvRtEBe+MZM2h/zp1tiwBfMOgayt6eyC5CD3H3rbKE7z5
eAEZ/RnqswD0wU0DJvT8iO/b0N9W01Xx4GPVMxT0b8r3LfcGH3ZIlYReE1FH
oM8Iz3RDz96wKw39t4uMLPR9/ilTceAPJIpmPoC/0sItQk/I2Fz0YxXDjeij
fvhOoldZXLXoE4MyctHHtN+XoC+kkRzozSaaAb3QekKCfqRl0W70SgNpBL3F
4elA38/6dR59BvvRWvQrmOND6J+mprv5gF9NJ0rQZ0XLfu4A72epeoc+pUu/
Er3YwL+KPkB6w4Z+8ehsH3rne0so+v2VSjl6K4va8Z9vsveir++JjEFPl3oo
0KcdTm1GzxOkmNHv3RO1E31+VZsS/UuNvho9pcTbhH4uc3smeg/JJxX6ty96
5OireeFd6EmDZSz01/kKNXomEXUJfbn+Vid6vy9iLnonZ+geevlocSF6/ySi
A/2keJMAfdipjhr0umUSMfph2Zp29IpOcy76IwnCWvSi58Zj6E8fDX6Nfpaq
EqMfYhgeoA/UpOfM+z+vnAp7
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxVzVtI0wEYxuFtGR4KOzmYhDtIYK7CjaLR0KlkdsAQjSynbPNQWIoSDWWb
bqU2/1qWpFs1ZJhhM8iozFzUIi3GAlfb0kZmStpkc+nFdBXVsrxovLv4ePld
PHys4qrcExQSiVT671Y2sfDKsL93TdqGMC5nW6M39X/HvtW9iLszHuzkHoHT
PjMXbC47beu5B5+CfZGvikavWp1dRge/X60Pd4Cv07RnqMAv8Jg+NvjCikY/
et9kPge9oWSqUQn+Vm/yOPp40+kKBvjisZ5c9IoO6UwdeEMaw4zekUPY0Hv6
1VXoUza3FKDPFCYNoA94R7cwwV/vdjahFzfQPLXgjZVfb6M/kmorR+9KyOlE
7z/6lEDPyZzToY/1dhjQB25e7kNP5F3joWcMW9vQs6XuD+iJ6Y3P0Dc4MhYV
4NWJhwj0HYMHwljg36zLsqDfJDY9Qd88TT+PXp7yPQG9x611oNfIsprR0wiq
An37ECUT/dCF9I/oC7T1khB/mFSN/ueebDH6EUPrNPpJPluA3tZlPIM+7kan
FH1030M3eoFdwEK/O4peif6q8pIafe6uqXn08oUvEehbudRy9GKyQYN+Xsn3
oa+xlyzJwX9e31SGfsIo6kbfo3P50S+4GTPohfskJ9FHxcf0oZcV/v6BnsnT
jqKPr20rRW9W0B6jf79T+wv9SNVxC3riW2QJ+vSk+yb0pybMAfR7+yOfo3/E
GipCz3DGvAr5v6hfRm+xFgygnxLclaAXLlW/Rm+t2U5+B549u/Ye+mOxL8Xo
VaJlK3oOR0FBv6PFZUB/0PJHhD5PZrOjPxuhWYV+NnKwO8TL80M8mR8+ht4l
rA9DX0QV6lf8X5UGHxc=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxV0VtIkwEYxvGlq5ZrstQkYoSLSJmnKKmEySSppp+d5sRMmmRrhtlmzjR0
5cxlExeVOi2z2TRGHkKHoWFaloVoBxYTxsTC5gHnAVqfrZl28iJ5dvHy8L/4
Xb3sNJngjAeFQhH/u+XtIH8NXWqkR5NhEVeyrs3w/veSj0bFbxhe6Sh6SJXe
Nr3SIl2L/mHnp5XuoFwWo3cJa6ix4I079j9DP8HdSjaA/1jiPIyesAzK0Hu9
Fwyjb+minUL//JuDi17hrxpAf4F5bB59/p2eyXrwheRIKPqkVp1fHPg6pq9X
PfjFp6lK9LXMKDb6sUJFAvp0RSwL/U1rKwc9tb/ZH/2AB0uNPmWPOhj9aLjT
pgcfzTcz0OddDXqCnqATe9EHJM4a0J9/eW4N+oBHa63ov2sX9qHPG2zKQW/y
jaSgXxga/4H+fvk0gb646G4c+nuztEUZeKW+awMBvqBGkoCePZ0WiH5niNGJ
3mw6EYg+LbspGX0Ey74Ovc8tbxI9z5UTif6Aa0qEvvcN1/EAvLrS8yv6z8xa
Pnpeb/xp9C8qtCPo/6jy5tCHsYlE9MelCxL0HAvxFn16e+IMeuo2eyp6h2V9
BnrlLnM3+oMmjR19X/y7s+hXOesy0Ts5HW3od4u8p9AH9XGz0Ftb+6Xoy8Tl
BvTB3A+T6IVzubnoR1XaLPSyGxt16BkxrybQ/05+XIBet3lTNvqe7p9V6KPI
L+Po/VO8lOjb2lPk6C0xtNvoy8O3u3npSWMx+qSKjBz081aGBr3Bs3QMPZPW
W4K+8+ihi27/8xu7jj5TvtrNC0OPlKJvZtFz0VdtkajQvxZU29AHV8rL0LOW
Gt28wpBftOz/Aj73mn0=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxV0ltI0wEUx/G19CGKRblGtCwyM3XaICyRaS40Sq1cg5ApRC6n4FYbwxk5
EsdS0LnNOZllrqV4ndWWDnPJsNQuEEoaI4vJ2lJEm0ZpSx3dfGj8/g+Hw/fh
83TOAb6YKyCTSKSCf7Ox01WiuUD3VvYlhu+PtepL6v/2KqQna4wfg902qw4v
9SwEO2R6LaHXMR3syW95PvQa3kIr+v7s+ST0zfK7lsfgLa1UF3p+U8gK+ri3
igvod7tb2OhdW6rH0ZtHKxJV4CXUSAH6KEHmjBW8ozttBH1RQpcYfUlxmQz9
OLWkEX3dkNeOPmct/x7611U7legnSm/loKcvU3vRF/PSXqA/y+Vr0DN/cyLQ
f24w9KBnqI2z6JPn3zSib0/e5reAX+cyO9CnxFeTasGLl+6b0IelHp9Af5Fj
bUH/0/aVhl6ffagDvb5G24s+V/PdiL5QqI9BL6nX9aCnZFDuoFc3OZvQf1rd
lYSeNUS1oo8/7VSiPyw7cRv9ds+vU+hVq84+wv/K4qTo3R00A/r3OwY56J3j
P/rRix+UXUFPK89qQE9+ZOYRfK7Wjt5Txs5B/1A0Vo8+5tiefPSGaPsg+iVn
2Dn04QqtDr37YGYR+tBApQN9ZUVzOnqWv6oO/USERIS+7VroEHouRZeCfsRp
1qIXTg1I0K9UpD9D/6HQloi+y7ysQT8rzChBv3/T+eeE+/W9O4r+MjuP4E2v
2NfR2xZjh9GzOkePoKdfdanR09oHbqDvGfYSfC2lgIHePyMl+H2il3L0Z57K
R9CLTA3R6J9Q6QRf7ZPfRB+7OUDwyvWUKPRj5Mla9IbVuXL0zMWCUfR7p7Ii
N/xfo0hX+A==
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxV009IE3AUB/BR2kUhSYQiWxg0iUYN2ubBYNNqErKWlhcldK1kk3AyQQ1r
WGm5Mv/mNqdONOc2myVuKszQUNyGbpmhII1KttbcVmDNoSMP5aHx/R0ej+/h
c3mPb9pNaf7tfRQK5da/2dvLJ9xR+XAC9/HiO/+PJyHO/xwYSov3qD7FcrI/
97xgPRjL5l/h98a5z7E8PRlcQ7/akyJAXx38noc+U1osQX89Q+dEn7XIbUJv
sc2L0NcVFqaglznks+jrdtem0TMdz2XorQr3kgF8suKIFX3iqbENwuvtcvRa
RokSfcHHdDP6FqEgwQt+teZbI3r14Eop+rgyyQh6mnMzHX35fFYb+sqTDzjo
JQyjAf05dh8H/VqArkZPjUap6L3MqUHifzrWNfRUr68XvYt3KA59yfHafvQ5
FyUi9DJt/wB6d8byTz149vqCFn1VYKkCvc3zbAh9ICp2oz+saetBv9Pgq0Vv
8DmM6EWCs070B99aNehf9iY1oOdpqkzoy8SqGfT8C6wu9Pf/6JrQC20jr9Fb
nPRx9K5jYRV69myoHX2F/+Eo+ku0FhP6DMOGEv2braNq9PTNA2PoObZyHXpm
diLhzc2lPej5vhwz+p05RR/6ykhBJ/q73HAfelpxngV9d7dRg3779MwL9Pu/
eAbQ/96ijxP3Y/Ur0WdWZhO+uvmqDv29Tg/h+bzcDvT2y+4O9Hfs+Xr09R9q
JtCHwo2t6OsjDYQ3pO4aiP8lRwjPsHKb0V8Rcgg/FSoaJvrjLppEnyS/0YRe
TIknPD8of4U+9eso4YsWXE/RByZW2tF3dUtNRH8Y24RvPfNIsef/AnNiflI=

       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxVy1tIkwEAxfG1mCmzXKVtrDk1a2m62eXLbmyzQNEMZ+kEKRdsTgy0bLCK
adFtsFIrLEIm1KbLypENGYkmSlrZEFRiTd1oZhcy19IkNm2tiw/J+R4Oh//D
L05+4pCSSqFQiv9t4WWdWeFUMz3ti52nXH/FI/7fhFnnyalzLvaKyh99yeNT
i800XJbU2N4uduTx6UL0wYoz8RLwr1OK7OjfZSqp6PPNT3LRHzOqD6LvGXNO
oG+hB3urwZd3xWWhF8emn0ZPy5/9it5d6bqGftz/aR96Qfrh2+hHRhk+9NF7
/ijQqwMvhOjPp0w9Ri/dfiOIXr2zNw39Q8n1Xeiza73P0XNFnUv54CdVtnj0
+lOsVPS79xMO9JrmgVD0r+766egVeeJt6HXa0o/oEwp84ehpW+RzV8HznZ83
oz8QvWYG/Yd8BQP9MknmJHp/4KcA/e8Iyzz6ChmxGv29croLvbZPyUfvnLy1
JBe8XaCNQt+1NXEYvVnPSkb/S74qFL3qZhkTfbUqtR+9wxKShL6zpHQ5+vrs
IAt9DsPVg36sasMm9HPnBlaij3yWwUbfoR/sQC+QliWir3OXRKGnGaRr0Ssv
vrGib2LbE9C7w2Qs9KY8goP+yFC3Bf3e2QKSFxKDbPSjZR6S94vkj9A30mc2
orceHeKgr/VdiEavbr/Tgr7mZAPJi7LUXPQRT4MkH0YtfID+23spyRcnDceg
Z55VcNFbuzXN6CfaOCT/ssgbi97Iayd5ju67CX1Gq5eHvm10JA69ZjpA8kpR
axN6Xkg/yc8b6teh91YRMegzVaZG9C7hfZL3xO6IR+8IyEn+0pTNuOD/AuP9
hVw=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxV0VtIE3AUx/E1y+5uRQZRm2b6UCyVtIuUuHrRDJ1r2NisEas1DaOk1LKx
2NVt3sC5MtRKmYUkEpY0K1llbk6HrpGFySpEFtMWZW2mZVdo/P4Ph8P34cN5
OBvFpw9KqBQK5fif+bs/cC1Mze3lbA7LYeYbptL+t7HrM8NV+TrUeXvNuog3
k6E+qk0wCIc9oT5HzW1EH9EclYHeU0c3oS/yujjoW0oLTehf3bhyEn2+dud1
9KnvGNHo16TYa9D7q59q0QtFqlvoK9ZumhWAd7O2VKBnZNmb0HuDmR3o50sy
RtGPh0vK0Ze9uHwHffH+kbvoC/VsK3o9J0eNvp8etKKfzD1sQX9/cK4N/Xrb
oAJ9+EeNE/2AgvYIPb2qvh49j9ZzCX283/ESvUwXaSX+7z5mQC9ojpCjZ2q2
vkU/RK9+gn5uwi5Hnz3eIUOvLl/iRc/9VtuL/kHqgWL0C8/UXETPs7RMoY8S
p/ShH6g0nEJfoDeXoV/Rs+MTelZdrQ39cFuyFL3cOHEB/U3l1y/oV7a329Hr
9i0Wo3fcSyc8OylsBv2zbcZ+9KJY5xH0cSr7efRJLuUseoWJ40BPW8QXom94
LCI8U1H1Hb1A5yP8WKeKj14Tu5Tw5tZd8+hHD0kH0M9cTc5F3x3fW0rc7zL9
RB+IGyL8w2ouD/0Y1UB4U6DzF3rf5phB9EqXjYu+KDOP8OtWNVKeg09wnyB8
9G51Dnrphu2E99QIF6CX+68R3tIk46Bf7YskfNieIOFZdifhuxNbs9GPFPwo
QR9ztpiKPjFtmvDL4gJZ6PuN7wk/ne8hvM1Dd6LvS5f8878BrkQPqA==
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxV0E1I0wEYx/HNgiwLFrbSGjEFy0ynptIhhya5slyChQi61Dl1Tde2ZGur
pK2Wyyyr0Yus7GVmFoqb/9JkUMjCDiphaVhbQQ1izAStbB4qLQ/J7zk8PHwP
n8PzRElV+RUhLBZL9m8WtiGwKTm0MyxzdJYZqW/8mvG/BzQ73sgsnsWW8QOl
Mx8mFns6zy7ivv242OeHCwfRKyanv6EvUuco0HelNK9Hf/134gD6z3wmrAL8
umV+DfpU3mhwDfhfSfP96LU5LXz0Dyxr9ejHjAPv0QvHbzxD3/zJlox+v5NX
h77tVLwbfc+GMRf6YF9VBnpnQbIJvfId24E+KvtaH/qUpJa96AvHTGb0gQb1
HfSCEncvetX40wPoh+a2WdDvtA5Z0UfH7O5B3+blFaH39Usb0BfX1J9Db+WH
P0EvUmwsQ59btaURPTcoMKI3fI94jH5f1nwF+ptdtgvoX5+QG9A3PRcz6LNt
Pw+j77j98iL6JYy/Fr2NediNvvd4ghI9k+5qQj+oVqnQ6+5HE5/XPqhCv5Rn
vIQ+ZOWravTF7h4nekf8hIbcP8q/jD5tq1eOfk++hPhZe2st+jOSVuKPLtdV
opfXcYlPTF2hRX9EtuoKen+oWYZeH+N1oI/QJOjQ20+XEy9unJKi57k7iI+b
izyGPlr7iPi77PYy9Myus8QL+R7iRdk+4l2xt0rR17EriT8p0OnRKxQcK/q4
6hcl6Fe35BIfOzVDvORLGvHi0nDis/5sJ37YV2Qg/ys4SPxIufkQek/6ZuKv
mhzEN3CUxHdmcohn7kUS76r5QbwnxkS8cLJbsuD/AoX2v28=
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxV01tIE3AUx/FdnF02MErJmcaULhMM7B6VbW1pKaVdBB8qRWkUsVgIYy18
8FqBQpm1aYqJ84JLc0vLZBsr54qSsZUXmi6HRjATNXxoUzO7QON3Hv4cvg8f
OA/nH5unOCtjMRiMS3/e3xla9FBa3s4V+yrV655VTIv+d3Th+jRe8Wiwpy2N
W8fHvgU7R3X6qGX0c7DHMnu46I/cGslF/9VmSEC/WZYoQN/g865C73dzlOhT
OvJ2oU/35HPQZ619E4K+oKy4FH1h1dI+9BkOz5wZfEViMgs9j8muRL/YYDyI
PvOLYhy9ySNioB+ojqol+981JKFvcma70FtF9b+M4LV7xDr02fpNYvSyEbYd
/ZnYU8voJ1yDbehvXw+ToH+/w21Cf2f58E/0w1Nxnei5k41S9Obh/G70G9Nz
l9CH8+Rd6A/c8x0j9/NY/RS98UfnIvqp5xMv0O+8MZeMXh/f2ob+u0NAPEvf
3os+v8uWgv5+U18zemFSxwJ6l3PGhF4ZqjiOXrK7vhH9u/kM4gU9Vgt687kF
4med4Q3oDboQ4uM/7Lei7w1cOYFep11dj17z6W0AfcS1y6/QOyJtxPOv5tah
F9k1xLtLLrxGb3dzU9EbHdxa9MrtCuJjLsb1oR98kEJ80ZpADfqbCRnEj2zo
I963rCS+Ss4nvuT8XuL7mVIb+hppHfExL2XV6OWlAuI/RjwhfkBoIt7fMqRF
32IMIz4raoX4Mv4Q8d7yHOJXolnEb5mR9KOvO+QjXshmEq/a5vejT+1QEy8p
CBAf0dWtQT95cpZ4j7eZ+PlHnDTyfyJV//xvJ77lIw==
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxVy01MEgAYxnEGfSxSqcRl2nBFUpExSkcug8q1Nj9ahU2bdgmjbBQ4V7MI
XbK12Rh4CDZXaZvigUOEoDEhNCtcoGmruZSmI1nl4lBCHLKxvrbY8x6ePfsf
flsUGrmSyWAwzv3Z37+TvaI64+HaQ49blLdnjdGD/1uyKHrj14VSXeH50D8e
+pLqPcXcgqrwXKrF5ne30NfvW4qgv9hU4EbfKJFmolebk3r0J+6KY+iNx1Re
9FHD8V9y8B1R1030ocnuJHpd6dth9NL78q/oGzjzrei9l4OrxsAnJ02j6Fvi
rQvo1TnKFvSeufwM9Ez20+fo7caiGfRZdokOvf9TGhd9tFLvR9/Jjk+ht6Yf
uYE+KQxkox9qj46hL7pUFUB/+nybFv1Zn2Uz+oma9JfovetZL9Avlny8jt7O
7MlDr5tNEL/gGBlBL4pdoJ7B3Yq+TOEIoH+Vc+oJeomaRbypmL0N/d41R4Po
rVbLEPoNQec19Fp+Vz563qZh4ksyFW70/o1NxAfqwwL0r1W8cfR537oG0R8Q
y4j/MRTZjj7iVBG/srBwAP2ygUu8MODagb7OaSN+XrTOhb6NH29Gnxio3Yne
pnlPvGBQ4ETPqZ4h3vYgTHx5DWsCvVyp6kdfNv2M+BCnUoieXccn3sebdqBf
MvcTHzjcQ3w5W0q813SG+ClfL/UNn4lv7jtJ/P7pn4/Qy3o7ib8a4e1Cf2+3
gnhXiZ14t6eD+JiygvjvjRri05Y1xOda2om/kqshPsHVEm9bLSO+dFZPfNOo
gfjabj3xrYmsf/43cfeTOA==
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxV0VtI0wEUx/G1smaxoCJNVHQPUg6aCTXHyiWFIKWVl+k0t0JaTiX/FdKC
JZLFQsvU0mhhlC7RbjqCNF1UY+EYgbOGikGGq1W2JjXnnLJ1hcbvPBwO34fP
yzm8EiZHyWaxWEf+zN/NM5xUNT9cldYyrFMEL7t2/m+R8rqpSf021JmGIcfT
ia+h3hCw9Yw734U6e6v3IPr9dfZh9CmvjJ/Qp/lT29BnescL0VdGHp5A7677
MI1e3cY0oJ8XJsrQC3ZYp9CvbSj9hn7Xlfaz6K9aX+ejD7qrv6CPDSubQW+L
Fp1Gv3fhuRR9UueYG71Exf6OPp7bfxy98a4zD/0aV5QH/Rlbxg/0VqWxHP3A
jRTizYGaOfQcbpYHvVPoU6L32B/koncZtvnJ/+pjZtFXN28qQV8vkBBfY1Es
olf5TcSrMuIPoTf7nDnoD5giA+T+k+le9JuLHhejH7p9i/j1MnUQ/bEVvcQf
nbIUoddfKiV+z73Gn+gH37Pn0JsYSSF67ZiY+Dg+8wt94kA68fpny2Tom7ZE
Ei8o5rGawd8P0xCv1a8sQF/1cjEbvZzpJV51vpP4UfHufPTboz8Sz+6LX4I+
qLQQ70i9I0U/E/6G+MblGuIryhzER2kSiE/uMBNfyzETv252nviN5S/y0HsT
nhA/fSJAfGxcuA999yhDfH+wh/gIEZ+NfvVIBPFd15KI7zZ0Eb/Qt4/4i4M8
4tXyQC76U5PtxHNGKohvqeQTL9faiS8Q3yQ+Zuk54hcVycS3+h4Rz72gI15a
20p81mch8VUs3T//G84kEd8=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxV0VtIEwAUxvGxICgXQW0RmqTRnCZdkE3LidOwImREAx1IVK4ZrsRAF42G
rWIjMifLJbELW87Z1LWZurLBIhoOwUtkMs1JdGWKyyAisdq6QuN8D4fD/+H3
ck6m7JykhslgMOR/5u/2Hnp7ke1NKal37etPN8RE/1sq/6Kqa4gke2qg+nb/
y8Vkj0ZZteWxV8m2NO/vo17SMHKVelNKhZn6hxpBFfXBxUEP9Qe+Gpqpn9W6
rdT7GcVHqG9hq+5RX9EYMFDPHtTZqA8Y9Qepl083uan3LdjbqTefTtipv5Hh
FlE/ZxjqpX7lvMZEfdlGXgf15Q/yC6kfU6WCN3JuWqnXLW1wUF8g/iCgPsaw
9VDPafllo750fAJ8vudCHvV2mRB8UeDjHeoH5qo7qTdtebob7i9a6qaeq2l0
UF+SOwP+yZh5J/y/sg+8MbWnk/pQOt9JvSIUzaVec/gSeJ7C5qS+LdgEPkus
30F9dp0UfFvoZBf1P9Iega+6pc6hfmvHXvCNw9/Bc6VR8GqfI5v6UmEG+Pcj
yrvUH1tZ20U95/Uyj3p9lAW+SBkGz/nJA9/qrwdvak+4qJ9mbXNRPxovBq+M
MMEvN3wGv+7xcfCf+EfBX5N5sqjXhufB33/RCv6M8wR4d68CfFnBG/AzMR94
Bfss+JxVfPDrd0XAn0qbAi/ergRfeXkN+GBNGDxndQx8rUQN3jo5z6Xeb5kE
L/iWAD/MvAK+P3MCPM/yDPzzOKub+m6tDrw3PgQ+r3Ac/J53m8EvbLoOflbo
+ud/A+B6/pk=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxVy2tIkwEYxfE5hpAjI4hmQ5KBkOUYKdigQENbiFZGzYhiVl4ao5xBNBSz
bQUR1SrLjKmbXShYH+zV3LzlljaG+Uq6zLnepUsmSpvFRldI6AaN53w4HP4f
fpLymn1VfB6PV/lnf39bsMR0p0O4XWC5cndrYyTvfysmpo8drObi/eTlTcY2
HY73BmnTx47oTLwPZ4jaqTcWpWmoVxa4u6j/lVgcon71h5iF+rZaTkv9kvJc
N/Wmd1kB6v2JQvDL91Snqc+v4OzUpzZ731B/Jre0jfpeSURHffvJJQf1+lNj
49Q/W+9ppX7nlp466idk7h7qN5v9LPUJNaXgRxMi9dRbk7W91I9HB0aoz3Qs
t1C/ZvFRA/XrXn0GL+8u9FB/PeAAz1QJ9NQnpar6qB8NHHJT/yWgB5/UKDJQ
/0PAgD+xwjdM/e1rSvC35FHw4l0x8GWLD4aoZ3TZ4NPZFiP1qs70fuqDwa7n
1C9YReBzUiTnqb+asRu8XvzVRb3hLB+8Zeoy+KeCavA25gh4uz9mpr5o7Sz4
PeKL4PeuDDupn3TOgzfcT7tAvYIzgz+uNYHP0nLgN+XuB89X28B/N+4ALyl5
DT7zfT142UM7+MciIXh5mAXPn20FP1noAi8NzQxSr5nzgJcl28EzQQ94V3E/
eCY8DH5VaAT80bdj4H8qrOBfsC7wBQY/+CGTF7w35xJ454FB8OXsPHhe/hR4
n08HvkE9AD6v7hP4ZqkffNNGDfgbc33gJSnfwKtrOfALlWX//G+8HCWw
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxV0FtI0wEUx/G5uaQa4XRutdIUUqms1paXFPPSnJv9i5z/bEYlrSXD1sQI
C30xIhyUYCttXSzDVlrN7GbRRUcyW1lRhCPCsYkEluBLqW0ZdoHG+T0cDt+H
DwdOgr5Ku4/L4XAMf+bvflnTe1l6e36uc0RaxFrHc/730wz5RInxU6h9/eOR
ds/XUD+zh73hTnlDrZiK0FDPFlu/Uf/KfyKK+okXehf1j/wyNfUbxgamqb9o
eh9N/dzjpj7qSy9YCqmvWyX8SX1T7DsR9a6Dzx/D/clw8KPxV39Rby0/G0O9
QLnkIfVZ060q6p0d12epZzYqxNTnG/PuU6/fuxm8fCYzjCV+2XoH+JZL/LvU
ryhbAD66oYZL/Zl2gYT6kUJVN/WmCG8B9YcNB3jUt2q2g1+8ZayL+o7qHvD8
htXh1Ou7T4FX1nsc1A/k2cAfaXOBT9jTB54p4oD3tteD/+LJ4lMfEz8KfvCe
7hb1Q8vN4Ae1NvA6ySz4yZahm9QzD8rBn3P4wVf8EC2kvpZXBT6lggUfUC+a
Q71BnAS+tD8O/MrGTeC3WgvAX6tVgD8f9N2gPvGKEnxUhhF87/ds8HHDXeBf
p+WALys5Bl6crAJvNlvAy4KZ4BmLDfyTJgb8512V4O2d6eDblnaCj2wuBn/y
oxa8W5gKvlHaA953dBv4O9W54CvnKcCn5zvBB07rwKcK5ODFh9aCF65zg58J
7gDvcSfh/9Jk4DX734JPHN4JnheIBV+XvQZ8ivoD+GZ2N/hkkeSf/w2KNfN8

       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxV0ltIUwEcx/GTEUWrI5IlkRARK4WWg0UFGk26Scu5ZbktTDHPoM04dtvm
KrscUkkla5bp1ra0mW4SK0ERKpIQt+ohCzKmFEvmoKQb2lr50gUa/9/Dnx/f
h8/bf9Whyr36JIZhuD/3d4tYSa/TL5JHNo4+NTZPbf3fz0/7b5SUjyXaea35
5u3XHxO9fUDZuGv2baJTJ0Tgr/g9DuqjCwNO6iXeu7XUL2njg9RnqQZc1Fct
7ndRP8rnC9RX75sJUL+lJb2d+sFQpZt6qyN6lvqavOvgfzTEO6ivzWNuUd/a
nXuG+n69ArxQb/RQb2g6Cl58RHaK+qRYCvgDmfWd1Ke/CYA/qLVXUf+uYHKY
+rLHhjvUq++J2qkf1hRbqLfan4DPvpzWRX0dLwfftlpvpn63uwv8lM8F3scb
wD+Ke0zUT3TawMd753dTzygvgde2JIOPaATwI1od+GBqB3jW7DhJ/foeE/jM
l63gj2n6wOdLc8GPj1SAX5TxDLxONQTeN3f2BPXLMjjwYeEr+M/TL8BfNA+B
H5OVgL9fyHqpX8uEwJ9j7eBjNh142QUx+L4FYfBcmhV8+Od+8N6aTeC585Pg
xZZS8OOSQvA5dTvAHx/8AL66QQFePkcNXjCqwG9jP4GXJueAb1IVgN/5Xgs+
6P4Cnp8nBb+BUYJ3m0rBR13fwIe8a8A//LUHfMzGgc9eNw3eVr4SvDUL/avG
w+BXlM2AjzxYDt5yVQE+xVMBfrP6O/5P0dJ//jeUWc/D
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxV0F9IUwEUx/GlyaKpjAyppPBPpS1bYMbaljTQMO3BLKJFIDhbZLL2MsmH
sqiILB9GJP4ZraXOxBxtZomx0EpkqY0EwTHplru61qbpuhcqWloKjfN7OBy+
Dx8OnDSN/rg2RiAQnP03K5u1moZS7SIV352tqL0fOvS/P7hzPl0q80abP7Vb
bp0IRrsk/mTXFQET7eTcJjn1GssWH/UNngQF9QkDezuoX7y1A/y59NMz1NeN
OMGb4yKt1Ev4sQPUzzEb/dRnBvOV1Ht91y3UP79zG7y0peoL9f7CbvD8x2Yz
9f3PToD/VmoIUJ84EwEfuyv1AfWjrAT8HpfqK/x/p/Ig9fd0ERP1iWUi8Cm9
DHhXXhX4qc0p4KVxnIx6u00dpL5cYwRfLNa1wH3ZZ/AN7AvwjRts4HPa/c3U
O+3j4HseL4PfpHwLXjxeC36kZhi8ZUoWov68egL894dS8Eb3K/B1BRXg9cZp
8P1PF5uoL9jaB94zehN81nAI/KRnEDwXdoDXOczg+U4OfP2sCbyXs4HnHD3g
ZYO/wFefuQr+AtMFnt3+Bny9YQn8xWOV4J9c7gRvSnKDH0iOyaN+ukgNvs/a
AX65eBL8/tm14A0ZR8H/kFvBl1Yy4DPEQvCHf6vAr0lrB+8LsOBfO9eBD6fL
0R9pAx+bFQD/Xrge/LukfeC1llbwvfoQ+GtCEXibVgp+YRv6wp/z4JfG0Je4
JODDLx+BV8wvgL+rjQd/40/mqv8LJxA0uA==
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxV0l1IkwEUxvE5SKwhTAy2KMEEQawIStYmbVNkqaFzTvdVM1423ZTRu630
xc2yxMIQ1NlcWH6MGsMJFcsMokbDi4LALFkQJBiIpBQshHKKN1rQOM/F4fC/
+F2dc9Ti1LbweTxe89783W75gS+hqKCsqbJodjDwU/m/DYu6mqDpa7p9+198
mE78SPf7japgeN9yurfDr59T367i1NRbbBcXqO+bko9T76huBf89V6yh3iNc
Aq8Mrd2nflNTBJ6ZMdZTr8qSf6S+8tWRUepXZakZ6qtjai31xyR3wG/5Yveo
Fw8ugl/oFzRQX7I2B35Y+zRAfSA8Cz6THQcfP54Ez9tYHqG+j5sEr5sQNFKf
KhR+oj42rwTf7RoA//IXA14sLQZ/+slbP/WnmJvgz7U9Ah+TKcCn/tjBJ0wc
+G9Tn8HzR2rBOwX54NkIC94l2QGfbTaBv7y0fpf6wrlW8FvzYh31vTYL+ETP
G/B2WTN4f89J8GP6NvAi/iR4Ns6AP5QsA++bZsGP5dwG7zl4CXxOrRp8V/wK
+NKkG7w1ywz+3ZARvGilA7xfYQUv4S6A9zgZ8PzzneBd2wbwgXITeI3XBj5S
4AXvaKgDH2804v/nOcA3DXSBb4lWgc8IGsBLH7Pgn4WugX84WgG+Pxf9Gbsb
vMpzHXxxVAn+VkQPfuLGVfAn8rrBW6Jn8X569IrDHeB/P0BfYi0FbxahLzBw
4L076IVB6T+/C8rE3tw=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxV0E1IE3AYx/EtI2MrMgwkIXqhstgheteZOvdSLSJrtKDIArNyNNtsba6N
zINEEWuWbJJmtIOCHRIxjAgc9HKwFyybvQydNeuwtkM6XSGlvUDy/x4efnwP
n8uzvMxiOD5LIpGU/7m/OxVyxlZ3ylU7Wi6W3PTHi/63YfOYObQ/PNOKhFvd
2f91psM1iqGgLDLTWUe2wj/yXjgt+sbgBHzrz29h0auTk3tEf7D2rkX0XbcN
GtG/nlv4QfSWkRfwEofPKvp86w34SOXYO9GbnrbDZ17RVYnea+6Dr2mZeCt6
5/RV+Ibe5/CLfT/g5cOb4DP8LvgTKzacgU9laUUfSAQGRF805xR8cG0tfEV0
HXzj5/Xw02uOwo+0PYSvX6qGl7oHQ6I3LzkAb5fG4Hel74UfOtwML88tgdf7
5DbRbwwcgm+/b4JfltLDR0dXwW/vLoPPjWjgpeM6+EmZEv7BcAX8/LQc+K4v
anhPqR6+9HolfHbaQnjtNRX8ynlG+OKcKvh9BRJ4z7NC+vFSeH3UBv/Elnwj
+k+WAvjynnL4vO92+PR7MfiGk9vg2+Im+MueanidLgq/6FY+/z9UCb/7sRP+
TtMgvH02veqjFd7RcQ6+e+d7eKNXCX9JYYOvO+aCr/sVgpdtoS+On4XvTdB3
uPrhU6N58M0qB7zV6IZvqn8Fn9FDP6Cthle20iez++DP++k1cif8gih95tTL
f/43s6pZDg==
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxVy2lIE3AAhvFNoZAsmx1oIOFQKjHosmZFSaE0OjZHeKS0WK3UpFwWFEHU
1sTahxE4i0FJ9GEduBwlMcJMGErldKLOpRVktdVUWKIdDqMDGv/nw8vL8+GX
rjup0cdJJJIjf/b3LdWh6D3XvDyPrVfuuD62/X93GB4PLFUPxzql8dfFp33h
WLvvbvB1J72LddNXG/zGxsFB0c+vL74k+lvbGnpEr1JWwZfaWvyiTwja4VOH
S7yi1yqU8NbaoiHRy8e98Pk/K7tFP3f1GviaxQPw2mtT8MsSW1+JPjknDT5t
y/qA6M1+mVH0J+Kz4bOGFsDr95yH90tXwu/N9bwUfd10PPzIexe8qlsBn3Hz
DHzzk2i66A/mjsBHTfnwskWb4Z3npuHVV2bg+zNV8O6ZRPiy9gj8jbzk16Kv
NRTBL+wPvxC9I2sCXropA176owzeMuWDLz4dhg/0rYXXrTgE/6C8Df7s0c/w
7cu3wgc0h+EdZid8diAI/2hiJ/wptx6+YNcdeOP9T/DjfiX85NVj8BGPHX5O
50f4pMJ98JfHKuDVmgb47yn0q1oL4a3fKuFTa6zwQdsH+KaC/fDe51XwO9os
8LfX0dsURfCzpcfhl0Tq4Q2hUfhnrmL4uB76L746+AtO+qreEvjRzGp4Y44Z
vtxE3+kohTdU0IdmTfAPdfQtuw/Av7HTv5XRTyrpu7roEzro5VrjP/8bAKVs
XQ==
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxVy01I03EAxvE1lyuCIhGWLd2MiKIE8eVQHSYz6DCLNEiIpJotohdcbDII
HQVRiZOc5PDQil6MLrbKfEFM8K2NlLA1yra5OXxZ7d8hCzaQ3onG73t4ePge
PvnGuiqTXCaTnfyzv5+jOLy24Nmasi3HzpR7OiTd/3ZIvZtOGYLpzmgLWnxT
iXQXdZVGJ7Mj6e51lsHndF/PFX3rQbVV9JrOzIjoP+Xmw0ebtuaJvlJZAd/x
YPOM6Hssq+GzKtzwNY/N8FGVLSz6xs6UXvT+h0n4Ur0DfkiRDIk+okvAR2K7
NKJfJ78Lv7x4E/70jln4a7Zz8H23n8AvBAzw4fZp+MWrbfD+mkH46mA2fGbM
Dz+33QNvLBmHdzZIQdHPt7+GH+gZgx8KTsC/OjpJf2QCPi4F4G+FpuC9S8/h
H332wdvzYvDVdwLwGw/dh2/Y4IX/akjAW63v4fXrXfC7+8fhu4uX4Fe5PsD3
qRzwhZ4x+GFTEr6pMAR/wnUF/mV8FL7xwDJ8rSkM/+aLHf5FJf1Z3Q/40f0z
8CVPL8JPz47AJ+t/wbu/07+12+DjzfR7tCu0ot95KQKfpaqH/2mg/3ZcDr9t
jt63zwL/UU1fXpUBf68gCl8sXYAfSA3DB5QK+C4T/cK8Gf5ymN7cSv/uBr1T
Q6/00Rel6Fs89NrmOnh3P33L3pXw5730RvU//xtWQVo/
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxdzk1IkwEYwPFh4A5LIUNRglLz61QstkDz4xWXriDFtehDNBZu5FZsbqLV
WxlezEOurfC7ICSpSy7xUMPPZUHk2qBLhgiZwSiEjam4g5QRjvfv4eHhf/jx
PFlXrDpjgkwma9yef3tkcC7TM6YQemc978f7f5ft9NOtnB+zld/indP+NvFr
4Fe8W9VrlpmMpXh7Ot3wNZMT8B4xBD96MR1eHxbh9QVHVqQ+1K+QS/3nxBaz
1AeTLPCa1Q740oVc+Hl1rEnqD1sb4Ee1PvjatkL4XvMT+A7ZOXjlcAR+MVML
vz9wAX4+egZ+WJ76U+pPpp2F33s/Fz76SgvvEI/CJ1XVwX9R/bkq9YEpDbxP
qIBXmwzwQecyvM5fDj8g18HfixnhD+b74QsGyuDDKfXw4cYm+I95k/DCegl8
it4IXxy1wB9XvoZ/6S2Gb2m3wGsWr8NHhBfwXYET8MsHbPDvTlnh37ifwfsP
0ed1O+Ajl2zwbY+H4B1DRfB9Wa3w2fnN8HsW+uAri+jF5BvwU9P0q8k98KFw
IXzw7k34T0o7fEXsEfw+L322+xa8opO+3uyGT3XRr1wW4Wc+7LovuODtdvrx
GL1hg95keAj/oI7++bXb8JsZDvglrxPedpre6aN3qejNpfQjJfRzCXfg7Vp6
0/du+HQV/cQx+urzu/4f/O//AkUYLGM=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxV0ltI0wEUx/EhQZEaRji7TMnFBFMk0JLA/FsvabCoRYb0UM4LLoRRis4Z
EwUvaxvEClZGIC3xwctM/yQtL1NBQmO6mUQTbV0MdAolShAGJeL4fw8cDr+H
DwcOJ1Gr15REyGSy4v+9PdO3qz8yJ2tNNjTQGhJ2c1nu0mTyhUA4258KSSve
lXCeazfNdiQshvOUMjQo9afdmimp73hSCJ/z/LNf6jWbAXjfHyf8lzkj/IZF
B9+57oVXq4Pwb+02+MbvB+H37puA/xEb/V7qf9U+g7/pm/FJ/S3dCHz+9TR4
/3Q7fHl9G/z5Oje8sOci/EtjN/w95334s59ew+tvFMAHUvrhXRFa+MkTIvyZ
9VL4vpIB+OC5y/Bbx/vgZyPvcn+LG97zUOD+F73wOosBXrkwCH+7MwN+f7ML
3qow8f6OYfiGx6nwWrEH3p7dAG8IjsAfe5QE/zeOPuZKI3z1Bw+8GK+E/+rs
hs9wNMO3mkf5f94EeJeaXpVrhpfHjMFnFyjgX0XTW80P4Fcr6DObjsKnLXbB
pxos8FHD9FUpR+CX3fRXk63whzbpo04ehn/TRv+xi341fhz+9504+DwbffUB
G7yQRa9YkMPPm+h/5tOPa+jfVdCrKumHrPTGInqHiv5UOb0o0n/T05tDsfCX
Sumv+enlNfT1nh3/DwRIe/w=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxVz11Ik2Ech+FhBwor1GWhhGY4MhMEFSuQ8YbZwIEsZn4EyiQVzOmmbS1Q
56BSjELClTlESpSgpKEOpIWU4vyamwoq0aCZISkzgzyoJBoZ0dh98PDnPrj4
8Zy4qlNVhYlEosr99/dOuPoujtrF5/3rnuxXPdvC/5Y4FE29Mm+w1ZZfbwMe
f7D7DzVqbyf5gi0/9wberbHC58fFjIf6+rJw+I7BEXixYRn+edpJ+FPzI3Wh
Pif5BXycEIAvv5MJn6g1wLes9cPrPPHN2L8ig9c3yOG/yJ7A10iy4HesufDp
7VJ423IP/LFsOfzr3Tx4W5sY/oDSCp/3SQUfu5EPn3R0rzbUP9U/ht88Uwp/
zX0J/rRpGz7mSBe8EFsBf+GbCr7QuA7fJXkEH5laDf+79TL83Wgv/F7BQ/jF
LQ28bqgQfq53Bb5mxsL9QS38rftF8B3dS/CTanqfvR7enVYMb+nzwBccpv+a
eR2+8Rn9h4Z5+B/eTvh4pR7eEaBPWZ2Drx6m3zlugHcJJdwfmOX/O+k3HfRO
Hb3JOQOf0kx/M/UGfLKFPpBAb9bQZ5jphZf03wem4bPU9Ltj9KZx+p8KemkR
vdlPb1ugt0bQG5X0UQeN8NL39LZ3U/DtCvpVKb3vI/09O/2GnD7xLP2Dz/Rb
3f/8H1QiTCc=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxdy0tI0wEAx/FNhBAvM1jTMdSQ+CeSIYpuZCaIskgS1HAKIprio6HgRFDx
lTar4Taj6XTTfOEDQmc0YekuohCZB70oBtqSMhTsUGIxowfi8Ovhx4/v4XO5
qCqzxE8kEhX/2/+/WyTRqF4HJl83TmXN2vdvnbZkfvmFQrXpa9lYzoJ0Zc/X
b6IrurKubvl6LXsEPlfwHzzrN9Tl8BsuGXy+wgY/UncNXhdbC++898F81gfJ
LPAR7jvwsZPN8G75NLxyygz/YLcQ/nO3Hn7JaYTX6TrhUyOq4X9MGuC93lr4
fakBPuBCE3xxoQm+1VYCX5n3BF49r4dPkD+Dr/do4Aekj+F/KzrhLcHP4ZNM
GfAuoQP+3dsu+HyjBb5/Tg3fXKeHN8dZ4MMGu+HH51Lgd349ghfP9sAPlfXA
R11Mhtfa6VcNvfANXnrT/ZvwP3Pov+70wQeUWuEd2hvw61foP23b4Fec9BXH
KvhwMX2V1Q7f+I3+1YESPvFLO3xfWD+8O6QXXoikf7p2zj+kdyjpa6wJ8KGL
9CHL9LkZ9K3R9EYXfYxoAP57Ab3nYzz86gz9JYFerqWXTNALL+lNKfR/aujr
m+jFE/TlGnp9A/1hAf3RKL2jlD69hX70Nr17mN5TTf++jT5NdeL/AmW6c04=

       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxd0EtIEwAcx/Ex9VLQIdRGW+p8IJkmpOILH6g4y9Q5pRpjBJriAx2hIGgJ
igxxOszwAW2g+GBoQlOnU6StbCUm3fSgYLEwhwrBmEEYZiKNvh3+/PkePpef
tEyjqBAKBIJHf+7sb/9srVmeu5j51V4bMGM8yPjbjSLb3kT8lreVDp0kdn3f
28ZLnm5RzI63hcvl8KO1e/A3a4bguzxW+Dff1PAv7b6uf/24YQTe86MH/plJ
Cb8QeBU+p8AE32euh3/Sdw/e/uI6vM+NaXit+z78akkp/OJuPHyU5RX8VqUM
3mZWwH8Rp8Hn583Cb6tT4SfbiuFP/LPhbZEW+CXDLfiWMTl8Rp0MvrVjnvul
R8MP+dDfHrgDH92+AP/BEAnfqy+C/+i8C29OscLnpofDP06m39QXwrvs9K41
Kbz2uBA+7n0RfGfoIvxzYQj3+0Q/Z5LD66vpB+aD4K3T9I0FxfCJRnqx4xq8
s59e7qBff0uvCaDXddC3SxTwYTv0Y/0S+O9N9Acqel83vTWJ/l09vV8XfbNg
CT74SAx/pYp+cIr+9wV6zwp9Wjn9rxX6icv0scP0lof0rzfoE0X0UVr6CDX9
iJM+S0Kf00AvU/233yF9QjB9SwX9vpL+s5v+gZT+qercnwIgwj8j
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxd0VtIk2EYwPFhsU6IYElICAXhwBCNvBglTC8GHpCFIEjMEm1uwmQszdOW
c85tZi02YawIRW1RtIMVjUIk60LUFAK7C40IxJgUrpu57zOnEQ7/Xrw8/C9+
PA+85xoM1Zo0iURyc/f9mzrPL7MicqLEIU33BEbWFXs9JOZIiwu/plq77H5f
sRBN9bb5THjp4rdUV149Aj/49jL8z9VH8L7SWGi/TxYcgm/qUsHntozCe6eX
4P8USeCPd16H159/Cj8XmYKfTN927/dHq5rhXfefw1/4FIR3Wrbgr5w1wnvS
AvDJ8jH47zdEeNVsO3x4Psj94kP4LLcA71/uhm/NDMPPCkPwQiIBP/P5Dnws
Sf/b/wB+0EVfHrPA2wIT8DLbPfgiBb3aZOX9spfwCcVd+FEp/V9fH/xmL/34
sBN+emUT/onGBu//SK8zOODlH+jzBXr1Bn2W1w6/+oK+TdMPn535Cl4f74c3
P6YXXtOb8ui77fTX3PRilP50MX3BJXrVAL3xpB3+Sxl9MG6Dt/TRTxTSH66m
f7dIX9VDP6+kf1ZL/yZErzTRH6uhb6ujV/roT3XRZ9TTR+vps5301o4D/6el
1zXSt5ro1e30Uy30cg29eIt+4Db9mpHe0UT/Q//f7wAcvxWn
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxd0ltI0wEUgPGpGAwJdKkYoszL8DKVnHgpzSvEVPDB+WI6m2EiRKh4hRWh
YqVD5/KGYuRsoYgGAwcigmNYYRQIYqZ/inCCuIlCYuWDlhEOvj0cDt/D7+Vw
wu7WFt/zFIlEVefzb/+MLtfbLD7ZRd076xMvnVkX/cRWYBbkW6728ggYqfng
cLXkRJvZnvLN1b+13+Gvxt2Bb6gPhtfZ1fCB/V/h11cfwIt8pfCvi5Twiw8F
eHFxK7xKEwGfs5YGX326CZ8uPIbfscrgL83Hw9c4vsDH5nXCNzdFwZdbZfBh
Mvo/EV3wk2+i4aViKfzY8AZ8yr4OvkQfA193GMz7K+gjnT3wbddi4e+fBcFn
732GnyvVw4eb6JO2A+E9LPSvNH3w/r/oZysC4J/q6TNDDPADCjm8WekPb2qk
7zXR56npb7Vdgb9dSW/0fg5v19In/pDAd6jolYX0goG+V0c/lE+f8Yj+hZH+
IIe+JZdeYqR3ztCHXqYvu0m/skAvttArdv3gzdfpb3yi31ygF3+k90ulr92i
91qiH5ynT0imP7C7eRu9YZp+LYne6qCPWaZ/Nk4vKNz+55B+7i29aoQ+ys3L
j+hX39FHDtBPJdJPH9OPvqdv7Pvv/wKO8B3v
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxd0m8o3AEcx/GjibndRc3NDJFbWEpzDCE/D0hEuc2fyUa/dlnn7xORsTnn
7wPOn7gQMU1pdtRqtZK7kuXmkRI1lz2axubJ/C00pF17/x58+/Z58Orb99s3
WKzS6lxlMtmLy7rqRtvXidRPciHda/iPefxX8r/sec/xtjX0mzP7dFSPdth3
nVn/pLElNGHLmRMemuGtpl34I78aePG4FH7k/gC8i+MA3vtZHb21AN481w8v
izqDT56th/f8mQX/faoPfqXMZfJ/b8xrgHeLTIMf3OmF/6J2g/doaYSftgjw
VpH+3Yo7/Frha/jixUR4iyt91uxN+M19+qGTeHhhoQd+1V0O7yh5A19zGgtv
6KJPOqdvttAv9TyCX9bTK2duwa/+oK/sjoGXa+mHwxTwcYom/s96NHy5QJ9j
oM8Mp095TL+loW+z0Wck0W8eauB/P6A37dF3ZtLnfKQ3qSX7K5TwH3Lp9430
N4Lo69T0O0X0YSK93Z9+PppeKdIHZ9A3+EnuL9B/1tH/jaPf8JXsn05f8JLe
FkE/c4f+VTa9Rk+vUkvmq+jfa+nbyui3A+gFiZ/Mpa8tpzfcpV/zoV/Mpw+p
oH+uom+X+LSn9GMSH3j72l8At4waqw==
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxd0k9IE2AYx/GhdmmSlXjISpGJhx3UOUeMSRNWKAjNzWoOEkZZ4hgzGClC
ColozT9gGjvM0OlU6ihzHsQORjGREYgQ/oU5mG4DodBtHsqUyPi+h5eHHzwf
eJ6Ht+Bxi/FpmkQiaTx9Z/VyvdoX8Esr/TdUR05PXPsvp3JtLrVs4zznRd2L
HwOx8+xo6f68pN3535+jhP+gb4VXFI3Bh/Qv4C/OKOA/9XbATzz3wJvfW+E7
J0vhjye64B1Zk/C6zCfwkXgJ59f2wIfKvfAXZhs4v5XeH3wNb8uYgl/fN8OX
XKI3jzrhK1z0dzUmeFWwGH403AeffULf8PABvHaM/tpKP/yb6ml440kd/EIn
/Y59AP7VS3pvpuCb6Od26e946FMWI3ybid5TPgivW6Af2TPAH9XQu+z000F6
/xD9qo5+2EU/s0H/6z79ldv0Az76zTB9hpz+t5o+e5n+UUy4v5T+5i36t9/p
kwf0skQt/FUV/XaIXvOTPhyhH1fSF0bpnYf017fo3WX0VQf08gR99xp9WEEf
+UFvSAr7f6O3CL79kF6Wotev0KcL/l6Cfl7w7gD9Uin9SJI+/1j4v1/p3wm+
LUX/TPDNX/76P5N58Mw=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxd020oHHAcwPHrbpPuPETOw4st53QuHGqURZklb8iLtVoJl+XKU8lDqdM8
rrGM5g4lF5GHnRTlSoSSIjWWKCFbY97snId7I7PtkFy+/xf/fn1ffOrXr/6q
t2WvDFKJRFJw825n3+nocsa04kVJtsZeM2hPue8nl8VZF0933f1DrzleX/nt
bpc+NPl12nd3Gx3h8IcRFfDeVi281KaE1znU8OnPquHlaZHwqQk+8FHP6VMX
jPCTBVHwY+ee8HOzYfCZSe/gS2Oj4aNTHsOf5dPb/tTCf5unLxmRwpvU9M74
evgNlQ7+/aYEfvlCBd/n1wCvKKT/0upKeuhlO/SWcXp9D33u8H/4oiX6qpBG
eNkc/ZCMPtlGbzfQv9mi9zX9gzdb6Qd66cuP6BNf0gcO0ucs0lee02vl9FsW
+t09+p+X9GsHf+HVPcL9Tui/uuh1K/Sfuunrruidshj49Sn62U768UdN/P8e
9JoR+gozvUpB7/Ckb7cI+5voR33pc+T0+130xx30a/70eQp6bQe9UfBeSvoA
L/rtNvpIwfcH0psF/6GV3vmZfiaI/kzwmx/pVwXfEkwf501vbaGfELw8hD5b
8L+a7/w1q75Qng==
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxd0E1I03EYwPG/e0lxsEPBhKmzqTBQ59wIVCgcuEh8qdmEnQKJzcCIILDD
OmT4suZGSSgRgqJOUTwkmJsv2G5etB3GaFg5CGKHTQiFedAkC2r1/R0eHr48
fC6P/u7D226ZJEmuX/N7V3s1e9Gwynpkt3/tnc00/e0FTdb3Xvsp18qrxpLs
djrXRfYrNV9akv/unbfg5y+fwEcStfDOaA38y8mb8MbgGXzi2ATf9coAryun
f1AkjfzvCyN18N8yFfDOnQ74+G4efLDVDN/erYePv6D/eCaD/7FEf/imDD7o
on8Sk8N//k5vuKODr79B/6FHAW8ps8Cb+0vh31nozVHBW+mrUiXw7kr6To0S
vsFJv+Kh79XST7XQ2+7R75ro+y7RL9+nf/yIPnBaDD+hpq8cpG/20Fck6BtV
wv/G6Vef0q9t0e8X0Gum6Z8N0P9coq/Pp3ct0huG6Wem6C9eoK96Sy89p5e/
prcp6RtW6Nt89Cej9CEFvSJEbxqhjwXoHYI/DtNHBX/go1cL3rFOf81Pn/LS
J+X01zfo/YL3DNNvCT4t+IjgvUP0c4J3bdKnBB8bpB8T/Ibg8wL0jj/+HNy8
3gU=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxd0E9IkwEYx/ExL4H4ypKmBQ1MZhfBwyzNQW4zkVcRc/4bO62pFylENNqG
MZp6MUFjh7eTB/8eVESnuaHrFC7xMG9JhxWUAx0kQiQKQkY4+D6Hhx/fw+fy
FHv7nD16nU7XfXX/NmoazbREc21ef/7PztlMzXUvGJaUCePXbE/vt9rv7hxn
O8dtSrqbUtkO7CjwCW0F3nvaBh823oafaqBvu7EGr8ba4T/234L//jsPfjka
gV+s7YC/zNyEH43Rn/9Yh/fN0J+WGeBfTNKXRzbgdw/pA2f58BcD9DOOD/CR
gk74R8X0qof+1xz9kIU+Pa7AzzvpV4/pgyp9eSl9hUrfcmcTPu6iV77lwS86
6Ous9GoX/Zdl+pLH9CYn/fte+u239HorffoZ/XwfvXmQ/qCKfv85fckAfaqL
3lVJ7xmkn3hJ/85F3/yQXvPTV7+i//yUXntAX/WavsdH395IXyh8PEhv8dOH
6+njFfTDb+g/CX/yhD4o/FaI/n6A/l4tfYfwY8P0vcIf2emrhS8aodeELxTe
LHxI+JjwPpv4v/AJ4ZPCG4RXhP8jfEr4vZr//i/I8tb/
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxd0l0o3QEYx/G/NblYEUtckLck3HgXZfN2yMsacuPl7GLIy9GOs07OOcQN
CldL5q2mJLUtSS7kbU42rtS8JxQ71OZdjaHkbcWp73Px9Ot78bl7vN5qs4qe
KIpSeH//N2n49Hp55FlsnTnuNr7v4OVjn3e39JY4rVvb63z8dfLMvrXNPRvq
+cxNa6/F0/98/hH+0jwB73K2Ch94FAtvM90GP5T6Dd5SvgKfNkR/fdgOb/uV
3n9wCX65id5ttAO++YC+pnYR/uk7+mJVJ/wH10n4iv4F+D+59At99PWR9HZu
9N9f0Xvu0s+m0/8YmYcfS6QfcO6C1+TRN+rpG17Q34TRG4rov6joE6Lpjan0
+eX0tb702ZH0qhx6dx19hgN9Zji9poD+jZ7eR6E/DqUvLaP/VEn/+d8c/FUI
fYiW3s9Ibzqmzxa+5j19hIm+aY/eEkw/pac/ET7gN32L8BmV9Noq+pUderXw
eQb6aeFTtumjhHc00ivV9MEWeg/hW4X3F173i95e+D3hVcKfbNErwgeZxP8L
Xyf8RRC9WniN8DHC/xXeILxOeO8HfwfUAHzf
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxd0U9I0wEUwPGfRghKrWXIIDxsTiwoXBdFXHOH/iDbLH6HNgoMxmZR/iHc
YUwRRArBgzSJ8LQdxiAPHkJidhByTnQtoYI1FccK6bDltg7iKVZBDb/v8Hh8
Dx948PTuEdVbqyiK58/83Z8d7jOu5Qbr6pjDcila6Pnf3lJeazu9U+2nZyvd
o2v5an/9flFz9U622u2t9DciP+BbQvSKsw2+OW+Hv7d1AH+uQj/5shX+4zv6
pfki/LRVMR/3HQNGeDVK7zOW4E1D9IUXLfCzc/SGKfqFGfp4Hf3qM/q3cXpf
mD4VNcDXTdBvlugji/RhD73WT589VYZXY/SBTvoaH32/gT6/Qh/T0Zuf0DtN
9A/j9IkT9HdH6DNd9P51+vFDPbxmWNxvpQ9u0C8W6C8P0X+6Rl+TpK/s0wcH
6XM36X8J/yBHf0H4o176V+/pr+/Rf3tM77LRn0/RX9mlfy28zS7+J3xym/65
8D+FDwm/maEPCO910CeE1wn/SPg3wmeFj3yhvy98Ufiy8LeFdwrf1Cf+L3yj
8KrwJuFPfqAvpulvCW8Rvl749D//G8obf0k=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxd0k8ow3EYx/ERTVuEyYzT1JqWpaX81zZrRWk1blpL/jfNEhcHDpRdFnIR
a9lMqElRy34SteV/aQdpTeSA1bRYayOrhWL1eQ7fnt6HV09PfYU9po7+TBaL
1ffzfmf3s7/8juEqiqPibd7mq/y/GQNfVMMJprvZJk7afeF0W70bfEfXQ7pF
bvTa5RLwoRR6aXId/LwFffWAAHy2sgJ88NQJvnAU/cc7er8R/Vd8Dfy4Hn1M
UwpeZEFvHkIf0KJfmUO/a0e/n4Ne04bezaC37qC/OXOAn1Whf75Fz/agf7Ki
t8rRu8LoB4/QS6bQx5vQcz7RM170WQb0kkb0/Iwy8M4T9CM69LF69A1s9Ktn
6KWd6IXE67noE+foI+3oF+vQV+Whv79A72lFLyNekI9+8hL9tRr9Wy36gQL0
IeIfVeh9xKsL0cuuyP9vQe8k/oX4XuJtSvQLdD8P/TTxucTPEG8mfol4lwL9
BPEHxG8RryN+jPgA8XvEVxJvIj5CPEPvJ95IfIL4Q+JTcvTDxLOK0B8TH/3z
35RUCfg=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxd0U8ow3EcxvHZZs1+/hRDVg67qO2iFE1pU1r5k8sUsfqpxVFylT9rRZqD
i9QUhWLmJCta7TIsTuZA2WZGsjY/pKZMO6BYPc/h26f34dVz+Ood47ZRuUwm
c/y83/s6ZWkWA0K7MGjvy+08W/5btzTtM6iihW7V7rkioUyhD4+l3byYKPR+
I/qX4RnwkQH0noVn8Kkq9B0SetMc+pQ/A95UhH6texb8yRb6qQb03uwQ+Ao3
+p4j9OfhNO5L6H1+9DVh9JPz6N1P6Acv0YsX6Jvt6AMP6D2P6D1X6A1m9MYk
+sV39Gc36L1G9BMJ9OYv9Ktx9K569J236OtkTvDOBO1r0Tvj6AUl+tM79MFy
9PkY+m0V+vUk/b8G/Sb5MTX6pnv0tWr0I7xfgn6FvFWFvo38uAb9NXldMXo9
+U/yigf0XUr0FeRtAno9+aACvZz8MvkW8nbyuSj6EHkr+WryWfIx8r3k3+To
38h/kO8nHyYvkVeWoh8if0A+Q76MvEh+g3yafOWf/wYZfvSn
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxdy00ogwEAxvF3S2HvysFmDlKvGmsHbdhKMcbBZy27LGqpGbKptc3HgauW
3KQoh93kwJSUmJVc2E2KFjbm40IOajFtBxSr5zk8Pf0PP8nls4/KBUEY+tnv
z6kiXelDsd0dUlqSm69t/x0+9fi18utCVw+6z2QnL4VeX4l82EZShc540Hc7
vOBjIfT90W3wOQd6aR99YgO9TY/e3ode84l+LYp+Nb4F/r4D/bE0Cd4fRy8u
ore0ojdb0Ecu0Oed6Oeb0RsH0F8l0PdY0efM6BNO9O+36Gvr0dtM6HvH0O/c
oR+W0Bua0Ge86BfS6M8r0Qca0e/50Mce0Evl6DMN6A0B9EuP6F1l6MPkU0H0
mif0l0r04+S/ptAHyetE9FbyB9Pod8nLFejryLfMoL8h31mKvoL8Mvks+aMS
9CL5OHnFM/oJ8kXk38iryZvIC+Rls+iryKvI543o1eRryGeL0X+R15LXkU+S
z5LX//lvLASLlQ==
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxdy08oQwEAx/GXVkQ74EKhFq00WrPZZQeKk1zsoCYn+ZcDRU9DHHbbZaVk
DAmXTQ44SL2xpmSL/XHjYIUDjZNnoqc3FC+/3+HXr+/hY+gbcw4UCILQ/b2f
L9qp6umXSloHG4XJSOip5a+N5UpHvXqtdXDUd2KLZrWOdaUbVoYyWmcr0a+J
6Pd96KfCKfA6PfrEAfrHLfQbLvTTOvS5W/TyHnpzBfq0mhf/+wUVfZuEPv6c
BF+moJ8r/QQ/EkVfnUbvf0dfWIN+9hS94Qi9/IbeaURviaH37qK/yaFPmdB/
xNE7gujryItm9KZz9KFN9Nuv6DMW9C/ki9fRu8i7rejdF+gDq+hryXtt6C/J
KwH0qoy+vRm9PoH+fhn9A/lD8lbyTeSvyOvs6DvJHy+hT5K3k+8lP0H+jLyL
/DB5B/koeTf5cfJ68hHyHvIi+bwffZj8PPkZ8nfkJfKLv/4Les1snQ==
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxdzk0ogwEcx/HH04omL6OxmKcpTe0kWhFFaVLUSojYwWqNphQ5cDDlQCE3
Ltpm0pqDw2opCwvJ5qXIZaV5KXmZl+Li5eCleOr3O/z79T186l9o7WuyiYIg
dP7c787WTvbehFJrEjtuhWc5Uf3f2uYkpfEjJvfT9Ka9J3wvt6vcORR3xOWe
X0Vvm0N/uYi+42QE/NkKeu82enMAvW4GveRH779AHwmhf7Oib1tCv/6KXtxC
/2mi/73oGwURfN4u+ttS9JUL6CdS0Ef20Hfr0Rs86B/S0E9F0ZdJ6Afd6J0q
9MF99FEN+i8X+tNs9MMH6I1q9AHy7Wr07+Svs9CPkm/NQd9wiN6uQm8hn5yL
fox8Vyb6evL95H3k1zLQV5DfIB8mbyJfQj5B/oi8gryBvFKDPkb+OB29nnwB
+XPyQfJF5IvJX5H3kdeRryJ/R36cvES+jvwj+QHyWvJm8s/kHeTzybeQfyFv
+fPfxt3LMw==
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxdz00ogwEcx/Enm5e1GCOHLXk7LDtbycVLRI47PWqlJsUSc9hKajHyclBO
j4N5SzybvdFiSytRSrm4SWparZS5PKspF43iqd/v8O/X9/A5/Fuds/aJMkEQ
xJ/73faXL58rre+Nd3wXfOF8z39PWxX/8Oez2p7NXGz/+l3twsNQlcmdUfuw
BX2XiN4dQG9dRZ8yoTd70dtO0Msi+kwjemkDvRRBr3SjdzSgH5TQp8/Q71rQ
XxnRr+2hn0mgN5jRB+vQK0f0/wX6eyP6Yi36eRm94xL9VDX6JfJ3IfRNSfRv
OvSd5EfC6HfIByrRa8j3R9B/kG+rQJ8zoH8l35xCbytH/0h+IIq+j/y2Fv0N
+S3yo+Qt5JPkb8m7yD9p0J+Tz5L3kD8mHyefJ+8lf0A+Sr5IfoH8OvlT8toY
+kXyc+RD5HXk/eQnyQfJ15BfJj9OXiZfT36F/NifLwH+Ed3W
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxd0U0owwEYx/F/cxBrOXCQHMhFKwlNK4STuTjQbg6i1XLwNpkbBy15W4vi
ola7SPNyUVbeclzOeyGvqWVS/0SJC4p/fX+Hp6fv4XN4eqoHR3t9NsMwPD/z
u/cn/JGXI3vHWu6quz/+3P7fT83JxaHXrNU1q63h9Ene6kTYWdAzeWP12D39
p5e+b5PeM0AfvKYvG6bPx+jXO+kfL+krgvT1W/QHdfQtWfrZGXpzm/6hir42
Q2/O0Sfi9JFy+qk0fWCe/naH3l1KbxN/ukAf3ZX7S+gPU/SuJfrKPfqAgz4k
vnGZfkT8u53eLz4pPireId4r3rlCfyZ+upi+S/y4+Iz4QvFt4mPic+LPi+jd
4o/Fm+I3xLvEX4h/Ex8S3yQ+Jf5D/y++Qfyd+C/xvj//DZCsV1E=
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxdy0EoQwEAxvFHK7Ud9Bxk2Z6hpOSglFk0crDzRDlSO4rTyEXIwQ0ll5WE
Ulo7cpmycnFgDmwvTMIbVq4uDiheff/D19f/8GuenI4nqg3DiP3s9/u9hd2Z
rG9gaujQDKcr0f9eSHu+Vj5st9d8o4Z58u52MpnZmJ8ruT0chc+pn61TPzKm
PtWn3sirf6tXvz2o3omoPyiqP/Wrn+hWf9GrvqukfrNR/UOH+gb480f1uYD6
RJv6/bB681n9UlB9uUX9OPz6i/oqS/1WSH07/KqjPg5vNan3wofK6pfhI5b6
zx71i/B78DtB9RX4LPwRfAz+Cd6BP4Ovgb+H97yqv4S3A+pv4Wvhr+Dz8Da8
H/4G/hi+AN8KX4TPwF/Dd8Lfwaf+/DeAvQC+
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxdyzFIAmEAxfGPiyaJwJbAGqJFqUlcAsssIiJcFJpqMLg1txARGsTFtaAx
WmxIcgjadG1wclCx9PPCEDzPIEROzooM8uC94fH4D7+V01hYVYQQ/sn+vnS7
9zQoOLYzM1dh50MvMG1r6SKX1+t2595mrcOCbvf14qh5k5R2FwX61TX0Rx30
moLe/LlE70Mf6qJfGJrgK9/o5QZ6bw990EC/TD61iV410N930N99oa8F0Hv6
6F1t9MfkI0H0WfJVDf06+f0d9Cb5kxb6efIv5N0f6OMS/XiMfmsX/QH5VhN9
n3yafJR8jPw7+UfyZ+S95DXyz+TPyc+Rl+TL5BPkrQb6BvlX8knyn//+F0Pi
I/Q=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxdy88rgwEAxvE3khoXkpoi+wt2cOG0XfwDtoOLC0nMOw6a02py2c3JgYNy
GhZRfiRaWju4bUqyCw6S7W3Lj2XvNgnFW8/38PT0PXw843Mjk02GYfh/9vuj
Q4eXkVSb/+sz0mXtWb7/DgbNxYenvNPzr+ZC/LzodCCbc6Vid073NtTfjqlf
rajfv1Bfrqm/mVC/8qE+eqLeC78xpT5bVZ88UH9sq2+eUb9uq2/sqp+Gj4fU
99TUJ5LqB+GXZtWH4ft31Lvh+0z1m/AD2+pb4Jfh0/BrW+rrVfVn8Nfww/AV
+Dz8PXwnfBnehi/APybUW/CtYfUl+Cv4Inw7/At8Br4A3wH/Bn8K/wzfDf8O
f/TnvwF69xQc
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGCwAGIQ/fSC0u2f+7gdzmV+jDu0/rU9jN8T6GEh8fgmnH9t
4/v0Y7tfwfnWRw/YXm25B+f3ZqDqfxaOqv/jZlT9ebtR9R9JR9X/MBpVv8tW
VP2uW1H1u6HpT4hD1S++DVV//kZU/d/SUPV/iUfVPwdNP8t6VP1H0fS/TUDV
/x5Nf9NaVP3L0PR3JaLqV96Oqr9/Dar+iejuR9Pvhqb/7WpU/W1o+nWSUPVH
oumfgqa/Dk1/CJr+VDT9MWj6K9H056Hpz0PTb4SmvwxNfy2a/hI0/WJo+kvR
9Deh6S9F0y+Epr8ETX8bmv5yNP2cUP0AKbkG5w==
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGAwAGIQXZwx8W3Nfm4HE54EyxkbXtvD+AdV958Ou38Tzp8q
qHeWdfcrOF9cSHLW0457cH4sN6p+Zi1U/f+EUPV3cKPqv8mFqn+BDqr+O8Ko
+uvZUfW3oel30UPVnyGCqv8LC6r+YDT97vqo+vei6c9kRtVvgqb/CZr+T2j6
i5hQ9Sug6fcyQNUvKoqq/zwjqn5hNP3daPo10fQXounnQdO/Dk2/KZp+KzT9
7Gj6T6Dpt0PTz4+mnxlN/100/W5o+l8xoOpnRNP/HE2/B5r+h1D9AETKcU0=

       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxdzj9IQgEQgPGnQmgPswTXQCdxdagllMAmXRx0FBU3wdlNsHBxdkpoCUMH
cSlShOe/SXAXoUFBLc2g0Sk1fHDfwXF8ww/OmciEU0ZFUa53u7+H0VR/1jWt
phsr37E77Rfb42SsdzBvKd81v/QO/Rpvf4ofen87pS9o0l/dS2/eSF+C93el
H8JHV9LH4CM96d0P0lc+pb+BN/Wlj8OXl9J74JPwOXgr/CX8E3yJ/y+kd8CP
4J/h4/AX8DP4GnwA3ga/hq/De+FVeMNA+ld4O/wp/An8G/wZvAVehX+HN8Gb
4c/hW/Db+b//A/CjJNQ=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGAwAGIQ3Ts9T6j5ALfDb72YXfabXtvD+Adqvz16fv0mnN9o
OvdCx85XcD6vdm/Ypwn34Pz5aPon16PqlzFD1W+rgao/DU3/lgZU/XVo+kvV
UPU7o+lPa0TVvxNNf5Iqqn5dNP1X0fTfQ9O/TQVVvzyafpkmVP3f0PS7o+kX
Q9Pviaaf1RxVPyOafiE0/XFo+rnR9D9VRtUvgKY/A00/P5r+y2j6edH0V6Dp
F0XTvx1NPzea/iY0/eJo+teg6edC09+Opl8STf9iqH4AjDdxJw==
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGDQAGIQLa1/V4XtILeD2vSqPMHNr+1h/NuLlqtaXbkJ528p
tkk8s+MVnL9yxY7v76bcg/NfTkPVL7AEVb9MCar+o8tQ9R9B038GTX80mv6F
S1H1r0PTb70UVX89mv6fS1D1L0DT34Smfwaa/lY0/TPQ9K9G078UTb8Hmv5J
aPpPounfgKZfBE1/H5r+e2j6t6Pp/7oYVX8vmv5HaPp3oOl/j6a/G03/GzT9
e9D034XqBwD4lhZb
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGBQAWIQveKYt3nnQW6HOpktZx9ufm0P43tG790x6cJNOD9A
t8BDcMcrOD85rcXl6Yx7cH4Ymn7RGFT9U9D0q6ei6rdD09+Hpn8Pmv7cFFT9
Bmj6r6Lpv4qm/1cyqn4NNP3/0PQ/QtO/F02/Cpp+oVhU/S/R9M9B06+Apl8N
Tf8HNP01aPpl0fSboun/iqY/BU2/NJp+BzT9P9H0B0H1AwAU2hrc
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGCQAWIQbRq3y5PnELeDo5HPvQ1bXtvD+Jad+nUfz9yE85kX
fKkP3/4Kzj+x+kfU1Tn34Hw1NP0H0fQboun/tApVvziaft4uVP3eaPor0PTz
oul3RNMfg6ZfC00/O5r+eDT9qWj6GdD0s6Dpz0PTn4Wm/8VKVP1MaPor0PTn
oem/CtUPAJ6fy8c=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGCQAWIQffirRkz/IW6Hq4ahy+q2vraH8TtUH0WEnbwJ5ycp
b2ecv+0VnN+30jBi/4J7cP4RNP330fTXoennQdO/C02/kBqq/olo+jevQNW/
GU2/KZr+uWj6q9H0r0fT74WmfzGa/gQ0/evQ9Puj6V+Kpj8MTf9aNP0haPqX
o+n3heoHANV83uc=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGCQAGIQHdA7PU/oMLdDY8Embe9tr+1h/Cqz2ToHj96E89WF
rxx/vvUVnC/ZnBmxeMk9OL8cTf86NP2WaPqPNqHqL0TTfxpNvxOa/tlo+nPR
9D9A0++Jpr8aTX8Wmv73aPr90PSnoOnPRNP/BU1/IJr+UKh+ADgcsJs=
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGAQAWIQfVeFrXHqYW6HEAupErHtr+1hfLPAn3cND92E8z2u
TTljuPUVnP/7DGN544p7cL4Pmv44NP1haPp3oen3QNNfhKY/Bk3/PDT9bmj6
a9H0J6Dp70HT74Kmvx1NfxKa/iaofgDrc5Nt
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.47075, 0.8661959266148085}, {3.47075, 
       0.4022618107651027}, {3.47075, 0.8345322803216132}, {3.47075, 
       0.4792694584922581}, {3.47075, 0.8661959266148079}, {3.47075, 
       0.40226181076510403`}, {3.47075, 0.8345322803216141}, {3.47075, 
       0.47926945849225605`}, {3.47075, 0.8661959266148076}, {3.47075, 
       0.4022618107651049}, {3.47075, 0.8345322803216146}, {3.47075, 
       0.4792694584922547}, {3.47075, 0.8661959266148074}, {3.47075, 
       0.4022618107651055}, {3.47075, 0.8345322803216151}, {3.47075, 
       0.47926945849225366`}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGAQAWIQ/SP48dLZR7gdrufypKzc8doext8TqFKgsvsmnF8x
4W/1yc2v4Pwvq65U6Gy4B+dfRtN/AU1/PZr+K2j6L6Hpv4qmvxFN/2k0/RfQ
9D9A09+Cpn8vmv6LaPpvoelvQtN/DKofAF4xtLI=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.47125, 0.8663869317572485}, {3.47125, 
       0.40183403911445437`}, {3.47125, 0.8343616054134131}, {3.47125, 
       0.47973479228004845`}, {3.47125, 0.8663869317572482}, {3.47125, 
       0.4018340391144549}, {3.47125, 0.8343616054134134}, {3.47125, 
       0.4797347922800476}, {3.47125, 0.866386931757248}, {3.47125, 
       0.4018340391144555}, {3.47125, 0.8343616054134139}, {3.47125, 
       0.4797347922800466}, {3.47125, 0.8663869317572481}, {3.47125, 
       0.4018340391144552}, {3.47125, 0.8343616054134136}, {3.47125, 
       0.4797347922800471}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.4715, 0.8664816033400096}, {3.4715, 
       0.40162212026589555`}, {3.4715, 0.8342771036323751}, {3.4715, 
       0.4799654866423925}, {3.4715, 0.8664816033400093}, {3.4715, 
       0.4016221202658961}, {3.4715, 0.8342771036323755}, {3.4715, 
       0.47996548664239147`}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.47175, 0.8665757332739384}, {3.47175, 
       0.40141148316372566`}, {3.47175, 0.8341931466202511}, {3.47175, 
       0.48019489555594813`}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.472, 0.8666693304938942}, {3.472, 0.4012021064049535}, {
       3.472, 0.8341097254399434}, {3.472, 0.4804230404242992}, {3.472, 
       0.8666693304938943}, {3.472, 0.40120210640495324`}, {3.472, 
       0.8341097254399432}, {3.472, 
       0.4804230404242997}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.47225, 0.8667624036885356}, {3.47225, 
       0.4009939691781998}, {3.47225, 0.8340268314005541}, {3.47225, 
       0.48064994205942024`}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.4725, 0.8668549613097382}, {3.4725, 
       0.40078705124103997`}, {3.4725, 0.8339444560479718}, {3.4725, 
       0.4808756207043271}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.47275, 0.8669470115815576}, {3.47275, 
       0.40058133289843506`}, {3.47275, 0.8338625911559034}, {3.47275, 
       0.48110009605465454`}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.473, 0.8670385625087599}, {3.473, 0.40037679498221046`}, {
       3.473, 0.8337812287173485}, {3.473, 
       0.4813233872791695}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.47325, 0.8671296218849439}, {3.47325, 
       0.4001734188315124}, {3.47325, 0.833700360936473}, {3.47325, 
       0.48154551303932097`}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.4735, 0.8672201973002795}, {3.4735, 0.3999711862741925}, {
       3.4735, 0.8336199802208748}, {3.4735, 
       0.48176649150784917`}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.47375, 0.867310296148891}, {3.47375, 0.3997700796090448}, {
       3.47375, 0.833540079174196}, {3.47375, 
       0.48198634038655624`}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.474, 0.8673999256358897}, {3.474, 0.39957008158888807`}, {
       3.474, 0.8334606505890946}, {3.474, 
       0.4822050769232161}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.47425, 0.8674890927840933}, {3.47425, 
       0.3993711754044027}, {3.47425, 0.8333816874405218}, {3.47425, 
       0.48242271792774366`}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.4745, 0.8675778044404354}, {3.4745, 0.3991733446687114}, {
       3.4745, 0.8333031828793144}, {3.4745, 
       0.4826392797876099}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.47475, 0.867666067282092}, {3.47475, 0.3989765734026455}, {
       3.47475, 0.8332251302260684}, {3.47475, 
       0.4828547784825773}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.475, 0.8677538878223339}, {3.475, 0.398780846020665}, {
       3.475, 0.8331475229652842}, {3.475, 
       0.48306922959878174`}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.47525, 0.8678412724161201}, {3.47525, 
       0.39858614731740866`}, {3.47525, 0.8330703547397771}, {3.47525, 
       0.48328264834217705`}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.4755, 0.8679282272654536}, {3.4755, 
       0.39839246245481064`}, {3.4755, 0.8329936193453171}, {3.4755, 
       0.48349504955142614`}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.47575, 0.8680147584244992}, {3.47575, 
       0.39819977694979375`}, {3.47575, 0.8329173107255158}, {3.47575, 
       0.48370644771019855`}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.476, 0.8681008718044889}, {3.476, 0.3980080766624707}, {
       3.476, 0.8328414229669164}, {3.476, 
       0.4839168569589772}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.47625, 0.8681865731784164}, {3.47625, 
       0.3978173477848567}, {3.47625, 0.8327659502943026}, {3.47625, 
       0.4841262911063418}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.4765, 0.8682718681855358}, {3.4765, 0.39762757683005}, {
       3.4765, 0.8326908870661981}, {3.4765, 
       0.48433476363978883`}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.47675, 0.8683567623356738}, {3.47675, 
       0.39743875062186296`}, {3.47675, 0.8326162277705551}, {3.47675, 
       0.48454228773610103`}, {3.47675, 0.8683567623356739}, {3.47675, 
       0.3974387506218627}, {3.47675, 0.832616227770555}, {3.47675, 
       0.4845422877361013}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.477, 0.8684412610133655}, {3.477, 0.3972508562848775}, {
       3.477, 0.8325419670206181}, {3.477, 
       0.48474887627129215`}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.47725, 0.8685253694818188}, {3.47725, 
       0.3970638812349127}, {3.47725, 0.8324680995509605}, {3.47725, 
       0.48495454183013714`}, {3.47725, 0.8685253694818189}, {3.47725, 
       0.39706388123491243`}, {3.47725, 0.8324680995509603}, {3.47725, 
       0.4849545418301374}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.4775, 0.8686090928867221}, {3.4775, 0.3968778131698701}, {
       3.4775, 0.8323946202136754}, {3.4775, 
       0.4851592967153301}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.47775, 0.8686924362598974}, {3.47775, 
       0.39669264006094956`}, {3.47775, 0.8323215239747231}, {3.47775, 
       0.4853631529562669}, {3.47775, 0.8686924362598973}, {3.47775, 
       0.39669264006094984`}, {3.47775, 0.8323215239747235}, {3.47775, 
       0.4853631529562662}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.478, 0.8687754045228104}, {3.478, 0.39650835014421254`}, {
       3.478, 0.832248805910422}, {3.478, 
       0.48556612231748125`}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.47825, 0.8688580024899387}, {3.47825, 
       0.39632493191248214`}, {3.47825, 0.8321764612040791}, {3.47825, 
       0.48576821630674527`}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.4785, 0.8689402348720144}, {3.4785, 0.3961423741075493}, {
       3.4785, 0.8321044851427474}, {3.4785, 
       0.48596944618286386`}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.47875, 0.8690221062791369}, {3.47875, 0.39596066571269}, {
       3.47875, 0.8320328731141143}, {3.47875, 
       0.4861698229631563}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.479, 0.869103621223768}, {3.479, 0.3957797959454646}, {
       3.479, 0.8319616206035051}, {3.479, 
       0.48636935743065873`}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.47925, 0.8691847841236128}, {3.47925, 
       0.39559975425079424`}, {3.47925, 0.8318907231910032}, {3.47925, 
       0.48656806014104526`}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.4795, 0.8692655993043935}, {3.4795, 
       0.39542053029429225`}, {3.4795, 0.8318201765486758}, {3.4795, 
       0.48676594142929797`}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.47975, 0.8693460710025178}, {3.47975, 
       0.39524211395585196`}, {3.47975, 0.8317499764379055}, {3.47975, 
       0.4869630114161197}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.48, 0.8694262033676494}, {3.48, 0.39506449532346716`}, {
       3.48, 0.831680118706819}, {3.48, 0.48715928001411396`}, {3.48, 
       0.8694262033676493}, {3.48, 0.39506449532346744`}, {3.48, 
       0.8316801187068193}, {3.48, 0.4871592800141132}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.48025, 0.869506000465183}, {3.48025, 0.3948876646872852}, {
       3.48025, 0.8316105992878151}, {3.48025, 0.4873547569337269}, {3.48025, 
       0.8695060004651831}, {3.48025, 0.3948876646872849}, {3.48025, 
       0.8316105992878147}, {3.48025, 
       0.48735475693372793`}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.4805, 0.8695854662786323}, {3.4805, 0.3947116125338665}, {
       3.4805, 0.8315414141951714}, {3.4805, 
       0.4875494516889978}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.48075, 0.8696646047119252}, {3.48075, 
       0.3945363295406702}, {3.48075, 0.8314725595227556}, {3.48075, 
       0.48774337360306036`}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.481, 0.8697434195916252}, {3.481, 0.3943618065707148}, {
       3.481, 0.8314040314417982}, {3.481, 0.48793653181349433`}, {3.481, 
       0.8697434195916253}, {3.481, 0.3943618065707145}, {3.481, 
       0.8314040314417981}, {3.481, 
       0.4879365318134946}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.48125, 0.8698219146690663}, {3.48125, 
       0.39418803466744845`}, {3.48125, 0.8313358261987616}, {3.48125, 
       0.48812893527744705`}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.4815, 0.8699000936224169}, {3.4815, 0.3940150050497898}, {
       3.4815, 0.8312679401132738}, {3.4815, 0.4883205927765972}, {3.4815, 
       0.8699000936224168}, {3.4815, 0.3940150050497901}, {3.4815, 
       0.8312679401132739}, {3.4815, 
       0.4883205927765969}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.48175, 0.8699779600586699}, {3.48175, 
       0.39384270910734587`}, {3.48175, 0.8312003695761399}, {3.48175, 
       0.48851151292193384`}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.482, 0.8700555175155635}, {3.482, 0.3936711383957964}, {
       3.482, 0.8311331110474203}, {3.482, 0.48870170415837394`}, {3.482, 
       0.8700555175155636}, {3.482, 0.39367113839579615`}, {3.482, 
       0.83113311104742}, {3.482, 
       0.48870170415837444`}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.48225, 0.8701327694634363}, {3.48225, 
       0.3935002846324379}, {3.48225, 0.8310661610545763}, {3.48225, 
       0.48889117476921734`}, {3.48225, 0.8701327694634365}, {3.48225, 
       0.39350028463243736`}, {3.48225, 0.8310661610545759}, {3.48225, 
       0.48889117476921834`}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.4825, 0.8702097193070194}, {3.4825, 
       0.39333013969187686`}, {3.4825, 0.8309995161906768}, {3.4825, 
       0.48907993288045565`}, {3.4825, 0.8702097193070195}, {3.4825, 
       0.3933301396918765}, {3.4825, 0.8309995161906767}, {3.4825, 
       0.4890799328804559}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.48275, 0.8702863703871656}, {3.48275, 
       0.39316069560187594`}, {3.48275, 0.8309331731126711}, {3.48275, 
       0.4892679864649217}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.483, 0.8703627259825225}, {3.483, 0.3929919445393348}, {
       3.483, 0.8308671285397142}, {3.483, 0.4894553433463128}, {3.483, 
       0.8703627259825226}, {3.483, 0.3929919445393345}, {3.483, 
       0.830867128539714}, {3.483, 0.4894553433463133}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.48325, 0.8704387893111492}, {3.48325, 
       0.39282387882640585`}, {3.48325, 0.8308013792515503}, {3.48325, 
       0.48964201120307366`}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.4835, 0.8705145635320783}, {3.4835, 0.3926564909267417}, {
       3.4835, 0.8307359220869502}, {3.4835, 0.48982799757215034`}, {3.4835, 
       0.8705145635320782}, {3.4835, 0.392656490926742}, {3.4835, 
       0.8307359220869504}, {3.4835, 
       0.4898279975721501}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.48375, 0.870590051746827}, {3.48375, 
       0.39248977344186714`}, {3.48375, 0.8306707539422034}, {3.48375, 
       0.4900133098526133}, {3.48375, 0.8705900517468268}, {3.48375, 
       0.3924897734418677}, {3.48375, 0.8306707539422036}, {3.48375, 
       0.49001330985261277`}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.484, 0.8706652570008587}, {3.484, 0.39232371910766595`}, {
       3.484, 0.830605871769652}, {3.484, 
       0.49019795530917676`}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.48425, 0.8707401822849983}, {3.48425, 
       0.39215832079098306`}, {3.48425, 0.8305412725762783}, {3.48425, 
       0.49038194107559313`}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.4845, 0.8708148305367998}, {3.4845, 0.3919935714863393}, {
       3.4845, 0.8304769534223365}, {3.4845, 
       0.4905652741579392}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.48475, 0.8708892046418698}, {3.48475, 
       0.39182946431275245`}, {3.48475, 0.8304129114200294}, {3.48475, 
       0.4907479614377936}, {3.48475, 0.8708892046418697}, {3.48475, 
       0.39182946431275273`}, {3.48475, 0.8304129114200297}, {3.48475, 
       0.49074796143779276`}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.485, 0.8709633074351535}, {3.485, 0.3916659925106497}, {
       3.485, 0.8303491437322214}, {3.485, 
       0.4909300096753277}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.48525, 0.8710371417021743}, {3.48525, 
       0.3915031494388894}, {3.48525, 0.8302856475711999}, {3.48525, 
       0.49111142551228093`}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.4855, 0.8711107101802368}, {3.4855, 0.391340928571873}, {
       3.4855, 0.8302224201974727}, {3.4855, 
       0.4912922154748488}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.48575, 0.8711840155595945}, {3.48575, 
       0.3911793234967405}, {3.48575, 0.8301594589185988}, {3.48575, 
       0.4914723859764896}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.486, 0.8712570604845778}, {3.486, 0.3910183279106619}, {
       3.486, 0.8300967610880615}, {3.486, 0.4916519433206309}, {3.486, 
       0.8712570604845777}, {3.486, 0.39101832791066216`}, {3.486, 
       0.8300967610880616}, {3.486, 0.49165194332063067`}, {3.486, 
       0.8712570604845776}, {3.486, 0.39101832791066243`}, {3.486, 
       0.8300967610880619}, {3.486, 
       0.49165194332063017`}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.48625, 0.8713298475546895}, {3.48625, 
       0.3908579356182074}, {3.48625, 0.8300343241041732}, {3.48625, 
       0.4918308937033003}, {3.48625, 0.8713298475546897}, {3.48625, 
       0.39085793561820686`}, {3.48625, 0.8300343241041727}, {3.48625, 
       0.4918308937033015}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.4865, 0.8714023793256671}, {3.4865, 
       0.39069814052879487`}, {3.4865, 0.8299721454090114}, {3.4865, 
       0.4920092432156784}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.48675, 0.8714746583105117}, {3.48675, 
       0.3905389366542215}, {3.48675, 0.8299102224873914}, {3.48675, 
       0.4921869978465668}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.487, 0.8715466869804858}, {3.487, 0.39038031810626755`}, {
       3.487, 0.8298485528658696}, {3.487, 0.492364163484781}, {3.487, 
       0.8715466869804857}, {3.487, 0.39038031810626783`}, {3.487, 
       0.8298485528658697}, {3.487, 0.4923641634847808}, {3.487, 
       0.8715466869804855}, {3.487, 0.3903803181062681}, {3.487, 
       0.8298485528658699}, {3.487, 
       0.4923641634847803}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.48725, 0.8716184677660832}, {3.48725, 
       0.3902222790943664}, {3.48725, 0.8297871341117691}, {3.48725, 
       0.4925407459214882}, {3.48725, 0.8716184677660831}, {3.48725, 
       0.3902222790943667}, {3.48725, 0.8297871341117693}, {3.48725, 
       0.4925407459214877}, {3.48725, 0.8716184677660833}, {3.48725, 
       0.3902222790943661}, {3.48725, 0.8297871341117687}, {3.48725, 
       0.492540745921489}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.4875, 0.8716900030579685}, {3.4875, 
       0.39006481392335113`}, {3.4875, 0.8297259638322453}, {3.4875, 
       0.49271675085245287`}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.48775, 0.8717612952078888}, {3.48775, 
       0.3899079169912648}, {3.48775, 0.8296650396733719}, {3.48775, 
       0.49289218388022926`}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.488, 0.8718323465295599}, {3.488, 0.3897515827872327}, {
       3.488, 0.8296043593192537}, {3.488, 0.4930670505162921}, {3.488, 
       0.8718323465295597}, {3.488, 0.38975158278723326`}, {3.488, 
       0.829604359319254}, {3.488, 0.49306705051629135`}, {3.488, 
       0.8718323465295598}, {3.488, 0.389751582787233}, {3.488, 
       0.8296043593192539}, {3.488, 
       0.49306705051629157`}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.48825, 0.8719031592995251}, {3.48825, 
       0.3895958058894015}, {3.48825, 0.8295439204911697}, {3.48825, 
       0.4932413561830929}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.4885, 0.8719737357579908}, {3.4885, 0.3894405809629339}, {
       3.4885, 0.8294837209467373}, {3.4885, 0.4934151062160664}, {3.4885, 
       0.8719737357579909}, {3.4885, 0.38944058096293355`}, {3.4885, 
       0.8294837209467371}, {3.4885, 
       0.49341510621606693`}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.48875, 0.8720440781096371}, {3.48875, 
       0.38928590275806085`}, {3.48875, 0.8294237584790997}, {3.48875, 
       0.4935883058655814}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.489, 0.8721141885244054}, {3.489, 0.38913176610819444`}, {
       3.489, 0.8293640309161407}, {3.489, 
       0.49376096029882477`}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.48925, 0.8721840691382635}, {3.48925, 
       0.38897816592808837`}, {3.48925, 0.8293045361197187}, {3.48925, 
       0.49393307460164115`}, {3.48925, 0.8721840691382634}, {3.48925, 
       0.38897816592808865`}, {3.48925, 0.8293045361197189}, {3.48925, 
       0.49393307460164065`}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.4895, 0.8722537220539492}, {3.4895, 
       0.38882509721205555`}, {3.4895, 0.829245271984923}, {3.4895, 
       0.49410465378031565`}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.48975, 0.8723231493416946}, {3.48975, 
       0.38867255503222864`}, {3.48975, 0.8291862364393486}, {3.48975, 
       0.49427570276331667`}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.49, 0.872392353039927}, {3.49, 0.38852053453687846`}, {
       3.49, 0.8291274274423979}, {3.49, 0.4944462264029705}, {3.49, 
       0.8723923530399269}, {3.49, 0.38852053453687874`}, {3.49, 
       0.8291274274423981}, {3.49, 0.49444622640297}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.49025, 0.8724613351559531}, {3.49025, 
       0.3883690309487717}, {3.49025, 0.8290688429845932}, {3.49025, 
       0.4946162294771105}, {3.49025, 0.8724613351559533}, {3.49025, 
       0.3883690309487713}, {3.49025, 0.829068842984593}, {3.49025, 
       0.4946162294771107}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.4905, 0.8725300976666243}, {3.4905, 
       0.38821803956357515`}, {3.4905, 0.829010481086914}, {3.4905, 
       0.49478571669066884`}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.49075, 0.8725986425189809}, {3.49075, 0.388067555748309}, {
       3.49075, 0.8289523398001517}, {3.49075, 
       0.49495469267722425`}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.491, 0.8726669716308838}, {3.491, 0.387917574939832}, {
       3.491, 0.8288944172042777}, {3.491, 
       0.49512316200051815`}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.49125, 0.8727350868916234}, {3.49125, 
       0.3877680926433798}, {3.49125, 0.8288367114078355}, {3.49125, 
       0.4952911291559129}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.4915, 0.8728029901625176}, {3.4915, 
       0.38761910443113023`}, {3.4915, 0.828779220547341}, {3.4915, 
       0.4954585985718318}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.49175, 0.8728706832774897}, {3.49175, 
       0.38747060594081734`}, {3.49175, 0.8287219427867067}, {3.49175, 
       0.495625574611139}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.492, 0.8729381680436328}, {3.492, 0.38732259287437687`}, {
       3.492, 0.8286648763166754}, {3.492, 0.4957920615724996}, {3.492, 
       0.8729381680436329}, {3.492, 0.3873225928743766}, {3.492, 
       0.8286648763166752}, {3.492, 0.49579206157250016`}, {3.492, 
       0.8729381680436327}, {3.492, 0.38732259287437715`}, {3.492, 
       0.8286648763166757}, {3.492, 
       0.4957920615724989}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.49225, 0.8730054462417592}, {3.49225, 
       0.3871750609966278}, {3.49225, 0.8286080193542723}, {3.49225, 
       0.4959580636916932}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.4925, 0.8730725196269359}, {3.4925, 
       0.38702800613398936`}, {3.4925, 0.8285513701422688}, {3.4925, 
       0.49612358514290045`}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.49275, 0.8731393899290044}, {3.49275, 
       0.3868814241732317}, {3.49275, 0.8284949269486617}, {3.49275, 
       0.49628863003995183`}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.493, 0.8732060588530889}, {3.493, 0.3867353110602592}, {
       3.493, 0.8284386880661676}, {3.493, 0.49645320243754165`}, {3.493, 
       0.873206058853089}, {3.493, 0.38673531106025894`}, {3.493, 
       0.8284386880661672}, {3.493, 
       0.49645320243754265`}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.49325, 0.8732725280800907}, {3.49325, 
       0.38658966279892293`}, {3.49325, 0.8283826518117254}, {3.49325, 
       0.49661730633242046`}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.4935, 0.8733387992671692}, {3.4935, 
       0.38644447544986793`}, {3.4935, 0.8283268165260184}, {3.4935, 
       0.4967809456645417}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.49375, 0.8734048740482119}, {3.49375, 
       0.3862997451294051}, {3.49375, 0.8282711805730013}, {3.49375, 
       0.49694412431819535`}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.494, 0.8734707540342923}, {3.494, 0.38615546800841366`}, {
       3.494, 0.8282157423394447}, {3.494, 
       0.4971068461231019}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.49425, 0.8735364408141147}, {3.49425, 
       0.38601164031127416`}, {3.49425, 0.8281605002344888}, {3.49425, 
       0.4972691148554816}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.4945, 0.8736019359544506}, {3.4945, 0.3858682583148222}, {
       3.4945, 0.828105452689208}, {3.4945, 
       0.49743093423909884`}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.49475, 0.873667241000561}, {3.49475, 0.3857253183473343}, {
       3.49475, 0.8280505981561873}, {3.49475, 0.49759230794627773`}, {
       3.49475, 0.8736672410005609}, {3.49475, 0.3857253183473346}, {3.49475, 
       0.8280505981561876}, {3.49475, 
       0.497592307946277}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.495, 0.8737323574766117}, {3.495, 0.38558281678753453`}, {
       3.495, 0.8279959351091093}, {3.495, 0.49775323959889395`}, {3.495, 
       0.8737323574766116}, {3.495, 0.38558281678753487`}, {3.495, 
       0.8279959351091096}, {3.495, 
       0.4977532395988931}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.49525, 0.873797286886075}, {3.49525, 
       0.38544075006362866`}, {3.49525, 0.8279414620423494}, {3.49525, 
       0.4979137327693428}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.4955, 0.8738620307121246}, {3.4955, 
       0.38529911465235916`}, {3.4955, 0.8278871774705835}, {3.4955, 
       0.49807379098148263`}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.49575, 0.8739265904180187}, {3.49575, 
       0.38515790707808556`}, {3.49575, 0.8278330799284038}, {3.49575, 
       0.49823341771155405`}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.496, 0.873990967447474}, {3.496, 0.38501712391188786`}, {
       3.496, 0.8277791679699446}, {3.496, 
       0.4983926163890784}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.49625, 0.8740551632250324}, {3.49625, 
       0.38487676177068764`}, {3.49625, 0.8277254401685159}, {3.49625, 
       0.4985513903977349}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.4965, 0.8741191791564176}, {3.4965, 
       0.38473681731639353`}, {3.4965, 0.8276718951162478}, {3.4965, 
       0.49870974307621513`}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.49675, 0.874183016628882}, {3.49675, 
       0.38459728725506825`}, {3.49675, 0.8276185314237415}, {3.49675, 
       0.4988676777190579}, {3.49675, 0.8741830166288819}, {3.49675, 
       0.38459728725506853`}, {3.49675, 0.827618531423742}, {3.49675, 
       0.4988676777190569}, {3.49675, 0.8741830166288821}, {3.49675, 
       0.384597287255068}, {3.49675, 0.8276185314237413}, {3.49675, 
       0.4988676777190584}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.497, 0.874246677011549}, {3.497, 0.38445816833610913`}, {
       3.497, 0.8275653477197286}, {3.497, 0.4990251975774669}, {3.497, 
       0.8742466770115489}, {3.497, 0.38445816833610946`}, {3.497, 
       0.8275653477197289}, {3.497, 
       0.49902519757746605`}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.49725, 0.8743101616557429}, {3.49725, 
       0.3843194573514571}, {3.49725, 0.8275123426507409}, {3.49725, 
       0.4991823058601015}, {3.49725, 0.8743101616557427}, {3.49725, 
       0.3843194573514577}, {3.49725, 0.8275123426507414}, {3.49725, 
       0.49918230586010043`}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.4975, 0.8743734718953141}, {3.4975, 
       0.38418115113481693`}, {3.4975, 0.8274595148807846}, {3.4975, 
       0.4993390057338591}, {3.4975, 0.8743734718953139}, {3.4975, 
       0.3841811511348176}, {3.4975, 0.8274595148807852}, {3.4975, 
       0.49933900573385787`}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.49775, 0.8744366090469559}, {3.49775, 
       0.3840432465608978}, {3.49775, 0.8274068630910245}, {3.49775, 
       0.4994953003246309}, {3.49775, 0.8744366090469556}, {3.49775, 
       0.3840432465608984}, {3.49775, 0.8274068630910252}, {3.49775, 
       0.4994953003246294}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.498, 0.8744995744105132}, {3.498, 0.3839057405446731}, {
       3.498, 0.8273543859794744}, {3.498, 0.4996511927180445}, {3.498, 
       0.8744995744105133}, {3.498, 0.3839057405446728}, {3.498, 
       0.827354385979474}, {3.498, 
       0.49965119271804553`}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.49825, 0.8745623692692851}, {3.49825, 
       0.38376863004065603`}, {3.49825, 0.8273020822606941}, {3.49825, 
       0.49980668596018973`}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.4985, 0.8746249948903196}, {3.4985, 0.3836319120421928}, {
       3.4985, 0.8272499506654967}, {3.4985, 
       0.4999617830583208}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.49875, 0.8746874525247025}, {3.49875, 
       0.3834955835807702}, {3.49875, 0.8271979899406579}, {3.49875, 
       0.5001164869815525}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.499, 0.8747497434078391}, {3.499, 0.38335964172534}, {
       3.499, 0.8271461988486348}, {3.499, 
       0.5002708006615343}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.49925, 0.8748118687597294}, {3.49925, 
       0.38322408358166027`}, {3.49925, 0.8270945761672908}, {3.49925, 
       0.50042472699311}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.4995, 0.8748738297852381}, {3.4995, 0.3830889062916481}, {
       3.4995, 0.8270431206896255}, {3.4995, 
       0.5005782688349639}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.49975, 0.8749356276743575}, {3.49975, 
       0.38295410703274935`}, {3.49975, 0.8269918312235114}, {3.49975, 
       0.500731429010253}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.5, 0.8749972636024641}, {3.5, 0.38281968301732416`}, {3.5, 
       0.8269407065914387}, {3.5, 
       0.5008842103072179}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.50025, 0.8750587387305717}, {3.50025, 
       0.38268563149204005`}, {3.50025, 0.8268897456302603}, {3.50025, 
       0.5010366154797935}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.5005, 0.8751200542055767}, {3.5005, 0.3825519497372846}, {
       3.5005, 0.8268389471909481}, {3.5005, 
       0.5011886472481939}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.50075, 0.8751812111604984}, {3.50075, 
       0.38241863506658935`}, {3.50075, 0.8267883101383516}, {3.50075, 
       0.5013403082994894}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.501, 0.8752422107147155}, {3.501, 0.3822856848260635}, {
       3.501, 0.8267378333509621}, {3.501, 
       0.5014916012881734}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.50125, 0.8753030539741958}, {3.50125, 
       0.3821530963938436}, {3.50125, 0.8266875157206827}, {3.50125, 
       0.5016425288367108}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.5015, 0.8753637420317214}, {3.5015, 
       0.38202086717955347`}, {3.5015, 0.8266373561526024}, {3.5015, 
       0.5017930935360815}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.50175, 0.8754242759671095}, {3.50175, 
       0.3818889946237762}, {3.50175, 0.8265873535647774}, {3.50175, 
       0.5019432979463029}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.502, 0.8754846568474282}, {3.502, 0.38175747619753625`}, {
       3.502, 0.8265375068880129}, {3.502, 
       0.5020931445969541}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.50225, 0.8755448857272073}, {3.50225, 
       0.38162630940179504`}, {3.50225, 0.8264878150656534}, {3.50225, 
       0.5022426359876758}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.5025, 0.8756049636486453}, {3.5025, 0.3814954917669558}, {
       3.5025, 0.8264382770533765}, {3.5025, 
       0.5023917745886667}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.50275, 0.8756648916418114}, {3.50275, 
       0.3813650208523777}, {3.50275, 0.8263888918189884}, {3.50275, 
       0.5025405628411715}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.503, 0.875724670724844}, {3.503, 0.38123489424590273`}, {
       3.503, 0.826339658342229}, {3.503, 
       0.5026890031579496}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.50325, 0.8757843019041438}, {3.50325, 
       0.38110510956339144`}, {3.50325, 0.8262905756145751}, {3.50325, 
       0.502837097923744}, {3.50325, 0.8757843019041437}, {3.50325, 
       0.3811051095633917}, {3.50325, 0.8262905756145754}, {3.50325, 
       0.5028370979237432}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.5035, 0.8758437861745646}, {3.5035, 
       0.38097566444826747`}, {3.5035, 0.8262416426390526}, {3.5035, 
       0.5029848494957329}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.50375, 0.8759031245195986}, {3.50375, 
       0.38084655657107247`}, {3.50375, 0.8261928584300492}, {3.50375, 
       0.5031322602039783}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.504, 0.8759623179115585}, {3.504, 0.3807177836290309}, {
       3.504, 0.8261442220131331}, {3.504, 
       0.5032793323518584}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.50425, 0.8760213673117562}, {3.50425, 
       0.38058934334562194`}, {3.50425, 0.8260957324248746}, {3.50425, 
       0.5034260682164968}, {3.50425, 0.8760213673117561}, {3.50425, 
       0.3805893433456222}, {3.50425, 0.8260957324248749}, {3.50425, 
       0.503426068216496}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.5045, 0.8760802736706769}, {3.5045, 
       0.38046123347016186`}, {3.5045, 0.8260473887126714}, {3.5045, 
       0.5035724700491802}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.50475, 0.8761390379281507}, {3.50475, 
       0.38033345177739397`}, {3.50475, 0.8259991899345768}, {3.50475, 
       0.5037185400757687}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.505, 0.8761976610135204}, {3.505, 0.38020599606708727`}, {
       3.505, 0.825951135159133}, {3.505, 0.5038642804970965}, {3.505, 
       0.8761976610135203}, {3.505, 0.38020599606708755`}, {3.505, 
       0.8259511351591333}, {3.505, 
       0.5038642804970958}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.50525, 0.876256143845805}, {3.50525, 0.3800788641636432}, {
       3.50525, 0.8259032234652067}, {3.50525, 0.504009693489365}, {3.50525, 
       0.8762561438458049}, {3.50525, 0.38007886416364356`}, {3.50525, 
       0.8259032234652072}, {3.50525, 
       0.5040096934893641}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.5055, 0.8763144873338611}, {3.5055, 0.3799520539157112}, {
       3.5055, 0.825855453941828}, {3.5055, 0.5041547812045282}, {3.5055, 
       0.876314487333861}, {3.5055, 0.3799520539157115}, {3.5055, 
       0.8258554539418285}, {3.5055, 
       0.5041547812045272}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.50575, 0.876372692376541}, {3.50575, 
       0.37982556319580874`}, {3.50575, 0.825807825688032}, {3.50575, 
       0.5042995457706718}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.506, 0.8764307598628471}, {3.506, 0.3796993898999528}, {
       3.506, 0.8257603378127047}, {3.506, 
       0.5044439892923825}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.50625, 0.876488690672083}, {3.50625, 0.3795735319472972}, {
       3.50625, 0.8257129894344318}, {3.50625, 0.5045881138511105}, {3.50625, 
       0.8764886906720829}, {3.50625, 0.3795735319472975}, {3.50625, 
       0.8257129894344322}, {3.50625, 
       0.5045881138511098}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.5065, 0.8765464856740022}, {3.5065, 0.3794479872797773}, {
       3.5065, 0.8256657796813505}, {3.5065, 0.5047319215055228}, {3.5065, 
       0.8765464856740021}, {3.5065, 0.3794479872797776}, {3.5065, 
       0.8256657796813508}, {3.5065, 
       0.504731921505522}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.50675, 0.8766041457289542}, {3.50675, 
       0.3793227538617596}, {3.50675, 0.8256187076910022}, {3.50675, 
       0.5048754142918569}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.507, 0.876661671688027}, {3.507, 0.3791978296797016}, {
       3.507, 0.825571772610191}, {3.507, 
       0.5050185942242595}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.50725, 0.8767190643931867}, {3.50725, 
       0.3790732127418169}, {3.50725, 0.8255249735948442}, {3.50725, 
       0.5051614632951199}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.5075, 0.8767763246774155}, {3.5075, 
       0.37894890107774504`}, {3.5075, 0.8254783098098734}, {3.5075, 
       0.5053040234754032}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.50775, 0.8768334533648461}, {3.50775, 0.37882489273823}, {
       3.50775, 0.8254317804290406}, {3.50775, 
       0.505446276714969}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.508, 0.8768904512708928}, {3.508, 0.37870118579480627`}, {
       3.508, 0.8253853846348279}, {3.508, 
       0.5055882249428862}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.50825, 0.8769473192023828}, {3.50825, 
       0.37857777833948497`}, {3.50825, 0.8253391216183045}, {3.50825, 
       0.5057298700677485}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.5085, 0.8770040579576817}, {3.5085, 0.3784546684844528}, {
       3.5085, 0.8252929905790027}, {3.5085, 
       0.5058712139779724}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.50875, 0.8770606683268186}, {3.50875, 
       0.37833185436177325`}, {3.50875, 0.8252469907247917}, {3.50875, 
       0.5060122585420995}, {3.50875, 0.8770606683268185}, {3.50875, 
       0.3783318543617735}, {3.50875, 0.8252469907247919}, {3.50875, 
       0.5060122585420991}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.509, 0.8771171510916088}, {3.509, 0.3782093341230934}, {
       3.509, 0.8252011212717562}, {3.509, 0.5061530056090863}, {3.509, 
       0.8771171510916087}, {3.509, 0.37820933412309365`}, {3.509, 
       0.8252011212717565}, {3.509, 
       0.5061530056090855}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.50925, 0.8771735070257731}, {3.50925, 
       0.3780871059393572}, {3.50925, 0.825155381444076}, {3.50925, 
       0.5062934570085923}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.5095, 0.8772297368950563}, {3.5095, 
       0.37796516800052277`}, {3.5095, 0.825109770473907}, {3.5095, 
       0.5064336145512651}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.50975, 0.8772858414573418}, {3.50975, 
       0.37784351851528875`}, {3.50975, 0.8250642876012688}, {3.50975, 
       0.5065734800290098}, {3.50975, 0.8772858414573417}, {3.50975, 
       0.3778435185152891}, {3.50975, 0.825064287601269}, {3.50975, 
       0.5065734800290093}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.51, 0.8773418214627655}, {3.51, 0.37772215571081996`}, {
       3.51, 0.8250189320739285}, {3.51, 0.5067130552152659}, {3.51, 
       0.8773418214627654}, {3.51, 0.37772215571082024`}, {3.51, 
       0.8250189320739287}, {3.51, 0.5067130552152653}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.51025, 0.8773976776538275}, {3.51025, 
       0.3776010778324824}, {3.51025, 0.8249737031472902}, {3.51025, 
       0.5068523418652722}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.5105, 0.8774534107655}, {3.5105, 0.37748028314358323`}, {
       3.5105, 0.824928600084287}, {3.5105, 
       0.5069913417163254}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.51075, 0.8775090215253363}, {3.51075, 
       0.3773597699251113}, {3.51075, 0.8248836221552714}, {3.51075, 
       0.507130056488042}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.511, 0.8775645106535744}, {3.511, 0.37723953647548825`}, {
       3.511, 0.8248387686379123}, {3.511, 
       0.507268487882605}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.51125, 0.8776198788632414}, {3.51125, 
       0.37711958111032023`}, {3.51125, 0.8247940388170907}, {3.51125, 
       0.5074066375850126}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.5115, 0.8776751268602546}, {3.5115, 
       0.37699990216215457`}, {3.5115, 0.8247494319847981}, {3.5115, 
       0.5075445072633222}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.51175, 0.8777302553435212}, {3.51175, 
       0.37688049798024176`}, {3.51175, 0.8247049474400369}, {3.51175, 
       0.5076820985688887}, {3.51175, 0.8777302553435211}, {3.51175, 
       0.3768804979802421}, {3.51175, 0.8247049474400373}, {3.51175, 
       0.5076820985688877}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.512, 0.8777852650050357}, {3.512, 0.37676136693030315`}, {
       3.512, 0.8246605844887236}, {3.512, 
       0.5078194131365946}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.51225, 0.877840156529977}, {3.51225, 0.3766425073942977}, {
       3.51225, 0.8246163424435903}, {3.51225, 
       0.5079564525850873}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.5125, 0.8778949305968019}, {3.5125, 
       0.37652391777019945`}, {3.5125, 0.8245722206240932}, {3.5125, 
       0.5080932185169967}, {3.5125, 0.877894930596802}, {3.5125, 
       0.37652391777019917`}, {3.5125, 0.8245722206240931}, {3.5125, 
       0.508093218516997}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.51275, 0.877949587877338}, {3.51275, 
       0.37640559647177396`}, {3.51275, 0.8245282183563175}, {3.51275, 
       0.5082297125191636}, {3.51275, 0.8779495878773378}, {3.51275, 
       0.3764055964717746}, {3.51275, 0.8245282183563182}, {3.51275, 
       0.508229712519162}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.513, 0.8780041290368744}, {3.513, 0.37628754192836295`}, {
       3.513, 0.8244843349728895}, {3.513, 
       0.5083659361628492}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.51325, 0.8780585547342525}, {3.51325, 
       0.37616975258466595`}, {3.51325, 0.8244405698128822}, {3.51325, 
       0.5085018910039615}, {3.51325, 0.8780585547342528}, {3.51325, 
       0.37616975258466534`}, {3.51325, 0.8244405698128816}, {3.51325, 
       0.5085018910039628}, {3.51325, 0.8780585547342526}, {3.51325, 
       0.3761697525846656}, {3.51325, 0.8244405698128817}, {3.51325, 
       0.5085018910039625}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.5135, 0.8781128656219523}, {3.5135, 0.3760522269005345}, {
       3.5135, 0.8243969222217318}, {3.5135, 0.5086375785832534}, {3.5135, 
       0.8781128656219525}, {3.5135, 0.37605222690053425`}, {3.5135, 
       0.8243969222217316}, {3.5135, 
       0.5086375785832539}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.51375, 0.8781670623461795}, {3.51375, 
       0.37593496335076415`}, {3.51375, 0.8243533915511501}, {3.51375, 
       0.5087730004265346}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.514, 0.8782211455469499}, {3.514, 0.3758179604248915}, {
       3.514, 0.8243099771590393}, {3.514, 
       0.5089081580448733}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.51425, 0.8782751158581736}, {3.51425, 0.375701216626994}, {
       3.51425, 0.8242666784094078}, {3.51425, 0.5090430529347989}, {3.51425, 
       0.8782751158581735}, {3.51425, 0.3757012166269943}, {3.51425, 
       0.824266678409408}, {3.51425, 
       0.5090430529347985}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.5145, 0.878328973907736}, {3.5145, 0.3755847304754964}, {
       3.5145, 0.8242234946722905}, {3.5145, 0.5091776865784913}, {3.5145, 
       0.8783289739077358}, {3.5145, 0.37558473047549706`}, {3.5145, 
       0.8242234946722911}, {3.5145, 0.50917768657849}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.51475, 0.8783827203175787}, {3.51475, 
       0.3754685005029763}, {3.51475, 0.8241804253236668}, {3.51475, 
       0.509312060443978}, {3.51475, 0.8783827203175786}, {3.51475, 
       0.3754685005029766}, {3.51475, 0.8241804253236671}, {3.51475, 
       0.5093120604439774}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.515, 0.8784363557037789}, {3.515, 0.37535252525597496`}, {
       3.515, 0.8241374697453808}, {3.515, 
       0.509446175985324}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.51525, 0.8784898806766264}, {3.51525, 
       0.37523680329481324`}, {3.51525, 0.8240946273250656}, {3.51525, 
       0.5095800346428142}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.5155, 0.8785432958407009}, {3.5155, 0.3751213331934065}, {
       3.5155, 0.8240518974560649}, {3.5155, 
       0.5097136378431384}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.51575, 0.8785966017949466}, {3.51575, 0.375006113539087}, {
       3.51575, 0.824009279537359}, {3.51575, 0.5098469869995709}, {3.51575, 
       0.8785966017949468}, {3.51575, 0.37500611353908647`}, {3.51575, 
       0.8240092795373584}, {3.51575, 
       0.5098469869995724}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.516, 0.8786497991327464}, {3.516, 0.3748911429324254}, {
       3.516, 0.8239667729734901}, {3.516, 
       0.5099800835121473}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.51625, 0.8787028884419941}, {3.51625, 
       0.3747764199870596}, {3.51625, 0.8239243771744916}, {3.51625, 
       0.5101129287678338}, {3.51625, 0.8787028884419942}, {3.51625, 
       0.37477641998705924`}, {3.51625, 0.8239243771744912}, {3.51625, 
       0.5101129287678348}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.5165, 0.8787558703051666}, {3.5165, 0.3746619433295202}, {
       3.5165, 0.8238820915558127}, {3.5165, 
       0.5102455241407081}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.51675, 0.8788087452993928}, {3.51675, 
       0.37454771159906786`}, {3.51675, 0.8238399155382534}, {3.51675, 
       0.5103778709921141}, {3.51675, 0.8788087452993926}, {3.51675, 
       0.3745477115990685}, {3.51675, 0.8238399155382541}, {3.51675, 
       0.5103778709921125}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.517, 0.878861513996524}, {3.517, 0.3744337234475242}, {
       3.517, 0.8237978485478918}, {3.517, 
       0.5105099706708356}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.51725, 0.8789141769632016}, {3.51725, 
       0.3743199775391095}, {3.51725, 0.8237558900160158}, {3.51725, 
       0.5106418245132602}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.5175, 0.878966734760923}, {3.5175, 0.37420647255028605`}, {
       3.5175, 0.823714039379059}, {3.5175, 
       0.5107734338435314}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.51775, 0.879019187946108}, {3.51775, 
       0.37409320716959893`}, {3.51775, 0.8236722960785338}, {3.51775, 
       0.5109047999737096}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.518, 0.8790715370701634}, {3.518, 0.3739801800975218}, {
       3.518, 0.8236306595609658}, {3.518, 
       0.5110359242039282}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.51825, 0.8791237826795462}, {3.51825, 
       0.3738673900463061}, {3.51825, 0.823589129277832}, {3.51825, 
       0.511166807822542}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.5185, 0.8791759253158264}, {3.5185, 
       0.37375483573983026`}, {3.5185, 0.8235477046854967}, {3.5185, 
       0.5112974521062791}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.51875, 0.8792279655157486}, {3.51875, 0.373642515913454}, {
       3.51875, 0.8235063852451512}, {3.51875, 
       0.5114278583203856}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.519, 0.8792799038112921}, {3.519, 0.3735304293138727}, {
       3.519, 0.8234651704227521}, {3.519, 
       0.511558027718774}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.51925, 0.8793317407297306}, {3.51925, 
       0.37341857469897627`}, {3.51925, 0.8234240596889634}, {3.51925, 
       0.51168796154416}, {3.51925, 0.8793317407297304}, {3.51925, 
       0.3734185746989769}, {3.51925, 0.8234240596889639}, {3.51925, 
       0.5116879615441587}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.5195, 0.879383476793691}, {3.5195, 0.3733069508377089}, {
       3.5195, 0.8233830525190967}, {3.5195, 
       0.5118176610282058}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.51975, 0.8794351125212111}, {3.51975, 
       0.3731955565099294}, {3.51975, 0.823342148393053}, {3.51975, 
       0.5119471273916604}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.52, 0.8794866484257955}, {3.52, 0.37308439050627956`}, {
       3.52, 0.8233013467952679}, {3.52, 
       0.512076361844488}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.52025, 0.8795380850164726}, {3.52025, 0.372973451628047}, {
       3.52025, 0.8232606472146541}, {3.52025, 
       0.5122053655860082}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.5205, 0.8795894227978487}, {3.5205, 0.3728627386870362}, {
       3.5205, 0.8232200491445467}, {3.5205, 0.5123341398050243}, {3.5205, 
       0.8795894227978485}, {3.5205, 0.3728627386870368}, {3.5205, 
       0.8232200491445474}, {3.5205, 
       0.5123341398050227}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.52075, 0.879640662270162}, {3.52075, 0.3727522505054395}, {
       3.52075, 0.8231795520826513}, {3.52075, 0.512462685679949}, {3.52075, 
       0.8796406622701618}, {3.52075, 0.3727522505054401}, {3.52075, 
       0.8231795520826518}, {3.52075, 
       0.5124626856799478}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.521, 0.8796918039293367}, {3.521, 0.3726419859157082}, {
       3.521, 0.8231391555309873}, {3.521, 
       0.5125910043789386}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.52125, 0.8797428482670347}, {3.52125, 
       0.37253194376042775`}, {3.52125, 0.8230988589958367}, {3.52125, 
       0.5127190970600158}, {3.52125, 0.8797428482670346}, {3.52125, 
       0.37253194376042803`}, {3.52125, 0.8230988589958369}, {3.52125, 
       0.5127190970600154}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.5215, 0.879793795770707}, {3.5215, 0.37242212289219734`}, {
       3.5215, 0.8230586619876947}, {3.5215, 
       0.5128469648711879}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.52175, 0.8798446469236451}, {3.52175, 
       0.3723125221735051}, {3.52175, 0.8230185640212164}, {3.52175, 
       0.5129746089505739}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.522, 0.8798954022050302}, {3.522, 0.3722031404766108}, {
       3.522, 0.8229785646151678}, {3.522, 
       0.5131020304265212}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.52225, 0.8799460620899835}, {3.52225, 
       0.3720939766834269}, {3.52225, 0.8229386632923762}, {3.52225, 
       0.5132292304177247}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.5225, 0.8799966270496133}, {3.5225, 
       0.37198502968540537`}, {3.5225, 0.8228988595796826}, {3.5225, 
       0.5133562100333398}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.52275, 0.880047097551064}, {3.52275, 
       0.37187629838342057`}, {3.52275, 0.8228591530078926}, {3.52275, 
       0.5134829703730995}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.523, 0.8800974740575622}, {3.523, 0.3717677816876593}, {
       3.523, 0.8228195431117308}, {3.523, 0.5136095125274249}, {3.523, 
       0.8800974740575621}, {3.523, 0.37176778168765956`}, {3.523, 
       0.8228195431117309}, {3.523, 
       0.5136095125274247}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.52325, 0.880147757028463}, {3.52325, 0.37165947851751}, {
       3.52325, 0.822780029429794}, {3.52325, 
       0.5137358375775348}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.5235, 0.8801979469192964}, {3.5235, 
       0.37155138780145275`}, {3.5235, 0.8227406115045056}, {3.5235, 
       0.5138619465955561}, {3.5235, 0.8801979469192965}, {3.5235, 
       0.37155138780145247`}, {3.5235, 0.8227406115045053}, {3.5235, 
       0.5138619465955568}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.52375, 0.8802480441818114}, {3.52375, 
       0.3714435084769531}, {3.52375, 0.8227012888820697}, {3.52375, 
       0.5139878406446324}, {3.52375, 0.8802480441818112}, {3.52375, 
       0.37144350847695345`}, {3.52375, 0.8227012888820702}, {3.52375, 
       0.5139878406446314}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.524, 0.8802980492640198}, {3.524, 0.37133583949035776`}, {
       3.524, 0.8226620611124299}, {3.524, 0.5141135207790233}, {3.524, 
       0.8802980492640196}, {3.524, 0.3713358394903583}, {3.524, 
       0.8226620611124305}, {3.524, 0.514113520779022}, {3.524, 
       0.8802980492640197}, {3.524, 0.37133583949035803`}, {3.524, 
       0.8226620611124301}, {3.524, 
       0.5141135207790227}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.52425, 0.880347962610241}, {3.52425, 0.3712283797967879}, {
       3.52425, 0.8226229277492223}, {3.52425, 0.5142389880442154}, {3.52425, 
       0.8803479626102406}, {3.52425, 0.3712283797967888}, {3.52425, 
       0.8226229277492231}, {3.52425, 0.5142389880442136}, {3.52425, 
       0.8803479626102408}, {3.52425, 0.3712283797967882}, {3.52425, 
       0.8226229277492225}, {3.52425, 0.5142389880442149}, {3.52425, 
       0.8803479626102407}, {3.52425, 0.37122837979678847`}, {3.52425, 
       0.8226229277492227}, {3.52425, 
       0.5142389880442144}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.5245, 0.8803977846611439}, {3.5245, 0.3711211283600388}, {
       3.5245, 0.8225838883497343}, {3.5245, 0.5143642434770221}, {3.5245, 
       0.8803977846611436}, {3.5245, 0.37112112836003974`}, {3.5245, 
       0.8225838883497352}, {3.5245, 0.5143642434770201}, {3.5245, 
       0.8803977846611437}, {3.5245, 0.3711211283600394}, {3.5245, 
       0.822583888349735}, {3.5245, 
       0.5143642434770207}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.52475, 0.8804475158537896}, {3.52475, 
       0.3710140841524788}, {3.52475, 0.8225449424748629}, {3.52475, 
       0.5144892881056821}, {3.52475, 0.8804475158537891}, {3.52475, 
       0.37101408415247994`}, {3.52475, 0.8225449424748639}, {3.52475, 
       0.5144892881056798}, {3.52475, 0.8804475158537893}, {3.52475, 
       0.37101408415247933`}, {3.52475, 0.8225449424748631}, {3.52475, 
       0.5144892881056816}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGCQAGIQbQwGPA4t6rXxHLpv7GH8gnzW/R/3XIfzG8zqvX4E
voLzy9RbOHeUP4Dza9H0T0PTPxFNfwCa/kY0/Y1o+jvQ9Keg6a9D0z8RTf8E
NP1BaPob0PS3oenvQtMfj6a/Hk1/N5r+HjT90VD9ABbfffs=
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGAQAWIQffDUQtdtxjwOxr23PQt039jD+BIcb+uMdl+H88PW
+zMuD3wF51/+viB1b8UDOF8VTX8ymv5yNP0daPp10fRboOlPQdO/GU2/Jpp+
PzT9eWj656Dp10LT74GmPxtN/xKofgBlDJoO
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGBQAGIQ7ZckEGFpwuOgeUyZ5YbuG3sYX/+sqFTJzutw/orP
i1+GBr6C8zuljYIOVT6A80XQ9C9A038HTb8wmn4FNP3xaPr3oumPRNMviaa/
FU3/RTT9Omj65dD0Z6HpP4ym3xtNvzSa/mo0/afQ9Nug6ZdF01+Apv8Ymn4X
NP0yaPpL0fSfRNNvB9UPALtStcM=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGBQAGIQfftnXdYeEx6HU9/6++z13tjD+D25ef3btl+H8wOn
OzKzBr6C82cGHDh/rOoBnL8UTX9QHqr+NWj6T/mj6t+Npv8umv1laPpd0exf
h6ZfCc3+qWj6/6PZvxVN/x80+1vQ9Kui2b8RTb8Qmv19aPr50fRvRtPPgaa/
E02/FJr+TWj6edH096LpF4TqBwAsDgI5
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGBQAWIQnTHxbY29KY/DrNORL5fpvbGH8bsvPr/7c+t1OF9y
2TvfLQGv4Hxbi8v3TlU/gPPj0PSfvYSqfy2a/rdmqPob0fQLoukPR9O/wRxV
fy6a/ho0/R1o+h3R9Feg6XdC05+Lpr8OTX8Rmv4kNP01aPpj0fSXoen3QdNf
hKa/GE1/CZr+CDT9FWj6U9H0l6LpD0LTX4qmPweqHwCFRSI9
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGDQAGIQ/U0jpv+QKY/D2qpdInz6b+xhfC2RUha7LdfhfOtF
hSeTA17B+WlRH+vP1TyA873Q9NuKoerXW4yq3y4CVX8rmn4GUVT9c9Ds74pE
1Z+Epn8vmv7PaPqPoNlfjqbfG03/XjT99mj2Z6Hpn4Sm/z6a/k9o9heh6U9H
038aTb88mv25aPob0fTfQNPPiKa/AE1/IZr+i2j6BdH056PpL0PTfwlNPz9U
PwC0xBwu
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGDQAWIQ3Xzg1EJXMx6H10deCZTqv7GH8f/XcDM1b7oO5ys3
TywVDngF5+/XWLD5Yu0DON8XTX9AA6r+lS2o+j1VUfWvRdPvW4eqfx+a/fHq
qPpL0PTX16Pq90CzX00NVf80NP0n0Oz/imb/IzT9jWj6LdHs10KzPwtNfz+a
/ndo9rOj6d+Jpr8NTb8cmv2yaPrb0fR3o+lnQdMviKZ/EZr+DjT9wmj6xdH0
T0XT34mmnw9Nvxia/ulQ/QBwNkDH
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxdza0PAQEYx/HbFYJgtosC/wDJJlEl200QJC9ZudnO204zAUFC0o1wKJpy
M9e8v28kUwgE7zZue37h2bNf+OxrCUb5CMswjP1z32/0O2XFYXCLV+t6YTu6
/jsj1kZKc6JtnczxPe9B23o2HB+mt9pOXKgfp6mPtamX7iHiOehXEtTfoL96
Ud+BfilF/a5Fvfqg/gQ+kKTeB94EfRW8Gfp18J4n9XvwNegL4PvgR+DP4Mvg
BfAb8F3wEvgG+Bn4Ffgi+Bz4JfgB+Cz4Kvg5+Cn4PPjCz78BVkVfqg==
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQPe/98mPe5jwOX97MqnEyeGMP4ytNN67jX38dzl8g
dCyu2P8VnC9jeuDKtfoHcH7sa1T96+aj6u8WQ9VvqoOqPwLN/oxZqPrlRVD1
bzNE1b8Xzf6Vc1H1zxNF1e+vh6pfFs3+ZbNR9W9Csz/DAFX/QzT7X8xB1e+K
Zr+UPqp+NjT7FdH0v0Kz/yWa/vdo9s9B06+MZn86mv5/aPp90PT/RbN/H5r+
L2j6m9D0i6PZ34Sm/xea/kQ0/Rxo+peg6f+Opr8QTT8/mv4paPp/oulPR9PP
iaZ/EVQ/APInmKw=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGCwAGIQrd0udvOcOY/DEb6uNysM3tjD+P9rdv0KW3sdzn/8
Nmu2sv8rOJ+VxfzwjYYHcL4tD6r+KV2o+uW/oOq//dUMRf95XlT9yk2o+u0+
oOpf/Q9V/1U0+5PbUfUv/4Sq3/Anqv5CNPtlW1D1a3xE1T/jD6p+ATT9qm2o
+sXR7K/4harfF03/PTT769Hsv/gbVb8amv4Nraj6H6Lp/4xmvz2afk00/YvR
9Deg2W+Apr8KTf9xNP16aPot0PT7o+nfjKY/Gk2/MZr+TDT9B9D026HpN0PT
H4Wmfyeafj80/SZo+lPQ9O9D0+8M1Q8A7Q6cmw==
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxdzU0ogwEcx/EnlJctjssBOe0mK6vlMmopO1jb2NGBVpLm6OLiwBEnzMpu
1lJrh0eRg7gpbkp2YLXEvD2zLZILiqd+38O/f7/Dp2/v1Hwk3mAYRuDnfv9B
9/JT2Occmom5+zo8z/7/nb0bCKb3ruydbrpovhx7tPdwZnSksFS0dzyifvBL
/Uq7+uN19eVx9eaL+lCL+tsd9RNR9f3v6r1O9Y0b6qPoFyrqT1rVb6bUm+h7
6uqDDvWdW+pd6HdV1cfa1Ae21V+jP1tTb8E/oG+gn0R/Df40qf4e/R70z+F9
8B/wZ+jvwq/Cv8J/wh/BT8LX4G/gc/CL8BZ8Hf4Qfhq+Cl+Cz8MvwFfgLfh9
+Dn4N/gyvAmf+PPftdzUsA==
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxdzTtIQgEYhuFTrg1BQ4OTS1MNDoVoWBKIppyisUAoaqlBCKJmkYaoCJqi
pQsRSjeMWhqksSBNtKQcOotgIkE0OAkV1IHvHX5+vuHhdc3EJ+baDcMI/dzv
D15/tUqejuGMmQosuRtD/zu4c7BQS5XtHUheHSbNur0z4yuxSsKy92RI/fSN
+o9t9V196mNR9fdH6tvW1O+PqC+G1S9fqg9vqZ/qVx+PqM+n1Y+tq5/1q58f
VR+5UF/aVJ/2qO9EP3ei3ruh3hxUf4y+41y9H33Dq/4dfu9U/S76iz71WfjE
mXoH+qvov8J/on+LvhP9O/go+nX4LPpF+G74AnwT/gF+AN6Cf4IvwLvgn+Eb
8Dl4N/wbfBn+Eb4H/gW+Cp+H74WvwFt//hsRH2fj
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxdzs8rw3Ecx/FvTNS2r5HN2gUnFz/apHAwP6IcLD8uLhxWwmWmdhBJoZl2
2SglpCQ5SvkTlBOHHagtlINI5NeUE4rV63n49O51ePT8VAUnB0bzDMPo+3m/
N9UbdAw129pMZ3d12vvo/9/jYwUjvoOL3J4vfAo1Bh5y+6yuw5ZZvMlt06q+
flt9S6X6rWy7+HCJ+syM+imH+lmP9oft6k8S6qMe9cl89Z/F6k8X1LvK1PtK
1QdM9cdx9V63+qsi/B99S1T9qlN9ylR/iP7+inp/uXqLVX0F+v3L6mtc6iN2
9Zfon8fUp+Hv0Legf4t+CP7apv4e/Qj6R/Bd8F/wbvgY/B78M/wg/C78BHwW
vhY+CZ+Af4Hvgd+BD8N/wDfAr8HH4V/hO+E34afh3+Gb4Nfhl+Df4FvhN+Dn
/vw3MSfV6g==
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxd0DtIgmEYhmGppSRaHAIryMCgAxQlmYYoiJMof6YNLqnUUItLNRUubc0O
IjRIJ8zoMNSQUwS1BE41mNliQ7gXTRWU8NzDx8szXNzw2VLpyHKbyWSK/rzf
m2hUBquuLt9NfKrum2x6/7fVlhzYOnhqbXPWt/IWem/ty7TdeN5+bW1LUP3G
uvqXa/WbPerHYuqHvOprBfUhQ30prL4/pf7jQv3VqPpqRH0+qD53pD7gVz9s
qO+Nqw+cqu9zqG/Mqb8z1H8V1dc86u/Rv11QXz5Rn3Oqz6DfjOD/jtXvzqo3
wydj6q3od7rUx+Af5tUnSurP3Ort8JWo+kf4PfT98OPwO/Bh9Cfgs/Bl+Dr6
HvgwfB5+BH0HfAb+HP4TfTf8InwB3or+NPwafAm+Hd4FvwS/D2+Bd8Kn4Yvw
HfAz8Kvwh/Ddf/4bhCpmEg==
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxd0U8og3Ecx/EHJ3LYQYpykJ04rJSYZA6Oe+IZwzCrFRK1A5LsuuU2dtlt
DrbHgYtQmrXmXxx2IKvV2uFhy5atjSmc/Cue+nwOv759Dq/eh1+z3WGarhQE
wfjzfm/RaeiY6q7t65mR5+T2guF/e7wn+9eBhLo1/hWvT3xSd6R/qzXlUtR9
LKJfqg+DjyfR74X84Let6G+i2LcdoB+uw744hH7hA/1nDH1TEvtV4+ilOPrJ
MPrcF/odM/rLPPq2K/SWLHrnGPr1FHptFP3gO/rgCHrHI/rDC/TlAvrEKHpB
QR85pf97Ra8hr8ug3z1Hbyyh3yS/eo9+/gx9Sxl9L/muNHo99Qee0S+Sb3xA
f0T9tRf0Evlb8jXUD1F/lvwE+Tvqd1LfQl4m/0Y+R307+WXyCvkG6lvJb5DP
k68gbyPvJp8lX/3nvwF+0Cn1
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxdzk8og3Ecx/GHFGUmmgtbsu1AU1pj2tizldqetB2GcvCQNpvTcFmp2UWG
cnSR4bITBzeX3UQOHK2Qi7+XJdrBv/WwUTz1+Rx+ffscXr1/baHZoUilIAjy
z/u9Cd2+79ap8QR1uZNa25P7fxuT+oamzIW6H5TxvBTIq3vz0bJ1vXyj7tbn
c/B7gwbwu2MT4CUtelM19rXH2N8woPen0R++Yd+ux77oRV8Q0S9UYH/+Dvs7
FvRzCfTxIvalGuzXudDnhtHXl9CnXrCfsaI/iqHXKOizJfQtDvRnMvqqb/Sm
V/SObvT30+iz1G9U0Md60acn0a9/oV98Rx/sQR+N0P/JLxXRH9jRiyH0YfKp
D/Sn1B+ZQm8mf/mJPkr9AvUD5BXqC+Svwuht5Fep7yHvIz9A3kq+mfw2eSf5
EPku8jPk3eS95I3k18j3kZfJd5KPkxfJ+8mbya+Q7yc/Sr6DfIK8i3yQfDv5
5J8vA6pabLo=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxdzU0owwEcxvG/iSS7cZNYmQsHrVxGpkxeZmZNxG1taTlsFyU3F3YwLblI
WYpSXEZsB21Zptlkknlb8S+bl7U0Vjus5KVYPc/h16/n8OlbZ7TqzRJBEEw/
9/vLtqtHTcoK1fJtJmdTpNv/d8DpaDOuXRf2SNZny2tShd2x1LVxNycWtmEV
/WF0AfzirB/8kVoNfjqIXvqJfUM9ercM+64t9C127M+b0Yed2N85QK9rRC9T
om94Rz/hRl9sQS8fRj/jRn/vRZ9SoV/vRO+Io//YRW8ZQy/q0Af86BUe9Mke
9JFu9DUX6KV76CeH0Ndq0Rcdo5/aR3/Zj36lF71wht5O/Qc9+jcNem8IvZz6
jgH0433om0/R+6nvGURvpn7mBL2E+lodej/1LRH0V9RvpX4T9a1h9FnyLuon
qF9FfZF8CfUrqb9J/TT5IPVz1E+TT5DPkC+nvo98inyUfJ76j+SfyCfJl1I/
RP6VfIz8F/VvyD+TF8lLqH9O/oV8nLxAPvbnvwHaw5Uk
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxd0UsoA3AAx/GlpNVyEBcUymo5TSsHj0zEgRx2UuIw9l6myU5KO6zGHnms
OazMo+WxxeyRyG2hCJFtJuSwqOWi5LAcUKx+v8O/f7/Dp2/9/3VKk0JVJBAI
Rn/O7+3tdBhfW0TyVEKaT8re2v93maqyKexPF/a7RC0O9eUKu35V152xPxd2
oxa9TlEN/lqkAW/2acC3BtBfCqvACyex3/WhBe+ZQr+dRV97j95Xin5zCf2L
Av25F/3iBnq/Df1XFP16An2kA/3aPHrFBPrjAHqXjfwM+pFl9FsH6IcG0H+6
0cet6A0h9GYLer0D/YUHfVscvU6J/tSFvtyOfnAX/YkJvcyJfmEOfU8U/aMa
vZz6uVn0wTD6MyN6F/V33Oi1EfRpLfpi6kuc9H576KcN6GPUf3ChL6F+TIc+
R/6Q+lbqZ/X0f+Qt1L8jX0P+iXye+n7yK+SvyPdSP0G+n3yGfAX5IHkb+Rvy
zeSPyA+TT5EXk4+RHyefJN9APk5+jPwteSn5ffL6P/8NGJLdjw==
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxdzUsoAwAcx/FNO5DN3Ka8tphXaykrGzK1hoPVLHLbQdPCgdG2bEgeRSmM
OHgVtZwUN5I2h+3AweOg2MFBilCibKvNo1j9fod//36HT19FZ5+lK00gENh+
7vcX3cZGe+rEDS5v+LxG86z/33HHeSy5fp3aoZ3CdGvLU2rL+7PGrmfuUlv/
GgJv7rkC35iuAL/WmgleZsK+v/cCfFWeHPxjtwS8TYJ+8+QSfOAQ/YFQDF6l
Rd8Uwb7BjH77Hb0jF33Uhf3wCnpVK/ojNXqZFH3Qjt54jD6sQH/Thl44jV7o
RO+tQJ9Uou8YQK/1o98qRu8xon8YQ6+cQj9fht5Sib7Ajd66iv5FiX6yHv3u
CHrnLPr9UvQJDfrmIfSDy+jHS9B31qKvHUYfmENvon5+NXqDB71uCX2I+h86
9D4v+oYF9HLqS7Xo96ivX0R/T30L9Zuo/0R9MfW91L+n/qkP/Rv1JdQvp76a
vIj6fupHqb9B/pP6z+RzqN9O/ot8kLyI/AT5OPkI+WzydvIJ8mfkM8i7//w3
N/rqsA==
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxd0UkoBFAcx/FpHByQPZJ9zYSDJgfbcHARo+TmoGQ7aNSYhCQlkeXgoFH2
rRiJ4YDIbMgSSYwLcbOEopSSLMXU9394vX6HT996L6q8rrhSqVAoKn7O772k
r+l/yvTMyc67ax5TP2r+d6m7pVM7fOHaXterwT4FD66tbl0oPu++ce3q2lv4
UKMDvuxjHf5weRY+54s+v80K39C3Bq98nYc/HqJ3Gu3wuR3sh1nm4OOv6VXJ
Nvj6K/a1mez3mOm3o9kPKmI/Id0Erzuh17WwH6mk/7yjb9+gD3ii16TRG/X0
C/v0R+P0b370Njt9oJW+8Yz+UkVv6KUf2KVvMNObQug1ZvoUO33SPv1kHH3J
IH3iDn3EOr06nF49Rx/roP9y0GfF0O+MiP/bph/epD+NoO+aEe8n+qM2+pho
+rxx+jTRz9ii74+kd07R74l+j5V+Ooq+aoLeX/TfRf9e9L1F/0b0PUS/RvSf
Rd9N9LUWel/hVybpH0X/QPh84VOF/xC+Sfh44duFfxF+Ufhs4QuFfxe+W/hk
4Q1//htC+wN6
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxd0U0ow3Ecx/HNPI5kYZIShZKsHMRhs0mikFCOSx43FnJQRJjIwwHFRUi5
yIFIeWzlWSRx8XCQm/J0cfAw/qFYvb+HX98+h1fvwy+2vKG4ykulUlX+vN9r
0l7MNJqCLBbv/TdN6qP5fydnvd5MjV949umYu3Q7796zo+wu1/ngrWc7Vnfh
+zIU+N4zBf4+ZAVeGd+Dj2t9h7dOfMIvhm3C56voKzY+4Y3R7BtmV+Ef7PQt
zg/4Q/0X/LSyDn8SS//oy/7cEb2meg1eW0K//MX+ZSG9up19Rwr9wZIbfnGG
fsDFflkufXwafVMt/aiF/eV0+qFB+r4R+uM79muy6J+L6K+b6avi2I800ue0
0Ov66X3c7Osz6W1W+uk2+twI9udN9FuN9DE99O8aerWF3lhJX9JBn6Cjr8sQ
/++gz+mmT/Kn7zTTv1TTj3bSFwTT74j+Uy19vZM+UkufLfopNvrELnp3EP2D
6IeLfoDoK6KfKPqHol8v+lbRV0R/wU5/JXxdIH2U6IcKPyy8TvT9hO8Qfkf4
SdHXC28QflL4lz//DdiN14w=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxdz0FI02EYx/GxZVKJm7WYghB6mhNiCUKHpBgMyc0xNzf5B4G1gt0mtAhG
G7KIXTbUaeJJEBFsSaaIs6zLqkNNqg1hRTWH0iENZkQkQZFBDb7P4eXhd/jw
5W26HHBdVatUqiv77+/NTlmXv3XUnDOeGe3yt385+3+vVsV/lycKlb2ym84E
bduVvbOXfvY6XqpsvWUEvm1uHN5fegwfy8zBByaT8MG+Ifih0EN4b2gJfuY+
+92+Mfie3Cq8zTQPv+RmX7s9DG9sfwQfzi/CH99k3+wYhS852T/seABvN7P/
anYEPplgP3WI/es/2S++TMKr9eL/b9m/fYL9Ng39jTT7g6kFePVB+uk4vekH
/ZsG+mEDve4kvSdL3x+mv3mEvjlAH/lMXzxNv3aMXrHQP1mnV/vp9bX0LZfo
D2zRj3XSa47S79noT72j/3SR3qGlT1yg/75BH3PQt9bR33LS29/TNyr0m6I/
0EcfLdLne+if6+jvukT/A33BS98i/FcPfe4jvc9Nf0f4e276p6L/wkN/Xnir
6EdF39BLHxHe2Ev/S/Stoq8IXxZeEf2g6F8T3id8vfDV//p/AAhDQQA=
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxd001I03Ecx/E1NhviKMcEdSpNEGWIgSTSIrWcHpbmNg+rTBqm0zrYPwsJ
FZpBdkgPgj3MJ4ZPB/EgMtREV15sB4cHqQk5EMHLnOlBkLDwAXH0/h1+fPkc
XrxPP33NM1udXCaT1Z6803vvutffXBBXlKJ9Iy3nRQrPt3+ze+vWp2B0t9TP
VWXeCUf3QfbluuWujehe1byGj9cOwTeEF+HtqUe1//vRrHb4D8GP8GrvPHzq
fiz6+dPsjwwPwv+zfoM/mpfDF8+44DuNbvhXKwvwDkkFv6Wgnzjsh7d2fYX3
tirgx130Pkcv/J7dB//EeBH+u4H+/VX2PTns+21KeIeTvv43+2Nu9rNGY+CV
N+kLA33wMRfYfzjH/ux9+t5cevMX9s3V7AdK6HcG6LXb9Nci7Hsq6aVK+rd+
+ikj+yozffo7etcG/Q0F/aSF3vSYPrRCrzDQa8roM9roG37RBy7Rl1bQbz6l
d67S/9XTq8vp15vp99foHyXQf74r/L9G+qQf9FfS6DuEvuUl/VKQXp1IbxL6
Vok+IvRvp9AvCn3NC/pcoV+dRK8T+jnP6W0/6R/o6ENCv62Jfkfwf4S+Suj3
CP12we8mn/lj35O//A==
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxd0k1I03Ecx/FtQtiQrVl58DB1h1ZzmyaiCUOlQ5AZREcvxnAewjldQ/Op
rYEPp8mckogw7WCsWpTQGkROJVnENMHZ38zBGHYwxYMeQhA1EQfv/+HHj8/h
xfvyLTDbHlpkEomk4f87/f8sa34fVGZV2+u+Pi4u26k636WKPN/wiJDespnl
gvWav+ntv2+a+OZJpncqFoFXjJbDD2g24J9ZNfCGw3n4Y+s1+HZdHP6grxR+
c24W3mcrgW/78gt+J6GFjz1g/9VFHXytsAp/FC6GX6iYg+/eKoJ3etfgy/t1
8HuH9EOLhfDqwE/41g0jfJOD/lHQCP/5SID3xAvht1fop1/r4aNK+jv7Bni1
lz6czf5uiH6yXQ+/FqFP5Rh4f7fpbz5n/4afPjNK/91Hb4+yfyFE/+Me/XAd
vfku+5lT9NKX9GNu+q5d9m99oP9ooR9vpFca2bcE6JOD9MZO+nEpfeIdfaOd
3tlE/z6fXv6GPqOfXtVGvy+n/xSkf/GUvt5Gfz2XXhD1p930lxz0LiW9VtT3
d9FHW+j/5dCb3tJ7XfSXn9BHVPRJkVf30He0iu7vKn2zyPc66Uft9EI2/YzI
r4r6S6L+5JUzfwJIDz7l
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxd0U1I02EAx/G/a8rMqUz3gqaCEA67mCmVgmwIXfSyNpHQ0DVW/EEhY7gg
LefKvTBETZNZ8wWiQ4kHT57KCVpDUCrbAmWghJEvBVoiSklJOPju8PDwO3z4
PvDkW24bb0oEQbD+O8e3Tez73q6T6594fWUDF7d1J7u4sjrpW//n2J48CCm7
qzZje1U6aZ/tWY1tw8tH8FmmFviNC8vwG1+98KLTC79yvha+IG0Rvq7tBfx1
jQv+y7AIf2okAn81+TG80eHh+8fq4UcH3sPnTY/C1yywvx+ywpdGPsG7lIPw
iQL7U6YG+D/hD/D69QD8vNYNb1qzwA//XII/q/HDVwTpPeON8MHWj/DivWfw
MzX0Oz9uwB852d9SD8H7xuittWb+/xz7qrdP4c800dvs7AvV7KsH2X/XS28e
Z//5Nvu3mtm/bKf3lbNfWMS+Icz+rofeH2a/UqCP6Nh/00Y/m8O+KZ/+9S/2
5V30gU32E0/Tvypk//4D+v1U9m3Z9HVS+tyH9LI99qNpcf08+uUO+pEk9mUa
+lw5vdZJf+mQ/SsK+pIsereD/kDC/jUV/W46/UQnfeg3+3cz6NvV9NG4/rkE
9h1K+qiC/k5cP+WI/dRMeq3qv/8LUB3a9g==
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxd009Ik2EAx/E1FYeUeNBI1IUJQwRZspghcxuCysbyXyiICC+baRIV1aj8
71iBbhQR7BC0OhToQY30oiDOzUkblFpoY9jAxINoTI0wsFpq4fC7Fx5efocP
3+fyZBtv1lwRi0SipoNz+P/3aU9qX89JQj+V3zRHO/O5XK16GojutJpbF7T6
jeiWWVbXXU9WonvEHPly3PuutcDPlNnh/Y8H4D/PJ6Bv9mjgFxbvw9tvf4R/
5hDBz+40wLdsP4QPDo/RG+LhKzfK4T+87IQ3Lvng/YMn4JNldfCC2goffj8B
n9QfBz8qMcDn2rrhvR1eeLdCDO+7eBl+86sFXr82Ca+TsZ+TVQH/ztIDf1Xn
gd9qY795qhr+ewH7W3em4Ft/0J/Kq4QPRNg35rvhBSd91d8q+NRgL7yn2AVf
tEy/+Jb938X0v5zT8KVv6JdesK8coh94xb51jt60y36okd5Ry37FOL30BvuP
HPRZAfZP++gT0+n3rtP/Oc/+yiR9ey39GRv9uR32A176vjz6s3fpu6Tsy10x
99fRX3pAr4+wr5ihFxT0qnZ6WRr79dP07hJ6k4V+PZ5e8NB/KqQ3dNLfS6EP
x/SdGvpwD32hhH7XHfP+iujruugzkv/7fTFUz3s=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxd0U1I03Ecx/GZD5M5bPtn07lQO3hwG4l4MD3UBEkElTmVJhLYnFpISoaQ
EU58OEwxnSDqQEimVoqKikyEOSiSqCC8aIWGaekSg0BTCJ0PiMN3hx9fPocX
78PvqqnSUHJBJBKZj9/Jbe2qEBp0Ul2P8CC/MGnr5tmeLl9PtrUv+namqrtu
O2PTtx8Ppu3N2FZ8+4P1Dnx1QkrKeV+gdMO/UW7tnvfBQ/fg3Qle9AWtA97c
pEFfMVEE36GOQ/+J1gl/XelFP7qsFN5RLIHXfnkJX9MXhf6U3gTfXxED71ZN
wg/lieHVN0rgJQMy+LbXw/CzARHw5thi+MltFfzPwHF4f7kUfmHADG/5egne
oxuBf/Q8DL62g33jCyW8dGcM3lMbCj9xm/01y2X6wFH4oDUBvvo9+y01EfC2
MvZ/uy7C98azLzEq4F/dZ9/qlfP/Nth3fQuHb4xm/9ldGXyoin3PHPtpvewb
rez/+Mu+oY391n/0lin262Xsvztk3+WkT85i/+EB+/ZS9ns26JtX2I8MYf/P
Ffrst/Tl19jX+9HP5NCvLtPbd9nPDab/paFP/0jfGcV+tj/9/i3675/p9/zo
14Po7Yn0S5/oqxT0uQH0T1PpDQv0c2J6zX/9liT68Xn6DOHUHwGVhZ9v
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxd0VtI01EAx/G/s9RsKF6gBzUIhxM1hzgcUyGjJlsSxkg0LwyGF3wQFQMj
X8RbY4phhcjsZQaFtx4SH0RohGgO78vavJVONJJkGCS5NFPE4deHw+H38OHL
4VzTl2uLRIIgFB6d4ztMtiLxuSlOE/n+6Hqv+HnjdAsu45/NVrtnx7y5vPda
s+XZpvsZXYPPVj272joHr9f47Z31peJ0+PChMfNZP/XUCT8+3Y9+9GYYvLQi
Cn3Zwy/wBREu+BptMrx/7hr61Qnf4C+4LfDb+RJ4iyIE/ZdOB7xUcMI/SZLD
Nytd6MsrVuCVlVb4sdFo+LvyS+ivRy3Ch8YuwQ/5JsA7qnbRlzQtww/opuE3
gmLhR/e90Z+fYX+h0w6fqpPBTyjcfL+Y/eKdWXjN7Th4L5UX+g7pEvzVD5/h
Q+ri4b3j99Hvm6QPVtvgt9bZr1s8hH+XRT9lnYf/GsC+OfEA/kUv/XM3+8GK
6/B9Eey3l9HvqNm32+h/DbOfZaLvyP4EX6KnVw3/g/d7TD93kf22AfpdEf2D
NvoAA/t/H9ELBvrGWnqbk/7WK/oDKX1PC/09M72lgV5dRv+9/tz/zdKPmOjv
pNArjfQ1b+nXjPR5OvruRvorH+lz2um1KvrfBvrMQfrAVvrInBP/H3pWkSE=

       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxV0E1IE2Acx/EpollC1mkOw4ZQhgcR1An5kgzUuRLRECrEMZViEWKi0+gQ
OxhqCkPmyzJJt6mUMXcJRREUJ6LLzGo1zRcURK0JU1kulZWEw+/h4c/v8OEL
j1hZmlviLxAIiv+949s7IZfUpoXcmJe8s4oTf6We7Js7idXJDd98uyBM/+qu
bMu3B6ZUW+amFd+ObayD97h24c/IXPBps8bN075v3AB/y/kQXrpkgVd9ikPf
8UgLv/9jBj7AuwxvumhDf2S8Az5jvQa+s2wEPlAqRN8eqoOvShmCv+2ww5/9
voK+NqIdXhOtg98UWuHlV4PRLzlqhk9Y7IdX+c/BZ3/9ib58UA+fN9AOf6Fj
Ev4oyg99r18rfE7hW3jn44/wYyYX+sMHbfB771/DLzyZgs/dPoRfrmdfo+6F
jxTOwF8f3IMvb2Hf87kLXqSehn9u+QM/94V9t7MbvlvxAX7tjhu+SMl+0o4B
XnvIvlrjgVcdsD96if0mr43/l/AbPied/f5aI3yMlD58dR/efp5eZzbBx9vo
3W/Yr5TQzzrYr3tAL2tg3yiiz6pgP8hCb95gXx9DLwmgz35Kf1/B/r3L9JX5
9D1d9HnB9GXR9D0iemsNvSGTXhlJL06nP/eSXi+iT71G/+wKvfwFfVjSf/8X
mqvcQw==
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxV0ltIk2Ecx/FXK1gxFomE9FJgSAgKITLxqllCpBSkmHiYc9O5hOkW2i60
ER3G1MSpOV8cYqNAsYMHpgzJwiIxVzonRVaIjGRoKxh6YxdBFuHY9+Lhz+/i
w/fmSa4yF9bEC4Kg//v+XaXmeZ78nDzHlxJ+acv+qdrbVy/Ip53tK9HtSj1i
UuSFozspKynw2BmMbr/LC99nOPki1n+I3Ie3t2z5Y32GbhU+s6MY/fZAJvy2
zbcU66+Pv4IXdn7AK9qa4I8q0+Czfn+Eb2y8Cb9sOg+vOeOGj4hz8OopP3zX
uhF+ICMfXrVvGf7ztx74WvNl+FOtrfBFB3zwBfEz8G8cevjTK2XwG0E//CeD
G162dAW+p8gK/7b3HXxHtxfe+kAL/2i+Gr5mehG+UxqEP+Qpgb83Z4HfrHsP
PyPzwAduaeAlqRbee5x9w/dh+ARVGfz+sw3w1iD7omsMfrGiAl6bZoT/M78A
f8fzBL4ysRx+TH0N3nmCXpE/Cm95rYbXOergb/TTHxt+Cv/Lzn5TiZn/X0Wf
KI3AN9ezn3CpHv7gXfq49Gfw9ln2JxdM8F8L6PVK9tU57Nsm2N+w0K81sC+F
2H94m/3mcnpLHPvJqey3hdn/YqKP9LFfusP+xVL2h7T0jhC9KLIvyugPG+l1
I/Qhgd6d+9/vArC8f1o=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxV0FtI02EYgPGti0k6tUVKQpDeqMmcJYKVSS1JpIhgSuVSlJqBQyiliwbm
gfRCN8qmIgmm/j1r84iJzlYeFh7mAVEsZLibOSopSDTN6IQ0fC4+Pt6LHw/v
G3T7nirjgEgk0vx9//6xzdCUpxelF2Y183rX6fXz/+c4z8DX6yXL7jnYGqsd
Tfjkns89mkpsqHS45/Ifj+H7soct+70k7Re8ItxPtd+f1A7Dq+169G8F3of/
FnwT/U2zEb50Lgv9eMUHeOFFJvraoh74XNM79B1VevicyQD0r09UwzvSlOiH
OcfhP5qq0DcbO+DtI2vony2vhve0foeXy2vhGztPoF+xOAivm+mGH0pqhb+m
3EY/+o0A7x3thA97Vg9/Z/QY+k+m++ANhRZ4cVkzfI1NDH85qgVefnQFvnhV
gHf1+8EvFHTDe+xa4WXPm7i/2AO+S2iD/2lcgndWNvD+dhl8SH8nvNlnCj79
MPtn3h+El2+1w4eWLdDvsD8y7gufNWTi/gk2eNdEI/xbjRe8uqsDvvfzPLwQ
Qf+l1ge+/RT7hrwZ+MU6ekmsFD7lyEv4ZAn7MVfpI0XsH3LRfw2Zhd8upf/d
y/6DK/TKkjneP5Ve1uYNn26hVxWxL82nv7HBfmEmveQS+4q79AYd+4pW+oFX
7Osf0mf706/p6G3H9/p/AEDeCHw=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxV009Ik2EcwPGxMHeQiBp0K8XTVOwwFTSouSmuhXPpksTA1ClEupKtggK3
stZcvptu6MoGiitUhv9CCBICT0aHSCFaB0HBRdscc0pkC6IkGu/38PDwO3z4
8jwPT17bjfoOqUQiMf1dB7tB8JuPaXJUi+HB07ry7XP/54BD6K12fs7Mjmfx
odvaWGb+cfXXrcDIRmbO3ToF/1GVtIv9uF/mE/t0ndUi9umUBd7jVNjEPvaw
xCv2VauX0F/pKIUfVtxDf8i4Bl/Ul0Q/O9UOPxO3of82cgX+U37aKvZ39JXw
iY0K9D3aRfjxJSW8Sd4MP708h/5EpQU+0bICH/xaA6/RnkC/7GUQvvFBE7yi
qBF+6ex79AuDNvhRTQi+R7gAf8Z7CP0X5lF4U7cZ3mVtgJ+MhtFX9zrg37x6
Di/31cIfmdqHHzMOw4ekd+Ev712Ej8s24fN0LvhcuQ/+9YIe/kNgF/76fS/8
TJcdPuck++edEXidaQBepXfD3zTUwcuqkvDfdwbhoz/74FOTBv7frG/wNW4B
fnb6CXzDFPtj1xLwZcfZb0094vt3sv+lM8rzK93wh5Uu+N9h9mNt2/BdTz3w
hbLH8PVq9psLYvAhN/tCez/vb4/9ntU4fLeR/YEJ9quL2fePsK9eZn9+xwm/
LqWP2Nl/V8x+1j77Bfn0/Wvsa9fZP7rwr/8HpSyFuQ==
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxV02lI02EAx/F/iWbDDt9kVhCbYsfsINvWgphktQ4lSAaBprFmLvNYFB0w
iCJkkFZrmQkdhmBbLRB1FnS4NxmEYbSmdJnIf5PulJx4pBXReL4v/jz8Xnz4
8vzhUZordhVNlyTJ8uf7e75PjTtVk5WQaR/K93j1Xwz/9xJ/yeT1yp7oLjPJ
8vKtn6LbkrRMV1PbF91jR9vcoq+//HXaDcEndTnConcfKc8Q/bAxA31v644p
sb/ZmRMSfUi9XgvfEkR/9Nsm9F0f9ehXX1KuFb313UL0r6U9Q1++50D/ZF+L
RvTjGwfQL1CFJbHffmEW+r6sSvQLmmejX6FPhLeOeNBfabGiX6scRH/d6yZ4
W8NPeM/bx+gvyJ6BvjNdD9946yG8OrIB/Y67EfTdoYvw5+vD8No7vejnpcSg
v/jmTviupU/hnyxKQ1/ROYp+YM5p+FJ/L/yVqh/of+iU0Ddl5sMXzn0OP9w6
H/1HVePo59Qdh1+R+wbeXjeG/gn7FHz17n3wkvkF/IQ6Ef0hxwR8g/Ew/Kru
HvhmgwRvbp+EP2QqhncaXsI/+J4A3zbvF7xhuw0+xdbN/18aA59sYt/oOsD7
Zwfgt51TwBftZz/+ajl8f2MQ/owmFj4vmf1AsARe7mffp5sJv9rF/prbZfB+
DfuF2ji+nxF61dmD8D7dK/jUY/Hwe7z0W1Tsp0fo73ewPyDTxw6yv7eY/rPi
X/83t8ak8g==
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxV02tIk1EAh/EZRpYa+sGUCrqDaxUEkjMzly0nmTrXyAzJMC1UwpgLigJH
VohWVDMtJFYMncQqA5ltLiUwHBFRUmvT1RbFamMoEYukC12gcZ4PL4f/hx/P
gZezoqZJUzdHIpHU/vn+ng1OvTFDmaSoX3x4duHmSP7/rSx25c6eeR3b96zT
NX5VOLY1Rk/3hWuB2C5s0n0T/ZHWzwrRWxSVdaJPzK26InrvFhn6wcuJeaLP
nnfuoOj9UUOX6L/3mdCX7vmZL/ob08Fa0S9/XG0U/am0+egfkoyhf/SAD31P
xHlV9HOb7ehnJOjQT7f1oh90f0F/9/UovEW+fqvo+8zJ8P60EvTvrHXB91xc
iX6XwQCvVxd1ir79ZBg+TlGPvm5ECm9VJaOfeek5vDY7Cr+psBFecvo4+r9W
fYCXt3TArxnPgfcFPsHr972CV1VOwU9Kq+HvSjrhR88G4H8kmOA/RgrgG5a+
hE9d5IGv6H4Kn7ptL3z5gBlefewt/PkNt+FDq4vgS7e74LN6vby/bAz+a5kW
fofZCu9WvYFvax+AX7KsGD5keAQfapuEr9o/Cq9M0cAXjNyH9/b4+P9kg/Az
L3bBO3ofwk8smIJ333TCT4yr4SOWQXh7DvuZeTb4+Ccl8K26YfgZLfumlGG+
nyT21eU2+JE49psbh+A7KkrhszY64OUt7Betc9DfKoOPVw7BP3tHH05/AL+z
n/33J+z//G8+gsOP
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxV0FtI02Ech/F/TSJzUwvNZrqZrpKIiommhlMoCGxXU9gyOkllQTSiSGub
FJnUcjXKyUQvwhCibFp2YbDQoJDBaHaQGZaGK2K2iGXlIrMTJO9z8fLje/Hh
gXdFtdmwf74kSfv+vL83VhHqbNsiL6ssCamPFkdK/+8svSe/8mxwbqsi/oTm
rZNze4/X7T7X+mZue3usKtGPvdSViD5gNCWJfrSvySl6VYMDfZnetlH0hvFO
uegVhV0totd+eID+8qaxTaLP3tybKPrjVtkV0UsTO9D377pQKHq1NUch+uzE
yy7RW7pD6L93LkG/0VOB/kDdK/TLVpain+/SFIn+dsFh9B2fw82ir3J8R994
or1Y9DuNGegH06uuir7/zDr0Ncfq2Te0oB/dbkf/ZMEC+MEUE/p39DPwR0Y6
0G8c18AfstxFv+ieB75OqkA/+aICfo1tA/o1/WH4vG9+9Fu3qeEftg2hv+iZ
F978RYu+27cYvs+pRN89bxx+0PQO/WByBv9fMYF+zewj+L0HstDv1qXAT5XL
0bf4RuDX1k6hn6tNh3esiqD/+r4PPudGKvqRm6nwXW1x6N9aPww/ev0H+lKm
Er7+VxT98lo//GNzEvpDtqXwHbkS+lHlc/iG3RL8eesy+Lzqr+gfVDyBDwwn
wE9Os7/a9RP+49un8PGZMvhravZnjdPw9hj7cQPx8O26NHhD2gy8TMt+fm8c
/Isw/aVTMfie0wH4T/aF//xvHQcDfg==
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxV0l1IU3EcxvE1sBcdSA1xNWccGktDl9t0O0zCl1wLtbBzVmKYrDWDtJxB
kdREu0iFGGyC1RKpLDCCcGmlXdUqUyooNSsL52zqhTtStqxIhF6g8Xsu/vx4
Lj58b/6MzcFVikUikf3P+3vPhff0J5skuUfaVilGjULO/13OysLdZ99Ft/mn
cXKneS66e5ZWGusvB6M75trSBupNPtV36gv3V01Tn9ubp6aez3ElUe+R3Z4H
P1MbpF5z1GygfuBwmZx6Q3LaN+qLnztD1Gcvl2dQ760wQf/CIc1n6l3Lqinq
5yW3sqhXN7ihX+MUR6gv0i98ot7w3quh/uAmOfSVzQlfqO/45YG+Lr0vk3om
4IN+cQf/lXpt5hXoD4otWuo5Xgx9v6cd+sG3r6FfcDoF+mtDT6DvCwgL1BfE
OKDP2v3Q1z+MgJfyc9B/OrAI/aHONzrqB+NfgX/W6IP+j3sc9E03V4A/rg6D
v3NJBl6oiwMfb70OvvXqGPjwahf4cWk++ItVm8EnqmbBNw3pwI+wMvB3a5rA
y53j4BltHfi43Sx4wbsNPKMJgX/g3w6+8f5G8PZjJ8FbHn0E3xOpBi93a8EP
dxaCt52Ywv+r3AXeoFCCv+GoBp+dMAF+/WM7+FMZW8EfKOLASx1B8EIXB17f
qwL/wV0JvnkC++tarODXZKWD3/FiH/jzY5PgS2b2gt/CpoCfVtjA6/kAeIuk
AvxsbBp4aW0Z+NIz2G9/WQq+OykVPJNo/ed/A2+QzQo=
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxV011IU2Ecx/Gj9IIwoy3CrFhFTFHUaC7pxcoIV0FgRDq2NTeds9VS11oS
zjCQuqtYObHWDC0PkS8LdCWjootRhwlZiDTTctMutDVbZXAm2XqBxv93cXj4
XXz4wnN4NlXWHTUkMwxT9ef7e4qan/s7igVFjC/1q2zX573/94HQnEpw8W1i
62zhiUX5p8RWd442Wp3BxPYViuaov68UmKg/7rN9pH5o/wMT9S6fNkq9c4mz
nPq0J/c+UG9cDJ+nXuVog77fWmCknhNmTlMvZN211Hel8F+ov3xhSEf9I3/3
JPUtY6311L/umYF+nudSNfXtP9RT1Js8jWbqWakX+svvpFdSz7oOBqn/OS49
R33G6TXg6webDdS3TU6FqOevXztD/dgxB/iUN0Ho313HQv9VR7mV+m3TMvDy
8GwV9aPuW9BPNedbqD+pagLvsiv01IsD76GvWB88S711vBh8686r0J9n66Bf
sdEB/awiC/gtmnbo60Vx6Ke7W6B/JFYCPsOugL4kXgr9Es0w9JvMp8AP2Dno
20Ii8J7HJ6B/KKkM/PBCAfR7++Xga1d/g76WM4Cf94ag3/tQjP9v9jD0n95U
grdc2Qx9s2M3+ExuGfi+JD34qDcKfd4rAR+IFIJveKbG98unQf+dZDv4FRtW
gf+lrAC/tScG/ZpIFviR6nzwt5dqwPMrhdDfNyMDv6dhLXijRof3z8Shv1CT
A/7lYC74Tg77O74LoN8Xk4KPTIjBj7zQgr+Rlww+EM4FHy3N/ud/A3Jf7VA=

       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxV0mtIU2Ecx/FjxFinrYshswvVsIRCEWIUIW4y07RMczYzXHS1EIs1plSD
gjoOFk0ts63aMQZ20bKRWqPpLBY5tsMyoZxFZhIWoSMFYxkVdoHG//fi4eH3
4sP3efHI9+s15bMYhjn45/y9nUvS3q3KkWQGdArelh5R/d+jMqam4vRgbKsn
uNmdOWOxLf/0al8lPxLbP4VhO/WC/oiD+svOmvnUf1W/zaU+3pPhoD76Q3GO
+nw2KqI+uWOzjvqQ4/oV6je+3GOnPtTeJKWerUvZRj13vuUa9cqUMiv16d5j
YupbZJFS6o3O+KvUPwlHGqkvST0uoT4tIVhI/ZvtBdBXCOo66pVB7Rzqp9aO
llB/O1QKfRNvuER9Ods7l3qvfncR9X09Mug3Paqop35v8Qj02Y5WLfVrlBz0
RRnWBur7t+6CfmecRkO9pTsK/sbSZReo9y9XsNQXnBrfAf9njAe/4Ewc9D0r
E6Hf9+Uj9KuefQD/jbFA3/T8EPQ/G05AnzW0gT9rv3eR+gT3JPibh1XF1M9r
D4M3ZwWhn1RtBn90aB30swcegreGTdAfGH4N/qS5GvqqAy/Al3knod81Ywef
6BdD38h1gx9K0kFfaxTAD2baoF84LYBP5cXg765vBq8pmgDPTD0Gb2vIA1/b
5QMvld4Bn50fwPdLZODlM63g3ePvwf8S+cDzO5XgF1V5wXMiN3iLyw9eCKwA
X7nYBf6WIwzel/sUvMe6Abw6ywOe39QDfsuDXvDJC1eDb2u8D971vf+f/w0F
eImS
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxVz2tIk2EYxvGlHyyTkWWYh62TzZYnKlqtZa8FjRRtagsWzaljVlTaQVx7
04ohVCtKKskyjRbYRJoO/RIOQXFTO1E6t4kxPBTDZmUUoa2FHaBxXx8ebq4P
P/48q9Un80tCOByO5s/7e1PaG2dM0ogMCbeHPyf5yPzfuYGvmv4qd3BXR9Yd
OCr1Bfc37fyH4sbx4PaEsSuob+3xXqLezlwvof7xbZud+q1GDY/6tNx9J6hv
qYg4SP29Z+smqXd8N8RQn6dfq6c+0OFWUz/50veC+qeuG/HUh04NnqJe1pl0
CHyL3EO9unRjLPU/curPU58nSC2mvq3T8pr62ubF0LfN3imn/sJSVkl9xqKi
Uep/pt6FvnWirJJ6y0JhEfUrjy0Yon58gzWO+ifhWRXUhzbsKaCe11czQv1b
iRv6+VGx56gffnOlkHpzVKmD+sP9BugPzMu11NfG90I/buqMm/ru6V/Ql8/u
Zan36AXQ54mzh6mvZI9Df+erOegr+UtU1B/h2VzUW5qXgw+YBnTUm9J84Fcl
OKGfNaEAz8gKzlJ/U8WAF3kU0D8tTgAv+MRCvzzZDp6fKHTC/3U54L/466Fv
USrBK7jR0C8UpoDf/yAT+te0reCNHUroZ+uk4NcMdUPfJSgDv8v8Gby4aRN4
oT8J+psvPwQ/Kq8C/yh5N/jo8BHob4lkwV/1OsE3hIjAJz6Pgb7MXwd+R1cN
+PcGBnx6phf6g70Xwbe194Ffv2wb+O1GLvRF1lvgHU33wY9Np4Pnhc1A/91Y
NXizquuf/w26ewa9
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxVzVtIEwAUxvG16WDMaaHbNBvqcEJElL20aGEPbVGthkLpsmiYwmYPI+dc
czLU6KZlxjIqyxhMyhr4kIEOAsNm0YWCjM01m6zpcqwVurxN6QaN8z0cDt/D
j39Blb6shslgMKr/3N/v2pfG3LQ3bXeqg2VWy6Il/3dD//YVicWT3MHCu+9E
ikhyj6y9LKjomUxuybXveurP7FduLiL+on9gmnp7pjhYTrxTmGOi/r7LxqY+
e7ZpjHrVlIVL+2Jb3Wnqd6XkS6hX6f1B6jOM/gjt97nDRupfadg86n1d5zzU
d4tvpdD+McPJOuq9bk4+9W8GTZPU5xYd+EH74qcboX97mLOO+tZF7Tj1NQkV
g/bbTixBv7cksIH6e8eXP1MvHXLO0f6q8XE99cptlzKpL/7Y5aO+Nrd3lfqb
/UcM1LNGp9dTH1jDg351w4uf1Gd4ddB/vlXIp14tLP1EvS9rJUH9o5FO6M+/
dOZQL1GYJ6gPjAoWqJexZdBvD6cLqD/qcEM/0Ta3TL1jZgD66sqZbOpjZSLo
WxrD0D/fkgd9Ob8P+oIt6X7qTaFD0NfoXkP/+qAe+vPCEPhijW6R+rPPeNC3
cjlC6u2Hd4If0n1dol5eOw79HlYh9EXmYfDWHS7oK58woW9374G+S18OPsv+
APoXCoLQfxuKg7cefAi+uz0K/V9jCfClszrwVd+04FNjzdBXdITBezs94OPN
d8C3TnDBa64sgO/gt4BXvjeAt0i14B2xCPgPKjd4ecQGPlqZB77+Sxy8tOkq
+KkbjeBPeSr++d+pqTmY
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxV01tIE2AYxvGxsLADTRoGLoyaxYi0YbZA0rwoV6MtEStbA6V05qHN5cZy
KeV009SVa0GorLlc1rIMhRbmZspUctGBJZURlWEXbitijEwy6ACN5734eHku
fvyvvg3HlbnFTAaDUfTn/b37ZnTsPuHKrHyBtPfhrtDu/9vn+CY0VL+ObgNv
TvVybyC6W8Ixc2Lbx+gW7d9zDb12YuAi+rRQugV9SrXciv5ByHkLfVCpO4ze
7xo9gz4srJlGf4hX0oVefXtTPfr4Kp8J/fJPw070g2XzPehjv98sQP+Fza5F
n51+9zn6yIkRO/qcmbdn0a+TH2tGr2Y296Nfkfj5Bvqv26qK0Tsbnp1D37es
ZhL9bF7HdfSz8iwt+gQtvwn9Er3Ghf5qZCfptzdyStF7FI116BU5lnH02QFu
N/rzqnw1+rokv5H0rW2D6MPdPgf6TntZOfqxCase/RoLx4s+YVxH+p0+/Wn0
PxYjBvRjJuMQ+it2A+nLJj9UoH9VK65H/9TbOor+Tns/6R+RSFXoRYWlpM+r
8LrRx8RJSf+N9Mkp9GvL3aSfxzCPoJ8UTJF+JddWid6REUf6qZoWD/rWtkzS
j7AKFehDKmYD+iAr/Aj9ACtA+rKfPNJf3zFNvN8dO4x+cXsy6XPDHtKf60kh
Xj1kIv3V7+ZJP6novRJ9oc5F/JT6KOnzMzeS/q8dC6TPvyQivqlIQvoFZgbx
RvE90l8QdxGf9riF9IO5HOJf2BKJFyXLiM84uZn077OW0v9jMRN/QXKZ+IOm
XtL3ROKJ35opIF5zoIT41C2r/vV/A7iuzK0=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxV0ltIE1Acx/ElUbmk1UYPqxHOy5xuyaSSQsw1XZRDYtZWdlniXLYMXSKl
bZXLZKwbwyIUcQyFlZu6OcWXoKWygojIbNnQNTOCJkYWTgURukDy+z8cDr+H
D9/zcPhl1cW6OAaDUf7n/L2DdVFB1qEEacti9uD23Nm8/9sgHpN/vTK+ul9/
as2xymdWtz9Ypc13TK3un4UVnehtbJsbPTvtbiV65kj7ggz8gTu1PvSxIuFJ
9NPRTDn6vVZPEfZNpXonemmmog19UslnLfplw9oN6NvOJHjRW0fFFegjBqUC
faZgJA/9Jb36CfqH7ikb+vi+JQ36OaOQg34gbO5Fv/nCzWr0S7/2H0Hv4Iay
0a9hN3ehH6vfcxt9d9L7U+gbLxduQ89SNPWgL6j8WIs+fXBYiT6SkJKFvjHj
tAu9pG6uCb1v/WgJ+oVbEzvQH3z0pRv94rKsDv2WiOYoenmHaSd5//0w6Sd7
dzeif5FrOYHeufKSj/7BJhPpN0RrrqLf9fzcMfQSf6oI/Vy5xI1+sKvWjP4w
d+A4+rOSx8noY4F9pD+tCxnJ//WxVOi1Smc6enWVjvTz36ka0MdmxKTPXQml
oGeqWaQ/GX1mQq+YNJJ+btArRM/RWkj/jdh+A71f80GNvldvT0XfnDFPvHVC
eQ29hTdE+kIXh/TrE9uJ57cKSf9ezE76LhFPgL46ME18/w8P6Q/XfCf9AqYn
DX3nRjfxsuLwdfR9RiPpl3kukn5pxzjxUtEs6bcE44kPtleR/rf5fuJViT2k
nxYoJ34ox0H668xviT//lE381jge8a808n/93w+rwS4=
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxVzVtIEwAUxnEzLRFjUis2iJWEaa1cWu7iGLZsOi2dm7mtEAudmtqclC6i
ICPnZipuGiaJD2kXdEZZCqugJSEWYr4kppYb1cPIaWmXpVF2gcZ3Hg6H7+HH
PyLPoCoIDAgI0P25vz8vXCvqk4ftnUyIvnpO4k38v8UffyzIjOP+HbXWxE2U
ffDvxS96i/Ca27/nXLzz6Ler3NXJ4O39h8rRr/yZ5BWA526ZuYxeYFAx0D/v
fytEL7vLKsF+4dnjF9F3vgstQ99mbyxAv26pLwh9ZVm1Db1S74hAb+Zbpei1
zCI1+qnwrTXoBx4LjqJ/3WXLRR+U1cxEv7RJ0Yh+RNe9k/Rr4lLQm0fbU9Hb
bbNm9O3OK9noK6tWH0FvGnFz0Bex3Q3oXUOl8eg7FybTSL8zU4r+U/r6WvRd
yxoFepePqUFv5dki0T95MV+PXj1ckUD6Mwnp6HumvWL0dYox0s/LST2APmsD
Nxu97rNnG3onS0P603ceSNB33BjMQD+1Ri9Eb/muvIS+ZNUtOfrIkNks9L1P
H+4g/uZCHXpR6EQi+nzvoAJ98MkoPvowTwfp5/Lnk9E/s3BIf66wMQZ9k6GX
9N+MiqToWxQnMtH7xm7vQR9XMU76x769lKEXn25VoZd3O3noc1hm0i+f4OxD
X6t+RfqxPY7d6Fc0LZL+QPFG0veVSklfEm/aRXxbKemnNNwn/QtnOEr0m6vY
pF/mYBAf03p9P/p6TwjpnzIGx6L/NXCYeBeLmYR+OPAg6edH34tD/5XNIV47
oiZ9m+A98YZHWtK3cjOINw6pSD+tuZj4ZYbhX/83GDZb1w==
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxV0ltIE2AYxnHpMAwPMWmKYZKCrLCkDds8bDhrhmaIjrKaYQdali5G85yR
yXIQpC4saFajFnkoMzPFlS7dFmMJw2CVK1tzrpS21Uqak1hUXjSe7+Lj5bn4
8b/5Eo5JBKIVISEhx/+95fu9y5jPzgvn3bno3G/jerL+78PugfyuqqngXlxc
z/PxXcF9w6co2aqeCW7WiICBnv5DGNcN/metUo2+/kvYuS3gN+XdKkRvE0VW
Yn/Pnz4Beo6hjIH9seF0Nvqk6YoA+v4L8nb03OJsFfZZRZZ89AXl/svoT4a7
StEPZ3XSsJ8hjctE37EgmkcfoHRcQh+hMg5i35fWm4s+MYmiQk8R+E+gf1p9
ZCX2GwsecNGH2VvfoR9vocrQi9d1GLA/PXt9F3rWPK8HfbGAL0a/4D7gR/+1
QpiFXiWUvkJPl704jz5l/JAZfXJMZg56jfReP3r9Q50EfY7itBe9l1PDQ+83
SSfQt/Z4G9AzB19a0EdP7uWjf1sqG0L/xhwhRT/oZLnQF9IY2egz7I1G9G11
UWfR626vsqKnbtfuRD+qHNag3x1QVKJnZ5rm0Nuje4l+SsmcAX2iwFqHPrTF
/B59atlBot9wzfIMfayjrYr4P6bmT+gl1N9E352+TY++uWkN0V9yqj+g9wzE
EH1JFHsUPe0Ruxq9dSnUiX71UeYO9Dcn1urQlwubatFvsE/Z0CvPeAjviE3Q
on9M7yT693MiZ9F31+8jvG2+aBx9qoZO9K/k3v2Ivs8/Sfj65BGi/8TxjejL
Mk450Muvignv/Px6DP2vIU8NegZzsx19Y5qW8PHKjc/Ry/XxhOe0B2aW/V+v
zQPV
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxV01tI01EAx/FlOC85cYusKLwUuYxS2zIUp/vPy9hSCUzBWU5tJikjQ4Uk
WnSRlmA2oYtFqCxlVKuQknJzkZVp6mzqSueEzVArXWOJVAzXxYfG7zwcDr+H
D9+Hw4k8WplzzIdGo5X+O6u3gh8v1YmDqIO9ua7kFAf//+Y5N2UGVE949+f+
lFMP0he8O4vfMRN51+7dysrcbvRsVk9NIPhEpnWtFvyBi1fVEeD9f6fNo+/0
qM5jX5PhVmGfWUxpsF93/0ov+judSSLs/wn+4ERfYkofw34Co8GGvkrm6MD+
miy2Gn21WHgO+/LpwH700svKXdiXPx62ox93bF3CfjY9xIqemot7gf0biS0P
0ddvSS3Dfunw00H0nMUnodiXTJ2YQG8SSf3QCwzMSfSeFtkI9qOTMrrQf22a
zUUfOBVlRD/KqA3A/nNJzCh6i7BxA3pJKusj+p2nuRbs+5uLdejz0rLF6O/p
BkbQP+tW07BfFeRjRL+3kR6OXmTtMaNn/KywY/9k6zsD0e9QCdDnaGzv0a/k
Gdzo9e6EQfTurvwd6GPdk+PooyJ4c+h9OSEv0Q+1lvHQ15hvmdCftRh/oE/2
LRwg3n9IFY3+sI0i+vG86i/oPUHXe9G3cJcT0As3h46ibyras4x+9lB4P3qW
vmQ3ekW+dQy9pb15AX3D7eZX6D9xNfvRa9eVE33ZBfkS+iRh5lv0KldqDPqw
azeJvvOIn4P4f5aM1+itwWHx6DnlbUR/Zp76jv6R3tCH3rOtLhZ9ZX4F0f+1
fYXo0xTdRL+gfeM+9PrCPqJfv1jrQj8tKCL6VcqCOPQ8dhbRpy61fkOv1dLf
oF9/5jh31f8Frz+Jrw==
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxV0FtM0mEcxnFydqELdQNttkYRdMFBMjJFFMiyUEwxtRIEWkyIlSXashOr
1ZZdUIuc2ULzAnHN2SoP6VLSFZtzZuhiqBuVSEqmjGUtq9WyvIg9/4t3vz0X
n323l66tLNJFkEik8n9v9UZPthhFsnW7ntC6ypvFQcn/bTzds3CiajK8o/ri
XEezF8I7ZOHTE+y+8A4M1CSgJy+z6k6Cry3d16AFL9vsV1LBRxjeHEKfesW9
swL8N3n9EvbNK43j8eArDszQ0ftvHCnBfkdp7HnstxuT7mOfsv9UPnrG8wcG
7HtvNkWhz9RQrNgPrlhZ6Nllt9jYP6iW6dDTRqNGsK+opkjR/4glm7HfMTid
SPi/vdwz2C/O8fDQv/i4Jwb7ubZPh9HH8XTz2LdYhnaj59wptmG/YNnHRJ91
docK+48/aPjou+W0X+hFzLcF6HvWfv6N/cvWdxL0rkeUTvQxZcVc9Ium/Dzs
s586U9CLK1kh9K/m+3PQ21snotFHXpoToV/iORzoZ/Tq7eglm95L0Pt02lT0
L4Plc+ilnQ3Z6NcMiqnoF1WWTPR68xcneqNmKAV9czJdgJ4beTENfTq1Zhr9
1frhLPQOWdMG9GPX2jLQm767h9GPJManoZd3z/LR984LBOhJudVe9Hdtfgn6
0J8FGnpTIZnQv11FH0V/YcouQP/TqtiG/rrhGaFfO9w3hd4yek+MXpnsoaNf
amwRom+vU7vQOxVd6ei9Q1+56EOquHT0SczZCfTrpf0i9Bu3uBjoM6gqQn+g
zzeGXqk/LkRPPlbCQW9IySP0WW2tHvSBTiahf87N2Ir+9UMOoV/YGxhHb88O
EPrCogz2qv8LCzeUJw==
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxV1FtI01EAx/EZ2S6szCgxg+UcEWk30uzPis1QURMt7CKZNvKGw9i8xNzW
DG2SExyY1pjR1JgZiT6YZYoay1JJU7e0WnbbNFu5hrRWc5WrfGj89nA4/B4+
fDkvh5kpTMlZQSKRsv+d5VstWCfXHaJHzSo0XW7OF+7/XUE1MyeELz27eU1z
VGDMvGfr2kJYtJsmz95rbohDf0ClkxrAfwpwpm8EH+bv0pDB95OUWvQ7v26o
wr7aT1qIfXFSyl0q+ND9/FT0tojYLdhn76uIwD4l76EL+3w/iQr9XPDMBPb/
hP6sxX5jeHIe9lu2czLRB43dmNeDb6UPBmI/Lfo+QQHvKCxTojdYi0jom3Z9
v439zT7bIrAfmdrGR79wOm8AfaKozxf7RIclC/vOlScr0XcpHjHRh41192D/
1kDWWuxX7xgUoF9S61vQDy21L6IfZijKsc87Eiz3ev8PDYFey6p6jP5p0LQT
PT86pgg9hTxbh97K6llAP2mcvoq+18UuQ68mEuPRc7c6RtFfp/pa0PvEtp5D
nxFguYSeSLryGX3rk1Et+nQh5wJ6LkE/iv7DFM3g9X6G5DV6oeiwCP1xu7sU
vZyXMYee7T7Vjr5JZZah/33vbBr61QWKKfQ1AuUk+lXZBSXoL07OlKDffVAy
g34q19qJvi/Bfh59bZiMh54msL1AXy9jjKOvV0WK0Y+YOorRhytLTegThPnd
6DkhyV59+zNHJnqZ7bIR/bdj2SPoydUPvPrX3hgK0NfFMd+jV3aW96JnVb6V
ok/OP5GDnnrmziv0v8aeD6PvnNgkQe9aNAq8/g/ennfo/ccb+9EXx9d49Vmq
xVz0H7niafRa/fqhZf8X3jHBGQ==
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxV001MEnAcxnFEK2UOL9XY4mLTGbXSEBRWaUmxBtUUcpWog6zU3DBbummt
FC2ZSUCK5luoCRKzqKU1BXyBtaVtqJHW0AZZGqmXtJVmtvIQezz899tz+Ox7
+oeezRWcJxIIhHP/3toN31ii4fCDD7YXHPKmx8/H/9+Vz72f6dJ3vu3HrR90
cGZ9+9qibnFV5/FtFZvOR69nJMXGgK97KkwdAa+0Tkh+gU9soDnQ05l7L0eD
p1yVBQ+Dp/SMibDPuvVdjD7mRvEAE3y/Th6G/ZATVzzYd3oDLOiDGdK32P/I
CNyH/TYhd+E3+DLjlkvog8I1udgXnrGuos/TFbFWwC8LMk3o/VctFAb43akS
EfpotseA/Zre+iL0RxK1Mdi/O2OfQr+BY8rH/uGuFj36OeL+o9hPKXDnoR9d
Gs/HfsLxuRL0EwcCQrC/NYM4gj6NENeMfT+uvBn99usJ2di3xJaWoOekpwiw
n53sV44+KrFoEX3fq5829OFpY1bs31bzGtGLt7GL0VNDMyrRS5oesbHfbqyo
QK9MPulBTxPPdKNvfJL1Bvta/ak69Kfbo1Tow1wLVegFOTd3YL9wJ0GBvtDt
70Tvirv3DL0i8oUH+/MWXi36LCevAf1rB6MOvediLRX7Ee6uO+hrPg0Mog/6
wjShT3U8nMX+SP8HDfohsv8D9IGmyUb0kdP8zdgns2aU6BUrSXb0nTJax7r/
I6/+hv2sJXc1esoeiQH9UE6mFv1LUTkZ+7bxbhX6zIj3veh1UyQj+vu2jB/Y
58ki1/VJbdQO9MTpXS3o+0xlJOybV46p0ZdKzWb0do3agN41aV7GfutwZxX6
r386H6PXyy60oieP9mxa6/8Fnwxzyw==
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxV0F1Ik2EchvFhKEmWEgMr7cMyLRNFMUdpLDSUNEvLFVmWylZLlzoL+3Bt
Bc65xCbLcpta26x3JmmpzQiWujSVNsKVS22WUpI2V24YBm5aedC4PXj4cx/8
uODxy8o7zHAhkUj0f2/xttROq3oSPfbG3hY52qkW6v/NXD63pYo16Nw7/GWZ
/Fizc69yz66zEWPOrSB/24DeeJw5UA2+ve6mTAA+iyyQWMDPF9mH0G96qRrH
/lvblAb7dAZlwApeSnRHo//e9DAc+xEJY0nYZ6+8GvcDfGPVZAd6oZHNkoCf
Oxo/j/11xrAY7O+8YEhBPxhEdMrAM81D3ti/K/bSYv+MOboJvYjir8e+dp8y
qAR8MnO/aRp8uJ8qAz2Ldygf+4/Yr23oR35f9P4J3v6lT4G+Le6OpxR8qV2S
gJ441SXGPsH1yUGvP9tMwf51d+sH9IORx1KxHxDgIkWvfuJLxX5B08ZM9P0+
qtPYT1ZcKUC/ZvSNJ/afT7h1o2/OpfKw39v7Toy+R1Sdgf1J9Z989A+8lVHY
rx9puISeduDxDPq04NY29F25nFrsc8yFt9Bvl0deRu+qD+Wg1zdQN2Ofe/9I
Efr0UNMo+rW6g43oDf26Fuyf59PL0Guzh0vRT0WtLka/MHvCC/sC3cQ19JbZ
rwb0e2hPCfQf8/q12I9I2S1EH/hKXIk+UC0XoncUdi7DfsKKFzz0pnSPPvRb
Q9yU6M+NM/TYT+toFaDnWow16HkhZeXoJeZPc+jpFtIN9I5nvlr022o199CT
00zv0dN48hL0LRX1yiX/15BUgb5yRvYLffDCxJI+PXWXBj1DkFOD3u66fhi9
sPgzH/1JcheBPrGcKkYfEx9mXfR/AdUOXmw=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxVzVtMkgEYxvEPzS46ac02NAvbyuoimWuJZfjRRBmZkkxN1DnDQ1qS2GEc
KiLaZB6iuRpLpVlGNmp6gS0LtINljca0DUe2yPBsDFu2xAqi8iJ6unj37rn4
7b9RWMUvDSIIouTPLX5yZ6GJu38FS/VDtbCB5Sb/7o+7WyzeI28CWxGn9Scm
uwL7mDyJO3nbGdjGqbOP14PPcRmLg47+80wDM5oEzyuqiB0Bv3KY/hL79f6C
QR/0D1sfyfeAH9nUQJ8An2rNnsF+Sq6khgL9DmpGdxJ4lVMR9QF8k/+uHvv3
qjPrfkI/4kClDfvqKUHZOPjjF8+HoM8TnpohoH+iO78S+xNztS+wb9ge0oBe
2Tsc6of+ZEHfGib40K52+xh4z+aDkejf57RIsH9TMhSP/TCtj3SCX2erkKPv
KWBUYT/X4Sexb+EtEWN/lTJhG3pdLWUL9kMFTWHYV0SatNh/rbGL0A9MZ3Vh
nzqXXoT9a6fvx2BfH/92B3qhTDz7C3xVXNo8+lsPOoawz+e8K/mvv8s7jv21
gkMS9P3S/C+j4EfLxInoiQX+c+wLO1+Nond53QR6anh1IfrZUtNS9M0ahxo9
46HHil7KdrDQ80Tz7ehvuB029J4YdTR6TqxDgP5pbT0NvS647TJ6u36vEX2n
ysxG72H6GtGn010W9DX8CAb6Qqk2B72dmhKHPittmQ79QHVsK3pSfo6Dvvwk
5QJ6LTnYh57HSOCgV25lZaHvd88y0Zcrl7ehNzzRNKKX0WRc9MGNGVL0DlpP
L3qj2cxHXzd0hY/++9Vvqeiny7Pb0V9/ZlOjD2eP7UNfU3JHjJ6SHGVCv9r1
NQ/9mdbiTPSfLKJ09LJLpQb0n/VO5aL/DQ9SjAQ=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN0F1Ik1EAxvG5DSdi1MqktjArViZRa2VaIuqikrlFSWJMTdmc7tWkdAki
mlptSEaSH7WLhBLLEBJNzbHNaKwFodO5j6Zm5kcuNBeS20sjlfSi8Rw4HJ6L
Pz84+yQ3UmVUCoWSu3E3X/PQxhGGJHbG1kzdTlxK+L+1hlZNDuH073KFteE3
f9G/TXwhffzVtH9foJVEVkJfETa3RkBPzy/wkdArOlODRqCfvB/Rgn4Z386S
QB/13XtmBXrPXofKCf2dy9tz0L8brbLIobdpMwrQHwyfE1qg7xkaLkKfTOay
pdDP+Np70V9Y15V8hl7040ot+sphOZkPfYp6lIr+L2IwZhR6Ors+BX16k96O
/p4OfYgH+mTC1eGAPrO47AX63Nd1V9EfuDbT74W+gRyZQT803sRDX5kUlJEL
ffZ8hRB9Y9dZFvpJ8not+rsDBK48/L9bbTXoH1N/zbRC35dgj0BfUBqnR58Z
9rwcfX5rU7cd+rgA2yf09YHqRvRPrUvE6KeXu/vQH/M4d6D/RtRMlUHfpQh8
in43xyJDf+3ENzv66vGBdPRrqnzx6DelSUn0Y38WB6PvzqqORv8tn9eL/liZ
7yj6y1FTk+gbw68fQd8ZSRxG//RsMMcG/WplGw19wiwWo89wdJnQf/QymYF+
Uk/7LPp1Pcwt6EtWVSz03edGzqPP3qVZx/7JcUYp+gdEYiv6zcqHi9hXrTld
2FuIHBJ7t8CwFX2DPSEb+5MTh/5ib5Ol1WKfJ733BX2d2ejAnrtzegH76tGV
eewfiL0M9N9xlm9i/0Hd+Ad7T9HFx9i7Cg/Oom/J6v+I/eQgcwn7/e3bJrCn
vb9ERT+oZaASe6umj8TeJSl8hj2PWHGhHxNq0232/wAj2nkg
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNzltIk3EcxvE3SYuca1G+mHWxUjNthM1cYmKyXJoxQ5MyocxQEpcWY65M
7MJ15QadFku0cqskLbVZm1qGbvqqm69bZp7yMDHUbLUWCM1zeZE8F39+PBcf
vv9dF68kZboRBJHx763e1IzDtpNCRrRh73DDWPSPI/+3ll1goi4NrO1IltKz
kv99bYfls1boyvG17TkkPTUCfjknmvoEXpL3nFcLnp9VRTSDJ+rbLmB/Uzdd
0QH+mDXFgX2mo2TRDD61ZuYx9ocoEacH/NVckaQGfPqBhMYW8Ht8gtnYvxw3
tt4EXjT+QlkFPs0YLzOBz3kd1Y/92diHxEfwwrz5yWrwg1TeogH8ZEWncxQ8
s7fU3QzetVvDfAleQN/L7QRPEr3L2L8u1vlbwd/vkBViPz1fMmME7/i90YJ9
N9OUAfsKDZmF/ZSF8qcd4GtVD3ain6LFMgt4P850CPYdMUdVreCNNsVb9E1l
yye6wLObtJXYZyeZmdhvcWZx0d/o2u+F/ZSSetcr8LUb3pNt4JODRtToDdkC
LfYH/a1D2F/x1qjb8f+Psvno7Z/F+m7w6skiK/bfVPMk2P9GBirRezjlC9jv
U/ssYT92nTIR+9yuwAT0LGO/FPuaJ/Fa7J/poRqwP3VnezF6joc7lwYfr58j
0af1jpLY57W0nka/LzIkDvtLTnYpeoPKy4796eB3Rejbw11nsV9eMBuEPrbP
YqfAf/Hddg69/MNcAPY9f9mK0R9U/dyM3vwnsRB9Y3PMNexLh22H0NPVETT6
iVu6dPTh5ycY2PcTzt5ET1KuYPTJ1tR89ILbBgX2t4Z689HrB7bo0Ed89c1E
HyYvmEcfKuBJ0WsCLFHo64RiKXoGLStDv4O+exw9t8772ar/C3OhyJU=
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxV0m0sFHAAx/GbGzPVbqdbLhqj6LJKurg4z16Em4doywvtHuISa6wr4lh3
XdLUYqIU7oqt5qjd7XIhIaRS81C7h3ScjZMz0k26lbrKi24/L/777/fis++L
/9+bl5ea5UAgEDL/nfX781qL5X3i5ijW4aKqiOjFyP/bNFg85M/X2XeODzuZ
HbNg37W2dMEL+bR9F0ROMJjg5cse5jDwstiBL6fAT35qnXkEnlkW7459yjzx
yD7wLcSlixzw1B/5fT3gTy/2NWLfh6HtCwXfLN8/zwevcTrBUIBXNhf0h4NP
uGHzCQB/2xjG44KPFzn3doN37Lxgxn6HtdAvBPx3K9kX+yvTNosSfJCWLsa+
UKK4fAC8ND7bhQeeUnkl+hn4Ecdu7zDwiUUVqwzwKVvcarLAG6ZMoSrw+VHt
KdinmyTXAsE7bWeXY18kcfbrAv+8uoK1oT+36or9flYGDfueJFbAE/DkwLa9
2DetjSUdBB8yGTqLfScKJ60TvC22Pgf7Peq6nGDwNwXJ+kzwmzxNs9h/yzSR
N7z/+Fcj9kX+zD0nwU9YteoO8JUPFGLsN90vXQpCb/zQgH0pV5vbDv56wZ/f
6H9dfcWig1fvEGdgv6y8LAb7U126avRbk8qrsD/ceS8f+yNzHmPYj+MHL6N3
EZjrsV+ovHsJ+7kN2xafgtfW35Kh/yYUsLAvHHqdjH0qTequBp8wGjKLPk9/
Tof9tOMLUuw3NBlasV9JI7Wgz93tRcU+yZXLwP75x2tHsU/Ukwzo5zQq4iH8
/zMrKuzHEXeWYL/uJVWBnr3y04LerSbCF/tvZF5C7A/rbBr0D5tqdqGX9dYO
YL80uy0d+wRRWjt65tlmDfpM46Ab9osblXewT/pYMo6eY3EIR688Qx/F/rtj
qRHr/b9hsnpb
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN0ltI01EAx3GzqcRKnEtzc7XZUmOKZjIwBXVuiToItVoaoqErh2DLuxip
0W2jaJaXuc2taZp/N+fEMMpSk7wtCMJsqWWbOgrMNKTCMKx8SH4Ph8Pv4cP3
4Ry/bGnqWWcnJyfxv7N5l9T6kETHdsbq9c8LdbylmP/bneyaqxC/29q0NV2U
V9zi1lZE1pkfGe1bOz2iw6IC3xlaaCDAWwhPnh94YVFangY8kWmf1IKXUycH
7oLnm2YmvMGTv4xQH4IXnDCnqsHzraYXbeAPFLXamOCPLzBu6cBbRkmZ2GeT
Wfx68FmGCy4+4N3UCRnd4Bso1ifYp0iu190Hr+LXvd0HPoxq/qwHzz8vJ2Hf
Zgg5qATvLIldwv7yT3NyF/j2Q5fcNOC7k5QrzeDF8wm7sM8Ru3e1gP/6Omio
Cbzm6un6RvDlf7araeCHB6pHO8Ezc1Z52CcF9PbowQs51aV7wc/ZGKRW8GGG
4tvYbzYJCBX43KlJBh18iteg1gh+POd7PvZ7EwOH74Gv+fGbhP2Ph3UubeAf
V8VLsF8yHlWmBt+ckVyFfZlCNGDA/6PzUmA/z1Hjgf0Fk8zMwPf/VD6Gff8w
mRD7dA6ZqgGfd6bYgn2fyABv7GcVuhLY37iSKdeBn38ZLsV+94Qk/QH4my0O
LvaXladk2J/Zc3SbL3jP/TJlB/hznq/6sO/ip2Rjv6xzJBr7cez4Mez3CNX+
2OfMttmxX0lOCsI+y86NwP6CamUc+9d2r1m14PtpyXTs/6pYp7WDFw+KaNif
q2Sxm8Crg5eSsB8aUvSNAP+0t/YN9heliVrsE7WzG+hXo2PSsG/j+npgv7Q+
+CT2pzueZaPvP5Lfh332xYb32L888qEA++tT4YvoBRTmDewX2AN3YD9ldroC
+444QzF6qXHozmb/L5yXXPM=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN0H0s1HEAx/HzS+FI7srJdKlmMroyptJ1cyfHcCtdnjbROk6LVVhWNGTR
eerhbsSlZSduNYrmVCa70ugcetDhrtOFlcWw5iEPR8of6fPHd999/njtve93
p+ACX0iQSKS4v2f1JtxENN1RK3b5cGvyb864z79d7E0PnBb0r+0GolCm5oyt
7e/Zevrj2sG1vbugaH4OvCTRQUCL/e9FoohIPXhq4jNPEXixiaZiGfx0O795
Dvq+glJlF/glwj/kIfh4w2zdPPhK64YsKvTlx7ozdeCN4WPCQvBuO56vLIG/
PpjgaIS+mEyKfgfewSdTXgV+RqdhLoA/bBmVvwn6ntJaWy34iUi69Cb4pHFp
LvaDajIal6FvdzW47D34yT3+ehn+vy5Ljv3ACrOAjdDnhnCJfvAq088WYvC/
iMsu2N/adv7JCvQXeK15H8Af2dbdVAGe0amdw36Z09INS3x/Dcu9D3x/bdCI
BDylPmnICD4lNG+fCXg/hTP7I/i9QrX9ffDkK8Nei+CvKWQsMnitxuZ2L/hW
yYPjxeALzLk12I+JYoYR4PkM0y7sCy/mDNwDzz7pIcS+irGdZQH+tOuoLfYP
nGiJLwHf0j2Tjf0IqrfXOvC00Lr9PeC/sIvGysFreAH52K/szUgzB0/xe/VC
Az5s0ebQHfz/nhQB9g19VoPYr3a2yMP+0DnCA/vuzZ1V2Fc38r6ZgX/jrkjG
vvIMU499Bi8xCPupX0MFpuBVU5vbsc9K41bfBW9JUzVh394lNwX7t3xymdhX
P3UKLwX/Vmt3EPvE6/o27GdNxs1in2z90xv7FN+ODuzz+EoH7I8oPKjYH40d
asB+7DjdFfth0Zco68G/HEi3/wQ+IX3LDyl45cRyL/ZznCS6DeBnqXVT6A2c
GCP2TzFTHbF/Vs4Jxn7bLpIXej+V/NFq/w/uKXra
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN020sFHAAx/GT5iGNM5tEobVoSyvUlofCLXU0T41z5849UCjPTnfI5Q5H
d+7BsSF2LDnu3NSLTElbaemKwqZmlXHzsKSbUXFFrfIi+73477/fi8++b/7/
Aym5Fy/vIBAIl/6drVv5bO0wI2Z36GjcGw2TZAr5v8W6mcUEzuT2vtFvTyoL
W9reRauBUZoe4/Yu1IbfTQDvS94pqQI/vv40pwG8/MS7gTzw1oYNZTL4IXfu
CB08p9uNWA6e5ly00greQ9PcTgH/aprIEIGfNcaa68F/pfvE88Bnyij9DPAE
z4xENnie5GNgJXjmvLtVM/guNZWVCP5eWi1DAJ5cKnGoA1/mdqezBLyrbYUT
9uNfaj6kgi88m/dJDL7pwVpAA/ifS4dWsR8bvRReAv606FFDLfhRHvu3APx9
eVo9HXyTK1OVBr5jSupXDb7XfzGyHryjwcChgt/lfXCOD55/voOrBE8c7FYJ
wW/mZh/H/tvXTt0Z4FdSKX43waf29VipwJf5DD/E/gVatB0PfJLzizoFeAvR
E2U5vt8z5rkk8AJmH/kqeGnFNzP2/eVZ55TgS/MtfmE/jDrWWgi+PcJhQQ6e
5TKytxL8c/KCFvvzmbaSTPB+4+paCXhlp6dJDj6DvnyMBn7le6CYC3768RQT
+0eT/SPF4IOWSdexLwsSCrPw/xQrrKT4f9NvGWXgY9LtqNivjOjVF4Afc/E1
y8DvUzNOVoFnvbegYr8juCckG7wPX8/B/jWayRH7LcU2fOxHEnWW2E9odO3C
frPA+gv22e1DwdiP+5M8gf2qGXst9qO9SAU14BvNPxTYV3dNivLBc2eDrmA/
7BSLXw3eSB3wxn5dGy88B7yLMHca+xvsz+tS8BMp/NvY123K92PfkpgXgH0y
ZXgO+4OhJXuw7xHVosb+EV2+TQ14fXBb41b/Lznu4K8=
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN0H8s1HEcx/GbWDm0VlFNl64fd8bGuj80bsWRuxjdyOXYRdNRzelbfp3L
jw63EWvGkToz6lr+YE7yoxxOO5Nfm3Llrlx+HhE3yjKGVH9krz8+e+/1x2PP
7UONIUJjLUgkkvDv+3cpkULmONfWx02d5K7xXfT+v5mNd8paovU7O1gh6mWw
vu/s0uuft6rqJ3Y2I1Y12Ag+oYisXQfP9qbpQsFzWxa54eAjiWdvO8B/2y/n
dYLnsA33PMDrAlwqysGrNgv2NYF3fZI7+xM8IzfmIRd86zazPQr8skSgbAdf
leAf1w1eUpQa7Qn+ZS/bphj8uGzJrhn87wbXfDN4e5VpKwg8b82+UAjekRau
VYOnj4Wc7gNfXWilZIIX6F/NFYIvMzI+Yv89fSRsHrwp0WIrEPxcV7LDLfB5
FdYHsS/lU42D4HscC26eA983ucuUh54aRrTg/9ESbWbBGy2b4gPAB46qn4vA
c8nGgjbw+hjn7iHwC1LRwHnw7lO2Ghl4s7l5DvvyysOSafA5isYzF8FPV26K
CPB9R2VO2N/jFUUeBq9QOU16g7/Ncw7IAa9eUXFawTsUr6ZMgufNbDM54Lev
Binugl81yQbegOdkrnzQgadpRW0+4EdlfgIp+EwDqQT75NLpqXHw9GpNOht8
yY1rl5LA/3jU/wD7+XaJHp/A16alClng6yzlX7LAB7Log9g/pMuqGQOv9A2Z
8QdvEf9YmQx+wVpwBfvvhuKCR8Brg2Tz2JdY9dRlgreS1KxjP+Jyc8NX8A3G
CgL7ndTy+hTwCjbFDftDy/V0PXgP8dMQX/Ca9squDPCzCyzKa/B+SYolI3ix
S/YB7M+vZd9PBf+CqNqLfX1HxjD2BRFHlNhPc9Htxn5WD8UT+/wuKR/7tTxi
4AJ486mNE2Lw1sc2fqGf6D/JN4A/PmGYwr78rJc4/a//A/tOohw=
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN0H0sFHAcx/HLdO1yRZ5d3C6zkq7k1IlbnCSclPNwM8/PbOThbtnsluZh
zbH6x0MejyhZwp2dabIJV21HpZsoE0rNeTilXQ7DpT/S54/fvvv88dp7+x2L
zwxK0iMQCIm77+99sqoMiA8ks6sOuLjRvJY9/u37BqXxptETezun/fLQN/bi
3u6Xvzor7pzd25FT1FOG4FsbPdRZ4IebVT+MPP/7Gtbgjit40rBlBBX879ou
ERW8RdihugXoi8kljDLwTmPUcSPwDfyZ2RTw8lYfMRn6mpEqhRd4x2dhM9bg
FX6KiuPg39UIBWroX+ftCEvA978W2huDP70U3B0LfkRhxyBBv7l39q4/+EcL
kV1HwctWytfo4LUGy3k/oX+YSC0vBN+TX3/OBLyLw0tiBPjg5U9CIvR1ByUy
Lnilw+gQBXxxcrs+A/zktaeqX9B3vaml5IF//MaSZAo+fNHqDg98kaolVB/6
xbzWch74vg/9ROxL0rhEJninM95KDf7/llCeCz6MIpRin6Nu0QSBd5Y0PdCD
/hijKTsc/GqiKssKvNLA0dkV/Mcyf94a9FmVcSE54G+3LTHNwIdUy2mB4PPt
KL77oO9eFpMfBZ5mc2LTEnzyVGoPC7w0+L1IC/38e9M1AvB2rLZG7Kc+pMwF
gFcPeDMJ0Leh567EgCefJNVhPyp9s/si+P1Nolvr0H/BNuZng58l52qwf0Qh
tL4K/rzOK0oHXq7pnIwDv2DC52L/grqe4wF+fEPivgHelq59ngm+YOsr0xz8
aKGzjAM+zZAj3QFv7j0UmwDe7G2IOfapVwJK2eB71+UT2K/WDsRmgJ9XFaVh
v1a/o9IP+zKdPfYH2N8rEsHXJwvnLcDHRgtEntinmXM3wa98rgy4Ab5h1a0C
+6EdKTJf8D707b5t8NNzX0qSwPMzwgexn2c7HXQJfE8CS4r9AnGhIH3X/wH2
5AJZ
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN0n0s1HEAx/HzMLrFdrSkmKF2ueQqE1paHhbhykPNVuI8dB6OXHd1Jw+X
CXVqpS7OHObp8ninU+3QA3LOVbijWmymVGvFjjSdh7KkP7LPH7999/njtfd3
+30d4ljhDEMCgXB27ft3ehT6xHwJNfOOfTi7muunO/x/K6pnN6edGV3fFKGo
vNh7en0r5yK9auST69vFflnIBH83i793BrznnO7ECHjt1uP5W8B/oq0U5YCX
/0oOyQLPryfNiMHXWU5/FYLnlml6U8Ent+rDP6IX/G4cAB/LD6PvAN+7x6Gc
D95mymCmAHyPY8pqFfillx6J18CbW5Dy08BrbRlDo+CnFGJbNfgAs5NyKvhS
gjUxG7y0IolzC3x0ZomFBLxQfcP5Mng3UamOBT690IsyDJ7c7MxTgteXqxbd
wTuy4vszwUceiQ4sAS/ebh3RAD7XjtbLA283oDNngz99h276CjyjxkfQA/6c
sbziEHgyN0qZAd6qaKBfDH5/WoG+CXybgqs9D75ok/0C9unFOTYq8O/ZTGoX
eMvurh++4POGuPOXwJuOjVOrwEdJWSQp+IN9FGIq+EmPTDkH/NjbOKfneH95
YvBT8LvG/Q8EgGenimjYnyUHdtSC1zav9MjAG8xtc0sCr6US/S+A/1n7beUZ
+A+mverH4OODrjQGgfe+Xt+fDv6Fp2HRPfD+gxTb++Ddk1rtGfh+V0ld2P8+
LWE/Af9aI7ndCd7XbyfzGHgnP3Ik9uudgt81gH90athVDp4klDXGgV84mmB3
EfyfjfqETvz/WfOiDvANtOzqEPCS5Qlj7MsmOM1N4Pfd4lm2gRcspchiwGdM
KFKwX/yZq2wH35J3U9MOfreRUWIY+PKyym4eeHKoq2MLeClnUYV9k+ogKzr4
EcO+Juz3qdQcBXgrZrsL9k3SNW/CwbtXbhBgP1jUHyIFP1hHjHgA3iPmqjZq
zf8Flqm4kg==
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN030sFHAcx/FLZv44TsZ0sUWlM+U8bJeEnMhcLTrPTtdRd7irnIfI5ilG
ujileVwnq3azWPPUH8pKXdl1znnIcjh1x1yLXTgq01Lpj/j88dtv3+332vuf
78/pgjCCZ0IgELib59/d79iRmcok0iucnVRzQYaA/zOB1kOSsdRbc5AwVBRI
X9iac8lHP7d26rbf6xi9b8G31KaS0xO2/Y93tJc14O8bBO6LHdt+T2i5dAY8
3+IWdQz6l3797GGA/6LkRzdAX8merZGDZwmsHiZCv7CyPF4M/rIP49tv6LOI
prZa8DdpPPIM9K+drko8C74je8pfBP1x4yu9Anznmw6rKOifKy2MLQcvG+6t
IYKfj4n7Mw1+KaKOb4B+tTFaEQ1+hRC8ng/+q1AkV4L3eHJwigF9xrIkuwR8
u2N9ix34jycqzmjAcwYV975Dv063QmWBr21LI2SBz/UlhavA5yvSxIHQdx3X
FhSCv1HMaXEEX1K9aJgEb34yyXYD+tTgmdds8HxCil4Avs/bXzwE3l7zfOgY
9FVeycF54AsaJWsU8BkDzKEJ8O3NSped4NPHKx8ngpc4ycO44Nmzo7eHwdMc
siNp4D3viqS54Jmxh+bdwD9LT9CrwctCLMnm4Of2mZhdBC8U61bPgxcY15JG
wFMdTLUe4JeLI0pzwNen9L3wAm8VtMMF+/ErUgci+L3W4UYu+OlhSSMLvM5T
RhwFr2lwpbuBv5LjrbgKXtPd23oEvJ2cXDUOfnL/Jw4JPKXnwfVk8EW0VVIs
7p/dnXrsl6j0Ya7gA6x2J2WBP6wt1vjg/71isgv7s2M9ZtbgJ5s8+1PAq0fU
7lHgT/E45u/Bj0R2LVDA+7L5fpng25oisvzAexfEtH0AL7XPo9qAt8nbGEwF
z6WLJ5ngu4osudin0A+sO4N30YjCMnB/JsaqjoMva+6Ow/7TgaVFW/AWRbxH
fPBloyGr4Zv+L9JtxQc=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN1H8s1HEcx3H92E0q7ror6ehOVH6cLuFEnJrrNuwyNxuK5Fd1Z9dpHP1A
s9Tl10o7O5MdkaktRE654+aKM4zYGkrKj5ZCq2Nx4lr6I15/fPfZ+4/Hnvvs
u/fHNlbMT9hoYmISv/r9O/kv996aCdl2vFhxlRDAmfX7P39gVjLMI4bWZo7i
efa03/TaTBH8vtnaMLY2Gxpp/jbgdXO2L5bBL9SrGZHH1/32TMc2df26n+0z
N3DAp11mutqD36rfZ/4L+kmid4oq6GuCBufp4NvD0uqmwFt5tMv50Lekaa8P
QF9ZwH54ArxjJjWEBT5Rl6cyQv+ik2i+EPriXprRDrwkUeo+BD7ufrIyEPpE
/+SoSejfo5aMs8H3SSU+J8FfIHh93Ay+Zrf8VRb0jzyqSz8AnraJVtUFXqxr
PMoB30K3psxBnzElVPiAN+zxyw4B39JfpDEDX879eSkF+suL+lwH8NXRz9I1
4Cs1dhNs8OECKfMP9KOp9Vpv8G1TE2Vn8P919MgswJML3qcKoO9csXLMCbz+
secpJfgSY2mGN/g3oqX9puCNHsFeXuCLDEp9HPjpnpm7ZPCvex+Iz4GXfw4t
dwbPXdnSVgNeR/EdY4EP5qjCieADh08veIL/2l7bLQRPfqsc3AXedCV0QwT2
Wws7GOBbrsXfqQa/qFR/cQNfPN9vaQm+PSx/lgU+OlAiSsL7JxNzrMAnVNRO
8sEP+I43uYBfflIsrABfOEJKcQXvf5BSZQ2e29BJwv4P3jeiBLxKzNZSwVsd
po7wwJdZpmYcAi8dbnZXgBfmRSUxwc9Y1LFswcdKVFEeuD+fWBNXcP9UozIb
8DmDsqYA8ISn43Qm+JiYxtYS8HSGodMFfHeG25I9+NzvuV3u4G+bFRDS8f3N
at5JA98bpOVxwe8gn63GPntUPSkHHxnXJGSAJ6l5JAfwjbKiYOybuklLM3H/
HdP4dPDn8wU3/Ff9X2hdzhk=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN02lIE2AAxvEZac2rrBRhhq5VCs1GoB3idJjHAq90eIBHTfOYsRTRSV7U
xCtTnG46F3kwZ02H8+iA1C1NdJA5ZaZiWWKSire5kpSyD+nz4eXl+fDnBy+8
ZPa9oDuHCARC7N75d38JeFzFDTJlzAoKaK2eS+7/d9eKZ31A6Pj+bgjpdip1
X9zfEicN5VPH1/3tbMWVp0K/lmnUKwg76NfnL6w6MA76aCKTnt1+0CdsrxrI
oeeXG/UkgT/Ae9csAT88wlPSDb4w3z4xA/orTXV/MsAP7versQGfzAt1FoOv
jDFoa4S+N7CPygc/UTL5TQb+6qaNgxT85GCjyCzoT1omF8eAryXlsk6AX1k0
80AJfmuKqXUD9L5m8k4R+HHiVHcl+BOy7+ul4LOG9E250HOfB8hvgp851NhP
BF/h2L/YB77rU551Lb5f1PRvGfjyYZrJa3x/6VnPbPCrHZ3jHkJ/VLHd7wH+
xziO9BD4ej7bSgf+1Gh39RPoTZpWSjrBpytSinvApwr8C7ngn9vwaM2Dnuih
i7wMvqtfV8cO9IlpbmUz4K/Qq/g10E8LY6dU4OfIK370Qa9RzDLY4HdmtYvy
oScx645QwXf88Fb9E3pv27bBJfDppV4D1dArw4U+GvDNe97wBqG/ymIYhoGv
pWmphdDH58xyKOA/SyfXb0JPuas5owf/9vAuqwp63YKWPAJ+dCrb5T30qlcO
OQHgC35dzC2C/saLZboN+MJ44aU16C2lhcu74LccS7ITQV+uMFaMg78VLI4Y
hn7r+BybCf6I/WlxMfSMsqjrVuDvGnexlvH/1gqSDkM/qPKyFULvJrQgfwbf
wou0PQK9ndtEugf0ow2GeY+gJ2xYMi3A91aRNhahT/Pl6IjQ34/dYVZC30Lh
tMyAr1TTzuugd2nOKqBDP6ZW+5RAL7PIJpuB7zQZuDUP/a1T/iHm0BepOaIK
6N3nJtPmwBdEJOjHoF9ofMm5ttf/BWQr6Pg=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN0H0s1HEAx/GLdEKOZlPpKm6X6JROlnRx5iGuPHTNIcI4W7c8/GJY3Fqu
dLOyaZnjIqROZ8qzNM/cssKMpFKkQoczkyTP6Y/c54/vvvv88dr7u69pWAw3
QoNEIvE3zr876seyfJarx2aXjP00dlU5/t9W+tJuke/7zS3xNPto6Ti5ueMD
Ixt1akY2dzT1hEeHi9ofmO7qtPNT+9YZ66YV8I52/s1HqtQ+tXkf3xD6fGax
QAb9d0LXqVPgn8+Ga49Wq/2xNTu/bugnTSumjKFfZ5CypgIvtc9O5EJf4sf5
pAt9Ad0+UQH9uES3CxzwMtrnS+3Qd6P4xPZB/9U5GXOFp/aT3vG1X8Bb+OhL
COjr+EqPkqHfWjn9dgj6NdJryTzwOfl9XcXQvzNR2DIAfe1SXu8o9Iu2qET9
4BuvPl5Lg36yjcRBE/r1l2fs56Cvuy5vDAV/ltaQlgF9rac+YYPQJ0pDd/dC
f7AtxKAT/PSegSv50F9k0qfWwY8GcDla4GUB8ggB/l/lC6UQ+i8FMbFD4HfM
KRJbwDO3Re9qBx9s6H29Avpn1sr2roJ/U50hNgJv2ZdURYC/zZT5R0J/JqqH
PAK+bryAqAR/kNce0gCeMfyooQX6++cTmpbAUxcCw03B9zodGkoAL5JqhgRD
nzhfavsNfGeH+IEMfEZ6UHUt+Cc05+xu6HfQ5pv+gI+pH2AxwLN/exkIwVtR
+Zlc6C/0sPRGwWdPEgW54HcyKKoK8OFB/cQH6FPKQykL4PMMvfm24CVGMXE3
wJOdhIXu0E9OYeSMgacPmtlmgs928fz+DHzS8eWsr9AvpzsUzeP7R+5ST4Nv
2042vwW+7P5DFhv6LhwN5Tj4eyyySTr4JcJEWAJ+1b3OawL60qytxC/w+sOK
QmfwuttuuonRK3PNT0LfUpKgoQRPkvOoYvBhr63zisGnpvB7Z6DPWuyJnAN/
0cLB1AO8iEOeSAN/uG/Vymaj/xfCuVm+
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN0H0sFHAcx3GdPLXy0ANhjmYeFiFnEXKXDoXK03XhRh5OY547jrlMXHqQ
ZS4mPSjkFjYPIcMuDzHJU5TnMPKQxSJ2Iif9kfv88dt3nz/ee22/Y/4RbkyC
hIRE4M77dzcSQxpY7vspbKU2A67dD/L/7SVclC1wH9zd1zIXTQQ2C7ublSkV
eqlmcnf3bXZTVaAvUxfFr9DE/dPPDYPDZHFfPHjT5OMbcS+7HfEzAXrjr2xB
D/j03LbCfvBvNJW0a4BPd5FdIkI/TvaZaAc/TfXMbCv4JpNhoevgU7kf5ljQ
R3mar6yBv8wTrc+A30RdO71aLe7f2WrF6UD/y3rV+xX4MUnjE1Xg07dvyWlW
ifus5+dnwqEnDGhkK3uI+8bN3pdr4FcKOLW94DMPUg4YQE8e6Nt3B/zUR5L0
IvBz3WIlKOA7X//SHAz9IkMl3hR8Xn8eQRJ6pxapgErwbf5c+WQMvQV7RD8M
fNVvFkuPoX8r46HDAJ+TMebLhJ7LPeLsCP5arH+kPPRq05txOeBH02SnSdAr
/C5VoIPfzOukPYTegbpgyAKf0Jfywg//v9WvyAf8/vk60lHoPbvracngC+1j
GObQz5UHnaSCz+W3XEiFfqomquIu+PWszVAf6O3jXOUiwZePFdzXgt6Rfy80
Anwl4Zy7JfTp9K3DZuBrGxEzEqHXLOWcygX//ch8uTf0bFHUdCL4SXxOsR70
ok51O1/wMxYDx6yhv9p63F0X/Kk9PkI29P3Vlw1fg58XP+vlCf1ZFwovDfz8
uYuNJ6B/sFoY5wp+QYWuNBn6c0NdPDXwzcbsaNHQKznUrVSDn2CpzKBD35TB
Cc4GP/z78oop9NlBTmV24OevS09QoHdhlqUpgl+u3X47DPqs4eTRRvC5+S18
GvQ9o3oleeDr13IDzKEXdGw9swK/lTQUbQt9tejJhgz4lpbEkGDo1RXZhh3g
q6YcInlAH5NuweOD38VwMbKCfpiYs5e04/8F74IG8w==
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN0n0sFHAcx/Gbh6Rap6sduYqErJbyOJtzx3SLZIvztJVdO2fyNLuUh1Me
jpI5buFOFhrLNcc1VoQmIoryUITEPN1xO5dyY2blSn/kPn/89tv3j/dev9/2
Pc5OCIzUIxAInO3z784lfx3cYO7zfFdf9XONoab/n3t8MqOkAeM7c+1yUziD
ptqZ+Y6/n8lezu7M4htO2WzojT8t9vcE6XrNNMuym67r02KfEC690PUSo4wm
FfT5bh2/5sAPCaITr4FfeCv4NBd8zcH8o3HQu67GVD8A/7t0kCIFn6zN7sgB
f5408W0O+tLRYiIpUNezupQ2yeALJGEjVPAt5Nejb0Lv08Ev4uD/T5qll4DP
95f1NoHfmEF2noQ+WCuscQf/9hHTY/ng09JdC4jgW1P4JWnQH5rZqPYAv8I5
fDgL/PWh5ROz4Jt2GYpGoI//I6pggR8iS4ooB19st8lRNut6QT+tNwv6pOW+
LQr4BfTD9Vzw5WpFh0GTrqcYbU4OQB90jteaDv7FZTdmHfhWOYm5veAL3cst
c6Hfo89WaZm6fnBzoiUC/MwzlyOswU+x37/0HnqL57uqysAXMQxpLeAPj097
1ILfzVnpzIe+ri+lTwH+ZzFDGgq+soH1ig6+7Wxe5VvoKQVJigbwx3lPo7vB
58TvVgnB9xHd7RRC/9G2+MAw+HYlyTR/8M3ry8JDwZdE+qo6oX8dxjPoAZ/M
zSENgM9eIerzwF8opLoUQ6+c0vq1g7/pdY96HnzPUrMPseCfirzQ3I7v9x6L
GQOf6T0d9wV8Gyc+KQp8VZHGQQx9m9qdJANfTPRLpOL+F1xJvAN+HsFhtQ16
Z7UkSQG+o91SzRT46mJ5Ywj4XOZa70PoK4e69j4GX2MS0OICfp9ZY7MAfJm9
saAF+tGZsFQN+Ck/2uXzuP8Dhfd9wI/2DtF7BH2Kqbm6CPxAlmrxLPhvFvyU
ZeCbJEykNkMvWL/augW+FdHVTwl+rNeQL3Xb/wuPex/2
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN0H8s1HEcx/FDfv/KnB9R5m5RlpAfy/y+/EyrHOe2KyLn5sftiBgxptMP
k8hWqdwRTWkWJr+HtORnpdQ58yMZ3c0do+0WdaP0R76vPz577/XHc4/tQ4lL
Deeokkik+J3375IbgxdyGHp+ZH1mFTdoxff/VmS15pWfFe9uvWMX3/Z4y3b3
qS7TRqeub7u7OH1A8CyQ6J9MX2B3RxD9D5I4pMeX6Bd0tsfrW4l+Mr5GNwb8
6HczH0Tg53blCefA/2NJ95R0Ev0lzanrL8GfGmlpugL+r6jHnkLw5ZJ03zXw
12OttRngRz70qzEKI3pFr2fMb/BvrDzQrQN/jFu/1gu+u9rUARr4G36DZD74
DcxKkX0b0Z8oduaEgs+Oq1INAl+YeLfE2Ifo42orNrngy2ZadYbAn7XkPTUE
PyzXlpkMvgHjc3Mc+NMDLAUN/MkzzPnL4NtrsCvswOdlckke4CsX/VXGwQ/h
i9lL4UQ/kfG6PBL80Oqx0XLwxSnZdzzApxuUagjAL83gLHqBr9tNpRmA33DL
bVMEvuv+8dt94Jt9qUzwB59UFLXVDb5fyyFzV/Cl0tGjr8CnLCuHToO/Rzis
kHYQ/bxdp+Es+LyfRZlC8NN85IUu4Fe5vNCYB79wmpriAP4w00IxB/5WR3N5
FPja39d4g+DTuUvsBfDpqYn8AvC92vlCG/A1+0ZKtsG/qhzItgM/VDa5tAn+
UlJZYRL4juwG8nPwyQEB+hLwRzqojgng82wzM/aBnzrRa23RTvSmgvsUG/DH
lCY5e+lE38uiT2WAL6dI2GXgK74GU2Tgz6gFaNLBp56UfDQAP7A2kOYMvnrC
MoMC/obRiJUN+NnOnDf5+P8MQ2k2+DTLhpZV8BeuadV5g28co8ZXB9/M4WB0
MPjnDxeoWIGvZAmcjoMvXxWl3QRfs9rQnQP+eP/7T+vgL+bnNdmDH+JmFb0F
vVbWERELfPE9mrkl+LHJj1SCwQ8/Z6JbBn1/W/5WxI7/F1emu/4=
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN0X8s1HEcx/FLlE1n8mOZxK4mWn7f3GUrrpPf3SkqP1bz241DbWH5sSSE
Szq1EsPGSYTJj678KPOjmvyKY+fXcqfkx+laHbcUSn/k+/rjs/defzz3+OND
CbnsHa5CIpHCtt6/W+4sVGyc28NYbXCaXXRZdvy/WbG5Zl4s8fYWpWspjU8s
bW+T87HXpK2S7R3vzhz47Ez0IytZkglvopdNRaz2OhI9Q2ilJ24mevJIcdkk
+AHFleRy8O9R2VOu4DfZF5GzwO/iiMIV4I/nmN7ngZ/d2CYVgL+Tqp5g8Zzo
2cUThgPgU2pWMmXg77ioS+OCf6PRapkGPtkuyIsEvQH3JPcU+EOq1jY3ween
/ZEmgq8zVErphF6/gCEwZxP9vCafxwM/o5a0+K2F6AcZJu0a0LvYbfruAt/H
5FBwGPiWd7rTXoFv5uaaLoS+7gPTLwJ8fw0JqxJ8q3dzv56B//NjyLge9NoC
1cihs0R/JTp+0x38+tSOgDXw6fnHDeqgX1bapBSCL3g6PP8a/K5aES0RfDnT
sM8IevPJ6Pel4McGFQtswU9bTfGxFBJ9ZXxodwX0c6y5gbfgG01wmkfBd+FG
9ruCH8xrFx6GPk/B6LwKfh57TXkAfAUthn4JfL8vhYEl0CfNPFLKwbcuoKot
gO9uPK9iCL79xOMWC+hzwuOqWOD/WOJUa4A/GGTbegv8EpmT6CH0bXcDc7W9
4P/NMg6ugR9hn0pbfUn0+6br5FTo15kM+VHwO3jrcb8diN5jODmpBvya7jm1
fOh1uCxdW/DFWnGn1aEvlCnHRsDPi+LF2EO/wR/bqwl+j45s/1f0qzJV+8Gn
PuiV3oZ+/lOIKhv8bLq4TQ/6HnJuUDP4ntnWng7QP8nyL1OcIfoLcj5HAv1M
lNvoAvjffet9sqDnJDDeRICfIiELKNBft9QPKwRfVGFaxIS+qYBybBp8G1qJ
6Rj0fQ2hvioviH62O9MjHfrdR6qbUsCvaOywNIeeXhmZnLbl/wWukTjR
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN0H0sFHAcx/FTxGRrzZ0bQyntkjzmcccxDZM64TwcW2TEpdjFUR6SpzIq
IuxQUUMeMprnhzEaieJs5UhJmMhTKGWc9Ed+nz9+++7zx3uv7afhF+oSsIdC
ofjvvH9X75Pmvng3Betu7mQH337e6v+WcTXgic8M7+6httZMnsXc7vb7ytHr
b/2yu6nma9N0O9JLbjCP6ruQXjS2MPHDivTyielvemtJzzQtuu0DvoN8chzT
kfQxbF1nIfgidy7FF3zaiGqqFvjpIZ/tBp1JLzcb8KEL/OfSxjaGdaSvrjHR
cQJ/ms/3eQi+4T6VI6/AXxXqb0haSN/c/s7VHHwm3TImCvybS9wneeCzJaud
6eC7SVMTrcF3pKcoTYFvbL9wZw78qXuin6Xgq9c1CuzBX7BQrNYBX+EltUkA
/qIy/fok+IGjA96nwC9udMnRPkv6/dth6wqWpG/V+z3HBd+zcV6VA/5WXtbC
t/OkH5D1r+KAr1Y2HqxbT/oanjCdAb5Y4NkQDH7+quuINviPQgbnFcEvCkrj
+4DPcuj2qgCfwZhQMgW/LJ6fxgf/VmrLhir4b227mcXgb21z0+zBd6fLMd43
k35G4pHLA/+Z8iXjcPBVwsOzVcH3jjYpfwE+h6Ubqwh+XPlrkRj/37bwoi/4
K4ZmHwvAj2g3q7oGfnQPY9AG/LYt+WFp8AOODyZNgn8332hDHvzSniKa7DnS
s6czSyPAP+AnvHAZfGtJyVAU+FInvTKUwGeLBQ+WWKRf6yjrUmwgfUykjOde
8N0nkrL0wd8UDRemgn/68B+6Jfg8o4PqCeCfWBd9X3QivUDuasIY+vVmWyzw
88Ni4zahD6pk9bqBL+WrlloAfm/JTCwV/ARdg9IU6GuXaYF94PuOV4f0gZ9T
v94QAH6u44j3L+jpT6sZkeDntA0JK8F/nEynLTeRXkbikXAf+oqWzqwK8L0y
bDVawV9pP3YlBXyn0MjRZejFGZrUbPC9p/opLeBrHZoNGdjx/wLytX+e
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNzX0sFHAcx3EPZ5OHbmbjmuo8zUML17qQcJcTOiQxcxTLwy3Jc+GO2KgI
belOxh/dRTZFzOap7uJKW81FnYdpJQnVyFOkSEf6I7/PH9999/njvZdFTMqp
eC0NDY24rfv35RdFNEqYAXuN0SPW8Ztl/d+6JdUJ5n4j2zuWbRwiOjKzvdNl
dJ3NrvHt/ZsX7+3pQ3q9oYwCZTDpf0kEa25s0qsjbFzSWkm/6ebnsOhLes9c
l1di8Es5JQIl+G/1FKp88L8oGlgh4Hfar+TwwG+xv8eggB9MDSqeA/+7slUx
Cn5R7PuEDfDljDOJG+Dvqp/nG4Dv4szx4IPvKm7zWTpJet3aqcoBFumpydeN
otpIP/Z4mK4E3zwvkhN1nPTloVZ1+91J76uiNtQ+Ib1x/KfkLPCNFuRDYvCZ
poymOvAnWo+t9oC/6PSHLgPfUrbMbgPf8XxaZRj4SfJqiTf4NwNMNIvAP2us
xWSDv37t2WYu+PanWzjm7aSvsbta3Qh+vmKESeGSXlm1pz4XfBnTK2peTnrB
xGezCvBLp+1Ll4NIX2d12zocfNd9h8czwLf2Sb0gAd8tPfWDP/iRo7yDEvCl
rkITKfgWmgGTd8E31ZebNIGvLjbqdgZftfdGTTf4XH/tTBH4rEOhX8vAb55o
KOsC37adq88D31XQlPUQfL5Fp00K+ArOpJAG/lS+O5fSQfr2o9nVxeDv3KGz
8AJ8KfXl5jvw36hjymng3wlk/+wA/0Ftzm5n8M10tA3UnqSvKl0v9AI/saG1
Ow98F4/LBWrwZdMhqh/gf6THGY7JSG+bHy54Cn7L6sw5LfC7MwccpsDnt0m/
CcGXZuv2XwLf6nm5paM/6YVFIpaBB+lNoyOW6sGvCO2i9YJ/SzRYMniC9E7D
4TV94DPEU4ZN4NM6l5uTwA957eQdAb6gj1JoAX5uTLQiG/z2xtlpFfjL0jzD
++DLYisOPAJfcmUuYRT8MrulYD74OTxhcAH4zIGZfib4vSvR2oFb/l/CdIod

       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN0nksFnAcx3FTzjmWsx7Xo5otRvPEhHgseVzleChKpYx42oNq5CHaUHKW
uSbWY7LkSMhdj6NEhqGHR2YrdPCQ5T56cqQ/8vv88dt3nz/ee/3z0/ULZQaI
i4mJ+e+8f9dJTtzgwTk5m3BTebESh1n6/x0xy+jeb/dpd6urSOjlWMzsbpFS
x2zS2/HdfXjCddCTQXpjKVonz5301GE2s8KG9Ac5Biuva0ivVUW5+gj8ls3W
Gi74VvTUkWHwl7ZmAtfaSJ98SdItGHxzbfVKM/CzpfouB4PPazyvebqW9F/1
TnVxwB845JF3gEH6fXHvTJUsSV9t/m3pBvj8OcPGePCjt7N/NLuR/rGO9TAN
/LFwo+UB8F+mycv6g59b9eZ6MvhyuSNVDuBXTWekrrSSPo+ib5kL/ra8d5AL
+A13pq026aSffmaa5VRH+hDaxJYb+Cm+YRsL4OvGZr6KAl9a5GF3D3xafP2e
cvA1fBxdha6kF/iu6vWCPxxUvN4E/phWcRwd/LbSNWV3e9Kr8ll5JeCvhoYz
NMFXWLh1nAe+maCwKxl8kRTVsAD8BpMsCWo96YdsAsKOgk91rPQvAf9FO6eV
D37+e9UeXgvpA1kXNnrAj8n3VTMFX1iUsBIOPiWnOCkGfOkKUR0VfK/lwox1
8MPuet/8DX5HHEMnAPwk5yOho+B/9NNKnXQhfcG1MkM38BcoITaD4HfWDhgo
g0+X/nnspAPp0zmCdc0TpI/SZnNVwK+PrKuYAn+SbZLGBX9uNSnZEHyaWtCQ
bgP8P9siniT41s4S/PvgCziZuVbgR/f2V3c3k75txYK/BH6dglbKRfCjjL58
kAc/0qh1nAU+VcPJ/Y896T1l52fawed+fpLmA/6yrU9/AvhNo9zlLfBZ7D17
qeDbMUOez1uTXm1gcLEcfNnpxKF58J+eNVncAJ8iI1SMAJ8piuA4gM+xLNOX
gf6KbmKs8AzpH05y5gXgl/pnpwjBd/T6TpuCnrHV527sSPpftm3MdPBvV8iZ
K+74fwFS/T9z
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN03ssFVAAx3Ej8spj7N6xGZrXhPIobsL1drPrOaRb1ztkHit5FhKhucJQ
WKubsKmxLmG0PKK8rsjjRquEUSLlFaWkP3J+f5yd/f747vPPOeqB0R4hwkJC
QsG7598tqIixkPSRpt/31exlMRat/m/2IjeAZy3Y29HbczfO0xb2doGLL/9K
19Te1myfVTnlQHpxeednFA/Sv9ZK3HK3Jv07MZ3QQh7pL9JGNOngu8fT25xs
SP8mg8+sB1/JfEtx4jnpdSlmcrHgz03wx1PcSS/ySbAtDn6Ds6+KWT3pO1ZM
07XAt1KuMx8Fv7z4Vs8G+CUaiUw6+OvVy3Mc8GklukErbqTPGYy/3E0n/eSU
HmsY/JEf55pkwP/GWKnxsiX9TGFv4NHjpDc+xObwOkmf95M6WAl+tYhpbAz4
mWphYlng967TNPwaSH9tdJy76UR6WUbJIB/8AZehpGjwdTzv7BiAT/l9fakV
fE5ZheGmK+nzTbOMmeAvjgYHTYM/fHZHbRb8/VLdPhZ2pKd1S4RWgq9pe/Jj
Qwf4RX7hQ+BrlBsJssFfyzWuooL/yu39EusJ6fvmxajD4HvLSH5+AL65fGWc
APyvDG6qLfiREWmBM+Dv8/fjqYNf5WUoMWdF+p7SmswB8GPuJYe1gX97foQq
ak/6/oiAFVFz+D/6rGOT7aRvFJ7eWAM/luOv1ulCesuHLTLN4CfEvXhr0kj6
Vj5luxb8nKG2SDb4np5GKobg8+QsohLArzwwby3qCO/fMzY3HPyxUF40B/za
2e2CYvAttLNb7oKf8b05/DH4mXV8E1/wO0snylXAXyjjnlEEXzk1PIoKPuXq
6kII+N7s5BPL4JtMO+YVgP9UaTXtD/h93doXUsCXGk2y7G0jfc+qDPsg+G5j
pxn9TNKLrzXZWYP/SOFIkE0T6cXcooIywO+SfKnq4EB6LekpCS74Bgv6H5LA
H+x0Zh0Gv5ZeVJMBfoKrgoMq+A06v9Jvgh+ok6+dAH6U7aWabPC9mFy9DvC5
9l9kjXb9v3aqrAw=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN0GksG2Acx/EiTbRVmShiY8jEDOuSmqOololrbqIsIqMzXWRHZJlt1s2R
MQtSYypu65jFMUdbG3MMa5NldKiVzExda4eWJZhjV5bM83/x5J/fi28+yWOV
eDUiSRuDwVz4+/5d9y+hBUw9RjFhpPxY4Cr9/74iyy2dpckPtit71gnn+u1g
/zaV41ckcwfb+Jzkno8v6tMmJB5rEagfCHC4RvFG/S22cFrRhvoTPY9uYIHv
Nx5bm+WJ+sDU1O4Y4NtZcY+4AN8mQVrIAn5hYCfbB/hqfQVT4YX6281MQnk7
6lmcj1RVAOqbeC1nzeioL8LvUvjAN8djigvFqCccfpqfAfz71T3ShnDU97GJ
NY+Bv7HUpuPbgfphefTgKPDXY05HNgOfE6XeVQK/j2zEX3+LellFXl0F8MuU
gTxD4AssxZ9DgM9KkbxYBv446dO6EPh+vQYJjgzUzz+pTLKjot650oQbB/yC
H/MbAuCbkiZ38sJQH9aqL9IDPlGkWrrTifoobVljNfCDZAuHOoB/l2Hbnwz8
Z9Tk1rFh1F+Wtle/B749y9oHB3xCRMn4KAP1C6ulbJwA9Rk4vQ8PgE+jpW3Y
eqG+oC4xuA74Jkd550OBLzbWEs8Dv5drPMENRb1mt2qpBPj9sWplPvA3RayQ
68DnXHLJKQP+zGJmmBz4FJbMaHII9UISPXsb+K9IQgNL4L9U2jTGA58881pX
V4j6nKQyYgLwu/KS/bW8UR8016ODd0O9N+ehfyLwferzNHg/1B/n89JEIah3
sjSbtge+Y7ZbXDrw91wMd0KAP2hBbmQBX9P0rooKfGctN87WIOoFvhorc+B/
z8zOjQT+SIrIY58O/r8jJ+Ur9Ff6ftKAP34ynTgAfEZtfPhF4C/v3fQqAv7A
YsMpMvBXsbTRrWDUWy+vVEiBzw9XdwaJUF8Su4AjA780RTplfAb19M2MYC7w
17qN7CnA/7VNd/AEfjc/S1ED/DHc5lA98N1dsc+bgC9pxhItgF/RomKxgc8s
VvV2AX/fN1o+9WaO/gfeEsKy
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN0nkw1GEcx/G1TSvnmoqNHMOanEOmmZ/7SIWVY7ElInKV7A7Zron9Q8VM
uUYRypGEstKuY5IpIy05GqEkR64cOSZZilol/ZHv949nnvn88Z7XzDOPdki0
dziZRCKFbZx/t7jHPUTpmLyDJf12sdThefv/e2ufMyfDsm9zF+o5yrOJ2c3d
b8F1GekY3dxHq4bjVJygv3rphY0PC/ohs16R7wHoldXIaZmV0M+1Sz6NuUKv
EzMQbmcFfRljjNqI/CHSupM28l2SFL6aI3/1+Rgn3wf6ydS6eBLy3/klTvk/
gX5kzqz/FfLLI053jyF/KlYSSTWHXtd/bwenHfqG7IhIX+R3yuW6ir2hX5I5
617pCD07rLNYWQD9yoO1C2XIX+h/w4q3hj6JkhPlj3weUakpaoM+IbN4+3nk
CwPT5LyQzxiN/BiMfKOJ7vxm5KfzftxNQb6/0qlERRvo79NoJ4qQz3H0yKMj
f76iRzYD+Yu7WL/rvKBnU2JbachvZUlnRwmhpxeYmXKRP9WjNZeD/IYWs2sT
yB9Y7X2c3Ao9K/F9NB/5JLdnPAPkvzSM6+rZD71TiYv9tirok6O+qB5Hvkm7
GlndFvrQpS41XQvomRqq7ZLX0K/FNAeIkK9hmP6ziIn+b0BqeQby+VRLIg/5
wyVWzgeRv3KdbpOD/MtyTX7ByD9kFMblIp85fmR2EPm3kttmtZFfzZ5UYSGf
LmEo6FdDr9+8XGyCfHrNuJSiHfRkHea5XOQ3zukS4hbo6/WUTcXITxHOfHjo
CT3HmBhURb5kJppRgXyKKEhTDfnrtMlqHvITiZbct8gfMG0pu4h8hxmBvbQz
9IRUqTuB/EdelKZxB+i/NWaFGdSg9/9MK6UgP6Ehnj+N/JH84e9kS+gFg7Xh
W5DPDDQy3Y381B2i6TYP6P+Q9typRP6vvv7OQuSP2s4YLTOgr3W/Yu1mD/1K
vY5wH/IbtNJ2ZjVDv9wqQzVB/tINdadQ5HtKzAke8tmyBQvUWuhvGguLxpH/
dFUi4CP/Xp7t4knkn1EJCDLe8P8C6qzO6w==
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN030sFHAcx3FnZiePJ5pDyhTLs+GcM+QxsebxJJJmpwt5Joa6LawlN+o6
MXVlYsx5asyVh4zDLjoPXZmxJW52zuPldtLWSn/k+/3jt+8+f7z3+utnmZwV
laKupqbGOHr/LittMJ8Tp3PxXWcz+SBsy/f/jgx5ai90WzjejzJMMqvd5LAJ
T+4nz64c7+myKJ+pIOgnSa4WcbHQu1C5nqJA6AnKvvH6duhnav5sfEW+7HdY
YZ479NeVKaNS5EtWopoaZ6CPCSH92Eb+/Jec0gY69Ix8q+FM5CuvNZcz+dAT
K7WuCJC/6eXjZEqBfnnVWuruDv2s+JuPXAy9jo2GRC8Y+qBX/YOyGOhLpU6H
JsjXHuFV2HZAz1zOsWlAPrcrc0OAfM/DcfMy5A/cteB7If9eyVlNR+RXhQqs
fZEvO8PkTAZAn0d1rllD/ufhppss5CcWKOwiPKDfV13unEZ+kz07lvsJ+jqK
uCUM+Yr0O8a8aOi1X1f5FCP/2UnyVU4n9Hx26ioD+XbUjawV5C8xoyWGFOiz
3xAFqmnoU+mMOSbyWwsylRrIbwv37nVGfn2SZQmtC3p1Mq8uDPm7E25WaVTo
MwoVQjryF1g7sUnI15HX8B4gn1k/4Z0XBb3KYL1X7g891b2YvYj8rQB5tivy
x1IX27aRX8ig93CRL+VXCsVT0H+o6T73AvmkhwZFskjo+/Klmq3IN/UbIuV0
Q88eqoo3R76QRElK94S+qz5tYh75P8mjDYHIz403KepF/hJH7sZA/v6WqOA2
8lu8XrIIPdAn6NsGayLf/oTW8zXkd1DiHHQ9oHcg7LFGPkJvXBvTPoV8FrVR
fz0C+riEgTk75Pcn0gMfIz+I23ReEQq9+WY4L5YGvcHarnYQ8s1st838kR9/
68bMd+S35+rwM5BvYSTbUfhB30paG9N7Cz2BptxcRv4OiTgoRP4pom5FMfJT
L9AsRSLoy3tE+yr8/3m1fb/Coa9ONmp+j3zanmF8FfL5REO2CPmn+yUujl7Q
zx2sCzqQX7offIl+5P8FZh/eJQ==
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN0n8s1HEcx3GcjtDyYwwpSTa/nR8XrRpyTCW/Ktxc8uMwQ3adnwn5Xe6M
Fu5cq3+knB9XG40sP2J+jZwLi87MYX58SUwkjdIfeb//+Oyz1x/PPT5/fIzC
E/wjFeTk5JgH59+tpmBRqENXc1nOKm8mXV91/r/HOO1mqTZfDnd2VQifbUcc
7juhjVPs8ZnDnZIQ7RzmDv2AzSMbRTr0Dx0IXpEH9FvDJqVLr6EfTNsrnfeC
Pk6YNWtEgX5yeyGmF/khq3xJyxj0E0ciWnORr1ZO6/EMgr6fSxqiID9OULTQ
VAN9UW/ASC/yt1pTf3cjP3PxXIa2PfQqIZpUMvZL7TgvkT99JTeyIhD62G8K
3lJ36DUaSbEpQug7ZswZtch39Kj8E2IL/U6sVCcM+dXT5PjgUehVpCuSbuRX
aBiHrwZAL6AmDT5GvpW69ldKLfRO7IaTJcg31nKP3US+c4d1ohD5+1UF35s/
Q9/CtayTIX+CPWZ4Ffmdtv27F5Bv6bcmlSE/vyZULgn5e588Rdl20LcJfYfW
kM869sLlBPLjmGWUfeS77eZovbkFPSHWFGzQoE9jU5U4ddCzHPo3gpF//GKm
lYo99EGj2762DtAr+OWs50mg142ySNPzgH5H1aJTH/lTXup3a5GfWcaYs6xH
/4dhKnND/hxhTStG/ukiAxsW8sv0lQQ/RqDn9TdX2iO/klB6x70JPaWL5hqF
fJU+PtGHfN1J7w5L5BeYuLqrOkDfJOWViJC/t+Mji0E+8Yxc7YX89vqjXEXk
S/Ld5s4iPzGIw2E0QF8ujsjUQb5yhdODPORHi/i8ZeSzDBvvzYuhz8g3q2ci
3yKyYCn7BvQkuobpghv0T33qzFeQ/7bko4Y88rtOaVr/Qr6fQDvmDBX6Ta0e
eSbyk5Lr2tORf97RIFkR+a/4zxeFyL9kdd84UYTeT0jiV69B30qSF8RQoX//
2MyYjnyX7ALPpWHo02VtxBPk39b7sMjxh55W6r2XgHxlMXfgJ/J1L68XTiB/
JVBzdxz56xXM2WLkk2tEZNaB/xfCkSbv
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN0XksG1AcwPGmqytkMhNXLXFslBpGLKgEo45kZXF3xbY65xgypBIsWCch
JmYMNVatKZNdbMGOyrDT5qibWWOuCTKjZs7ZH/P7veTl5ffHN5+89/TZCT4R
RAKBEL6//50V5fuLqeIUcjOWecJr0fH/3N90Z77FZPhg5qzntR2zXDiYw9bL
QxXGpQdzgUPnzIgr9AynbXv/YOiL1r3yKzygV7OVFOQIoD/M5j1TRD5zKJnk
bwq9MmNUJwb5y7pDJNYY9La1M1l/kF9ElycIWdBf44yL6cjXt5M2ugqhT5pI
8F1iQE852k1fQL47R0JuQr4RIf/M81HoH2R6lGrRoXfqilffOg/9R9v5uTV3
6L2H495uI9+M1KQjQT5/SmyZRoU+IPr17gbyi4sVuVrI9zRqdT6N/M4w5T4m
8oOIAc11yI81ulrYWAv9lKhD1op8kSaLRjSDfos6vUM7Bb2dzNMzawT6znV+
tQ/yrywc4YuZ0FuqPpwMQf7wiFa9333oZy849PGRr72X2sNFvtSZy0hHfojj
iPbPYejT32W/j0f+HO3GHhX5etQVY03k97jECGTIrxoQ8fKQP0HzPUs6Cf3S
do1uG/LVikkF4cgP/OTXn4v85Mf6KVVB0F/qKguUuEGf/6Fmr7AOelaHGz0Z
+eM/lhQykW9t31AiQz7F8LLL5BD01dcne+8hXyTOK9VAflRuu/0t5Pd6aFkd
F6H/z+kVhyI/Itf43CryHQxI38ytoH8ZJ5wNRv6v1s3BFvz+egPE24Ho/nJJ
Al/kG1aOCZ4iPzHVe9cT3//zi9hwc+jluUXkSOQvRrpSpIPQd78aWOlBfnyf
DVsD+V5CuWhN5Gc8Um+m1UO/tLm2ZoP8J/0avD7kz3HUY3nI9+eMtkchn/yd
bD2LfJU1WfjdAOi5eyL2Vzr07B27VjHyzSY2ygyQr3RRRZtmAf2oRf7CF+RX
lJgmrA5Az620qNtCfkZK2hsK8hUPTSfWIp9urER0bIA+kpEuVUV+VkAqmY/8
5ejMZoI19FUm3N/Z+/5fC/UDnA==
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN030sFHAcx3HkkGopcx3amlzuugoZ+YOOCfOwsCPnOOd5uJt5PkkKqWGe
5SlcuDBGNS1PW55CbTVcjHk8TAznaR3FDumPfL9//Pbb54/3Xn99dfzDGUEK
cnJygcfv30+5rdJ42fOspeud5hWms8Ti/x7zTE4r1x0/2QFUDr3k1urJjl5I
NCXMz53sb2XKW8bW0JuIpfbmvtBLqUPF2w7QOw7wWAkC6Eso1gQL5GtPddmS
ydBzDT3GJ5GfE5d8IXwOelbYng4D+Wuyl8IKH+jLCliiGuS3M4JI1NfQ0865
2VGQfzRe3laD/D7VrAda+tAP0geXxWLo6zRPL4Uh/3kNqVsJ+ZyNkQ5v5Ed+
muB+R/6Zob4yNeSLC2zYOteg9xD7/3ZHvsa+gT4T+d3EZVYa8sNveh3yOdDT
eTJlTeQ3q9oehVRCb1K4u7rvBH2Gn3N1MfJrA1Okuciv3coPHp2F3rptr7gK
+RsjakPr3tDHhstixu2hz8qciThEvl5KhO4S8icXszdV9KBvVO158hX5beJd
XSby+XOi1nbku0ruN3OR/2ea3l+C/NwPxg5ZVdA7skuMfyC/2UgoiEX+oMXP
3gPkp460HM7OQK8Wnzk4jHwRhW+yzoZ+wCqul4187fIEZWI19DeyY893IV9w
YCU/i3yPeccVQwPoEzWIFTzklzLJm0vIbwxJ2o5BvqRl2EwX+Zx8b1Ip8n0j
Emsbkb9yiulnRUH3ExZD9Ed+aROhSTYNfRe3lSZDfl3y03R55Fep3yVI7ND9
3SuaJwqhDzMLXn+FfHHDqrwQ+TmhD3l5yHdLIS3mIb+C35OrZgP9xaKA+nwv
6F8Mz+62IN9qwb4zB/lkhtJEOvIfb+5dkaNCX58RqdSF/B0twSEN+WuGTgZk
5FdaripSkb8/kSZ5hvzPozR5xTfQXxq77hOP/JSoq79YyG9KFSmsIV9aMNP5
ZQp6mRFZ3RT5C4Uf3Xs8oY9659LPQH7Ho9idaOSHNCTxQ5Hv6mL+9j3y9URN
8RqG0Jtk8CTBx/5faHxQ8Q==
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN0n0sFHAcx/ErSeRhSJm4y8N5yFMTk8lOOrl5jjwe5uGuGoXIcxIqM04z
D7srstIi2TTHVB5iWKRNS6UV0nk6OZZ5fq7+yO/zx2/fff547/XPTzs8xou7
l0KhcP6+f7ehJ7GtIlDePvJ1VnuJp4Txf8spyHWf0Rrc3aWOHqL547929z07
XbHL1OjunmrdF5l6lvSKVZdE5RzS6zkHOGW5kd7CyMtyjk96ofLzkEzwk+KC
V1+Ab2dkJTA0Jn28ZLTmwyTpD/U3KhSBv3jCVkodfC8hI9EB/NXkG4MZAtL7
SPUrRYOfbdzrrkEl/YCvXlQQ+I8NzH+zwfe/peZfA/7FWVaSIIL0Qb2ZtP3g
10dm5cjeJ731ys9WNvjRefX2N8G/2vWqiAd+kArdYnaC9CyTDm47+N4cRqU2
+NUNT9beu5JePaNUkgf+WVs7H2fwgxq5NsPgf9tWZrWAT+XHrmWDrzmk6/kZ
fAMd+lZdOOnXhezOUvDfrhuXyTwgffo11y4b/H9WI3xrGunfnattEoNvywz4
TgO/0lxsOg3+4ck5WSb4Exlchwjwpx8WHk0H3y3XacMI/IQix0Ye+Ot9hgqq
JqS//FItuX2c9EPX/VQ3wdf5lMYeDiN9J0/gYAG+bzxVJAFfpnVlRgP86iar
oR/gx8yIo23BX/DipHDBp2Q+U1Fkkj7w/HhBGvhxOpolUuBnJEiz/cpI71J8
J1cefNmdXm+zY6RnjJXuhIFf+zGwUBF8ugbrNA18noe8CxV8M5V6pUEX0lsV
jk62gB9xwb1n24P0XS057BTwlzwFI3fB32RGpDSPkb7b+ECFOfh1i1cY3aGk
Z902y68Fv3t8Z0irnPQc/pvyefD9jtBNO8BPW0gwrAE/NClkPgr8R7xAFgN8
z9WDurHgZ1kuT2WDX96Qk58K/rLsKcoE+Eqik1vS2qQ3Tddf6QNfuWqijQa+
ZV8C0x38miW+kAp+VEGxVDD4MpFcuwHw9bmSya/g7+xp3HACX9gcFi4Bf9zv
ae0X0SjjDzSfF0I=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN0X0sFHAcx3HloWxmrPNwrRh1nimEkDFGHpZTHmYebzgPyXMd1jEPcSrO
bZ4ijfIw5SEuksdsZjNPsyEqFGnqDjU3jztKf+T3+eO33z5/vPf646sREneL
eVJCQiLs6P377RnfJzX95ezC3lNj5m6u2f7f5Y0Lr0eVZ493lyyrzVpHcLzl
n19aal//erwPixcVW+1Jb1PN9vKOIn35ZOuklQfpVw70faWKSK9z/2n3MPjm
NNMgDRXSc8YL95jga7NGe73B16tXqh4EP7+DSxVGkj5v9PD6afBpM3JjyeB7
HjRLdYOv6c99mQB+gKirrAD8pc20EvEa6YfplLUZ8H1qIto54Af6sA7m6KR/
I3Cd+Qb+PN3SvAl8Wc2L0n3g+yYpDvHB/+QiJWwAX/pDpuIq+i+EXD3wL+uq
vmoC39oqVdmlmPQWrHvXqsDX1uDMSqqSfs34TvsM+CwlYzc/8B3rfursgD/g
tnBhKoL0SUkf5bPBN6BuqDeAv5VWLlME/kO1ELYT+HGWZkXb4Et2HtIVwI9l
6znLOJD+XHmWOAN8sXWeyB98sYp74okS0le9K8vhgF/hJ3DMAb9akfZISZf0
DMrmsxEh6fcNp7Io4M92N7eYgr9dsUizAD/cqTHDG/zMhpVGNt4/QSV9APyx
jfk+E/AL6vuX88DvTY4XaICfN6b8WRBO+rvCnhQK+PlON/i14Fe3OMUkgh/I
aIzYBZ9x6jbdHfzoHfVpV/At+BNcI/C1Unf068Hv3GIPitxJf9XBJOwX+IPr
Tf2R4IcanrE1pJJ+1LkjIBJ83tkvRgrg2+Yap1uBL+qa92SCH5UbszQNPo/j
LTArJX00Ta40GPygH1rWweCrji9LZIIfWijumBOQ/k949pAj+BSbOjkd8OWl
6G2d4HuuDvFSwG9/YCfwAd/g8UQBF/z9kRqvJ+CPJewa14I/aZ4e7wG+w3yt
8gaT9MLE35RK8PdoxZWd4L+tE/Hd8f5qvLAe8M+bp8W2gK8lcyU+8cj/C3ub
zAs=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNzX0sFHAcx/HLIezWeSiLCNld/5y0yszDOs7DziK585TryXMuz9GKjVzr
UAm1U7RYWc1DyWMPu8aukuzWPLSLcyeSDKeJricO1R/5ff747rvPH++9HGLS
ePF6FAol7u/9+30/+Z/uCWhe3SLTFiv+HPv/7t3sHXnEdGh9jzQEJIkZs+t7
nlqRYK0dX98BN5aDRr1Jzwm9HOueSnr/rWrlRj7p82lJ0pkrpM+T80I2ge8n
Nc6uAl+m62feAz9Lqjmg+EZ64aDlZw34PgGFDE0K6QNpvZ4TPNKLuqtfsktI
v7MusJ8Kvo0ueuAd+HtXyotl4Pekl+VKwJ+/Jon6Db5CZEu7Cz777M+iLvAn
/Jg7SsHXYymtlnikD6sNVxmZkf78M6c3KvBFcx9yosCvu87qNeCQvtMzTHwM
/HqW+lwN+FZ39LOGwY/OMLNZAN+4vk3rBr6jhmWhBT9POap2BL/ttphrBv4t
bpuFPfglD1sHC8CvVCX52lwlvZf16utp8DN8WrISwY8cUEhMmKSfLTjhtbBI
eiqz5cs28LWKOe+pZNLvpJ88mgD+zS1OdAH4uyvDaB/B51oK6svBT2WOnbED
X/Ao++AL8Fenz8gZ4P+YWG5oBn/+fttMIPjXhGMcCfimo75jSvD5VZ3DT8HP
6TRU7gFfSLV8VgG+wWLj4i7w0ztF3/LA/6oKDXQBv+5SMUcOvkOu17534LtZ
arxHwU9fLlP5gh/vYuieCn6+LCXTFfxzS2m9h8B/5ZF2zA786j7HxBXwD75X
U96CfyFGbrsG/uc9HVVh4KdtmCzngp/cfjiSDf5Ft6EJBvhd8Ws6E/ALAxQU
VinpOfQHHj3g0+njNdvNST8ZvOQcD75GGF7IAN89RtrsD/4TyXfdyinSd2TH
Gf0KIb2TlBoZAf7jV/ZqGfjmbmM/PMDnRohbT4NPjxVM6YN/MrhdHAT+fpco
1TD4zplLsVPgc4o8m/LBzx3JGnkOvvPx/UER4DdqY1wLwK+lNuVPLYyz/wAK
v0CO
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN0H8s1HEcx3E/kl+XK5ety8mvzo8U6c6vUzvlDOfy47DiTiGMZiwlRP7R
kLRTKuz8yGScmemHZnHc1NDNplHOj3C1hZIdF+JaVH/k+/rjs/defzz32D7W
8en8RB0tLa2Ev+/fFYr61hyEJJ+FlceCiIjv7P+7+Xgrba+RYmcP/hygK22+
7eybRbvkQo1yZ89PxxsZnib65K66DPurRK8s60lTRBJ9n4c5f6CQ6Gtdnz/i
ge+iRxGxwH+StO2+Bn7M1/acY+CnLK4GUsDf4kUPqTKI3vtLLEUKvontq1bd
IqKfNVCU+IFPVfqZxIEfZrYdZmBL9PZZqjId8LPe1JTTwA+6wI6Rgi9pHXJp
BN+53iKWBb5ViSedDX74RQftW+DX7FNJqOCfCf9RPbVJ9OW8Ni06+JqZT2IR
+BVCSoEIfUuqdir4o1OMSC/wT4w09zWAf0+jk+oI/otArmcn+DMjOU1HwVfd
JpOTwGelLY3mgs/lqE2rwKdkG5CY4P/+cKlBBv6v8CCZB/hkmb5hJfiCDZmY
Af7mUmmQD/hikUSVAj6VP2rYB379VOVJF/BH1LqLk+DrzSbIOeDzu7x7b4Cf
uGqk8gLf4YCr2gL8uY4ASRT4oXFjvHnwC0OYU0fA99tImVCD7xRFagkFX6+j
iRILftn95XY2+KutwW1bV4iecadnnAu+lZnUw7CY6KXrydN24D+zb24yMCZ6
qkScKwB/91Zjvz/4AXcFKg74JBsh8zP4HQUh0afAZ7gk0BzAn5F89LIFf85x
vJgGviL72vlE8DO6WXWu4FsLu18Ggj/8ethnEPwwrr6JK/hk721fDvjCTKcF
S/Dz3UZanMF/mC44lwZ+p9D/sgX4+VaepsHgP8izq2gHv8DfV0EH34xstxwD
Pu+tXEkDn1Uqd2eD71/bX3od/JWnk5tG4O/Xf2fMB38PzURbDH7v5Nlqc/Df
r3cJMsE/VLFMOwj+WN5EWDD4TDdr43z8f2rVYc2Gkv0HBe7ZUQ==
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN1G0sFHAAx/ET7WTcKUOlB0fFZehyk604naiFyxyO8iwVXYepTpmd69jl
IdtFHvK0WFyewozUaR5ynJlJcmSr1EiStZQOQ3rR3e/Ff/99X/z2efX/UyLj
fKO3EAiEi5vn3/31EE23LljfdfW9kzzNf57xv93m966vaCvVPa97TIttPqdu
n1fGt6IJU+ombe2cdHLV7KmBdPo6X7Mn8xYciwM1+5Bq05WO1I/qdrgZ3yUA
v09WzDXR0exz/a2k4eCLrehKD/CpDeXVDPD7vVisCfCDCvrlGeALumcWp8Gf
DYrwSgY/aCBZYQf+3RFVHxf81np5hQ347V8sGt3BH6epsp+B76Io8bwNPieC
mLBNqPENac4BfPAHzpTGnwKf/Dwuhw9+27DVDSPw//w8re8JvnVNZGIx+IEW
okwu+PXCBypr8LMOs4cTwd/ewmrmgH9vIctSCD5vsPzX2oZmT+KbD58Df+ZA
aZ4Q/NhHJJ9w8I1kdwju4Huv9tTHg69I+D56BXy+KLAmA/xvFbkjc+ALTU4Y
+IEvyGFLYsEPNXWO80efRPwRAn6tKfPzNfCXs5kmSeBzXhedlIAv191QTIA/
kaf1hgM+O3/OOAB8giC30xP8PYW1lOvgL36avHQV/K7f0rp08NO9wnUKwW/y
sSkbAH/p7bLdBfClrbPjbuBTI0IpbuArRVumxeBn6g3Zx4BfsIPYLwGfSUzX
KwOffL5wVwf4+73JtqHgW6hKixzAb2gmJx4Hn0gzSy0Cf6g82PEy/j+8yvsl
4E/1GsVU4vvvIxk0ge8626MMB9/fb2PfQfDDlloe0sGXVb488gR8xmBTYjT4
4u53tCrw03ofH5WCn58yyqoCX7Q7zCkKfO2xOsed4OckCVPtwNfuT7FtA3/J
oWsqCnzLWJm8AXzKi6f8OvAlPWvtJeDTOcacaPAZbLMWffC5Z2PIVPDFLkVV
PeDXeNgnR4L/wVfCawXf0LTXoxF8ZsKYbd6m/xeyr4tG
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN020sFHAAx/HbcR3GlIfKOeQ8FS7JTax5iLPQbe6aSKaE22mFEuHoRuxO
im5K5OE8i8pJHgrL1EXk4TbNQzUPt6ipTGt3ttqQXnT3e/Hff98Xv33e/P/W
MUknuUQCgRC3ff7daf3VFJcofd9lfu7n5rAfPv9b5Xo1cP/mtLodJa0zSxbf
1O2RcSbdYYdC3T43Nisu+2j2TsOzspasGXWLa2MvBEVq9rvteT5L/EV1k0YH
5I3gHzKlUT3Bvyi28FoF3yuirdEE/AYyS5ECvlTIKikG/4TsFt8b/OiQ4rAN
8I/5HbGtB79Tqeg6Dv6nNEuhEvyeSAlbG3zli7aSdPCbaaEZAvCDe4s3GeC/
ZORTjDM1vq7J5GQN+MZmnTGh4J+usf7wB3yd8Q3aOknjO7MnxjLBV3VwSAng
D0Z4ypzBd7Wt3bQDX9WfKpeAH3BqIu4c+BlERjjBUrPvJ/ZMroCfVC8qFYC/
nCOdiwK/xiG0yg58eqCK6w4+/12nYRX4WY/cVfHgexuMUUng3+Np7VsAn0k/
r50DfvWvsg42+OH8Pp4V+L+Z441M8Kkj4oIK8OVy84Ar4DfNpvrpgp/WO/1+
CnzR1rxVLvi0eWv/APATo+OJFPD1Fh+TOeCzogM8ysFf+7IuSAe/eiV2Th98
WY+0fxx8OndCmQe+XtFDzlHwm7S7OabgD4xojUaCf6nI3OgB+A6U7LcC8Knx
K1uG4Luz054PgS8fyrstBL8kMfvJYfDHCK+8doHfUdVszwVf8drfqAz8p9+v
e+eBb9Wq6DECP7egoXwA/DcLJmsi8EdYHx2cwHfjLrQbgJ9sSQ5OQL+uy60U
fEJm6lY++HSWjpkp+DtDEoL6wK9eybS5Cb7YdbDKFnxDf3qlHvhDnINnU8A3
LjRJvg9+45QvrRD8uzbMA3vAF9rZtHSD72E87FIA/k9JzKol/v9Qx1Uyvv/g
diEffKlZ2UgJ+JX8O31i8K+Jvir3gs/g1dU92/b/ApHenVI=
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN0n0s1AEcx3GPpYV+lCxKbJglOsvM0+SmPEwl1pFKCYkhj1fEeci14Upc
ObcdnenMKpSnPNy507qlOkJ2HhIRtaucPJTO05b+6Hz++O679x/fvf75moXF
B1xWU1FRidiYf1sjUNemIUTbXdc2c10UNHPkf4c6835zFIPKThkJlJUaf1e2
kUOtvHz7pLJjObK0BrfN+4qKdydNcoaUzZKNlXwM2bwvHGe98aROKHu8/JSd
EHxOESGpAv88jT1QBr7m9C8ZE3zegv/WZvCvVHFTCPCjIwTEIPhNN8zFFPAZ
wfInAvBfrTvuqwN/LM9kvQL8Y4s2rHzwV4WmpBbwaRpxAg3wP1vcvd0Hfmzk
uYQw8OP5lDA++Hk8D6tm8LscVHN54FdJ5+pzwGeFr6q3gW9K8e5fyd70k9VC
JyXgMxXaB+LAd//g5dsO/s8CqQkf/DWd0sxq8GdVaerp4JMSdYrawSebt8Ys
gF9A3JF3ge96MMvtGvhBZksX2sAnOh9Yd4Jf7+Ki+Rj8hsG1s1Tw7bPiP/HB
16LS/X6Ab90rui8G3yqqZ5YGvqGvhNUK/nVRZZIYfOnyvFUN+NJ0g6IE8EP3
01YF4AuDp32+gM+Y0hO9AH8ucSKRDn4G1VHeAr52oY/+a/C7j84rasG37GzK
jgVfi7x3pgN8TvHKoQnwicXAMyLwSTp6S/ngp2cxQtDfkuthLgGfPKZ/8yn4
5Ld6RDT4uY8ULULwjfqYY6PgU8bpfh3gB7+kVxaC3+HUPfUc/MxWL2EP+GWs
w73PwJ+uHrKIBH+A2xwhAl/Vbpf9MPjGy/YsPvgMZ382E/w6V24G+qfZjQu9
4Hvb5n6rB5+UmVQbDn5ptuEf9HezuHuk4Ed8dTJtB7/UKGGxBPzQqzYW6NeI
if5+8EeOdw03gH8iNa3kEvjiMsvkTvANYgJS34NPK/acagV/ZzlDwgY/Kn7H
aDP426pvRQ6AnzN072Ej/h+P1Htxw/8L6Kxjow==
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN01tIE1Acx/E5p/MSJU7zmpH6kGTkFFEwN3XNZkkrzbKRw8TNcM4tK1um
hpiBCqZmGIrhUnTq7OatDKTV5jabkU5SQ7wEMdlWltYsMy1f5u/hcPg+/Plw
Dvz3ZYiSeEQCgZD5/2zdNV8K6eHcHTE2LPeTI6lmurUtoonTKx+sfXjPzIzA
y2jtZzR7rdZlwdrG2y/Zm9Hb87LI6aizZZPWbs6rG0xK35539OjPMormrU1n
7WVrwZdEDiRxwNfSLE254MsDxx+8AX8qPkdJoG3Pv7fcTGGDv9pXQGKDT/lb
/20ZfLOBf0MDfrl91jQX/EWT8ZMY/IOkwooh8HtKJas24HcGndOzwLeM9/08
Dr60uvPXb/Dn0806Nfje+fF1GeCbVroVeeB/XFjgDILvKiv6QQR/isvNZ4DP
8ukSJ4BfG2ir3ASfqPWNRv+Yit3OA5/fk5B4Bfx2uxZDP/h+rfYqW/D/VKud
6OBPdZLTjoL/er2mgiTe9r8eqB4exveTvUIu4v8T6mqugl/pU7mrF3yaxSQm
gT+2m8iPAl+gedvGBJ9BSClwAJ83oc9En++7Fp8NvrJZ0ZQPfloka+Ap+Pfm
pBvoryc68CLBvyUrjT4Cfg7B/4Uz+BVCmhv6Z0bXNwXgbzyZLbgG/glOmuYx
+G0Rkst24D+PI5vCwX+la6UwwNepfPk7wW/x042pwNdHSAVC8GeDqVQJ+G5L
zJBH4G80vtOj73mHMR8G/ikHR7848J1Niw0u4McG2DSiXzhUXJ8L/ndpuRr9
0DDFnBx8z2B6gD34jSIqNRR85v2S5Fjwk1Nac1zBL5OPCdFfc9RUicAXZpQx
roPv4UQb6QJ/pVaRiX5JR/9oCPjnJ4vkMeCT7/aaKeBnUapY6MuyBzhi3L9Z
ZQf6qZwLnzvBX9KoG9DvLq6SHQI/fFnhj740RxTkDv5M7XgQ+vkGA/ES+B6J
nhvoM70f7t/y/wGKJcT4
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNzW0sFAAcx/HLqnl2ax5qrLvLMjstysmw81BC4cKd3TlPd57qxF3JCmtM
MbWp5GFat+pwuDPUpuMstsI8r+VwMaYuD9nFSVbmepBedH4v/vvv++K3DyVJ
FJVqRCAQUnbu3ycVf4lUJpj7C9a+1Q/GrPj9b8lKh5ShUxuaWql7l2CnNXSW
+MDV5zYaQx+zVlqx6bt7S1rJLOvue0P/jDBzak7a3Ren2D56m/7R0NmLlx3Q
X1XJqiLBP6wIC+WBPyobPdIMvn7BZQZ9R3lLaQT4ATWJ5Cbwf9W0+I2Dv5fu
1ToA/nLZ1lcm+PcWc/P44Atj227KwVe1uuZzwHcf8ToYDj6fXF0oA585LdKr
wVcQtdHov7LJnogGn1cszEwCP9g3NL4RfI71GCEG/HhSHvM8+BFVNI9G8GX7
SzanwfdUOFqhX2q2xmaDH5R21C0ZfAuLIXk9+IrmQgH63S9z7EPAp2+rqA3g
T1JfxM2C76oSqPvBH1ouuM8Bn1jrMYr+JVlnmBT8znlBN/onb3uxgsCXDEdF
14OvKCOHzIF/fWJdhr7PnLAkBnxPWvi5FPCXFtZodeCbbzcRuODzfFifA8Ef
15xokoKvSTVWfQCfwS8oQt8vd4vBBb9vpLwF/fw+OasW/MX+ilPod1eoe86A
b6fcR0H/yqEBCw34U+vBF9FPs9Xp0B/TbvxGv7dLI6kBX/RwmI/+kgtv6jT4
T5nEtjrwoyo1pp/Af0yZvYB+B8lZFAu+ETvZNxX8cmIvEf0HM8Ii9E3OZjig
z5vQctFP1PdPoh92x4aOvm36xiT6FiZmWehXk72fSMAnOdEk6AfueV0cAD7F
PsAa/Td/MnPmwXejGR9Hf7U91jkOfG9Kthh9D0uxP/rz1260o39r8Ls5+lR7
8Uwt+IIelR79QNNNCvoMTkY6+spPDV3oS925P57t+H8BHjfXbA==
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN0FlIEwAcx/GpkHkw1sxlSxxrZD0kNMRlHq2iMKdzrqVzNvBgOmbZZiDl
hXSY14bZajkVU8lQ2QyEKK+ymqWGVpoZkW5K6hwuRzWvxMqH5u/hz5/vw58P
/Omp8jNpzgQCQfJvNrfON1ESmuR5TBTL9+hOXGD/b5vbcPf1+U+O/pMh33vR
2+JordR18Sx1ytEEZsK+jrCt+9aQGTFVNe7o78aQXItk637Xa7/+xTSTo1+M
1Bu6wH8bvMQuAp/RKJ1Bv6qFHSoAX3vCWIG+5OQG1Qf8KH7r+XnwKW75h3+A
3xZbo0Kf3ROTeRP8dxsHCuTg764nmvnglyYPTKM/VnZIRAHff5ysNYM/rdb5
/gLf6v0mFf3qdJOwGPzHVyJ/oh+pcDXFgp9QLWB0gj9hJ/3eCX5vrr99DvyJ
RqHGDj6NqDiOvrQph1gC/ro1nKcAX323kIz+hntlHPpXB29YvMDnrpRnoy9w
juteAv/2q7z96K+o7tei71k0qkHfqCm8xAO/MVifj/62ahEF/Wwmi4x+v4zZ
sAw+JyjCC32Z/bRHKfjvzaph9PVSmz0G/AYtrQb9rr6ALDL48cIpwyz40Yvn
BCvg66OVLugrh+Qp6IsLbKvoKwaW76D/tGq0Hf0F2T3bDvAPcvQl6GcGkCbR
bw7jLneCX0O79gD93lNP9mSB/4GWE4k+oy2iD31zS54SfV3dsAh9Q4gnZxX8
R5cNVvSTv3V8Rj+Q7sJC/0tFOxH9NWXTKPp5xeVH0X/I4geh787wq0M/mJUw
i/6z+BSnMvCTAvM56Ff62Exc8JttHyfRz5iecEJ/vdDsgz7dWmlEX/zylgn9
KOp2OvpNzRcS0Zc95/WgHxFeNod+D61+hIT/jxl0Rr+WWUxeA3/IQvqKvlCj
O4J+Z+lYOvpFLuqGTf8veACOiA==
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN0VtM0gEUx3G1ZTPFwEskokZTanahNlfTMLTEpLzVuiDJnA7TImKrdOKG
2pqNXMuyFMtyLsdEUwuzsBEiL8GWm01KJ95wtUyHf5VcSTJXPoS/h7Oz78PZ
5+Ew8qSn8708PDxE/2Ztx3abi3tz/BLSvFgNqgt2zv+2OJIiiG9D7lYu8V11
gbPu9iJKtX3hU+5ufxSmj2Sv36sv1ca33x92t3lzy88tBev3FYn8lZRcm7t5
D46UoL+J3jWB/qKnI1sJvjj47aQB/LNjrxzoP7E6aS/AJ3gDYvTFRmXMCfDV
1FEh+vakZOk8+NywaRX6vucNbPSfle8MjQL/uVrOaQPfUXhwI/pBpXsZJ8E/
/MbOQ7++UDaGfuSI5zj6+qxWYy/4O5K1sejTuNrHreArTD1af/BtMRMW9KX9
E3Ho8wVL+xbw/5NN3vXga3I1IvSNLf2Z6Pdsu0lH38U6IEf/jvaLIBX8i5Zy
FvqVIYkS9OVzZCb6N6pLwtFXRbPz0H+pm9OrwSd3rGSib8o39aHf4DfDRL9x
KOMp+g7HQDz6X+clM3rwy5oKpOgzf8uL0U+PULLQH/1jIqWBr4y5sh397jOj
BvTJOkMG+s3nhEb0v3MEMvSzBYoE9MtWhVvRL7IsHke/qaMyFP3kzm4r+rRd
qUL0a36FNKNvHhmvQJ++/wMV/WsPMzegn0DYrqPv9B+kom9VuAj0fSmKAvQX
puPvoh81VnUbfULlWm4Bvy3HvkQCX6Ig16JvOeodjH4DN30VfR/SMSn6XTJn
Kfqaws9V6HvH6abQNxeTZtGv/sjoRD+nZiYA/feNNp9F8Ft/hBShf/kqIUH/
dRHlHvrSQ9Gf0BdnDU+hP7iHYkR/mXmKgr4mpTEA/XeBt2To744NEq35fwGc
vv1p
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxV0ltM0gEUx3GiqakEtuao0NS/UboELxksM9OJogHiKH1IpihZqywnqUvL
VeIgxC3QNJ21LrOaKx8qnTJwxZaxZTcdl2qLyZax1BUhLXPr5kP48+Hs7Ptw
9nk5MRXVkkoyiUQ69G+WtkXA1WTJKJkC2ZMKlXRu7//OJp2nX5yy+1u/in3H
vm7G35kVxT8XCJe/g6Mqvd27l+/T45NKaJcd/ibvVPo2H12+p4z9cVilU/6W
3iUk6F/r0CvQV+p3WdHPH21rR191XEDpAV+SN/yKCr5l0PsQ/ZCJwmob+O87
F3LQ9/1OH0LfTv76Hf2aNSI++kXirCj0XVtcR9DnMeeb0fcU053oe8bD9qBf
6wn9hL5Td5XqAL8jlROGfuQLgoX+s4DuCPTd6tdl6HtLkhLt4M+atRz0J1ss
wRrwO/oHotG3NLncP8A3FAi56GvjGqfXgs+yheeib2u5dAz9PvtYMvpzWk8s
+h9Mbhb6JfcPPkf/8UdTBvop3OhR9EflmTvQj/AGdqFPy+Kz0Y/R0LnoJxu7
uOjXmU2D6G/iJfLQ56s7r6Pv09Yz0e89824IfaJwZDv63zZG5qBfe3sgA31T
7uc+9GMjEvLQV5l9GvSH80sZ6E8+Yr5EnzPxNh595YZyMfrz5c5s9IMY+3vQ
r2miC9A3JkQ1oj8rXFyP/uq0VCf6yqcNcej/YkwXo0+w7/HRr7rg0KFv708T
oV9Vpz6JfgOhp6IfS30wg/458+lt6BsMlVL0FfJT+9CPvnGzFX1a9ngB+gcM
IYfR7w/oDUG/VG2bR7/oimnriv8jn5ChL3lzVoh+661wFfrjbR4x+l/I1jL0
jbrBIPRDKepF9EesKSv8+mCZHP1A3aII/XaFuXnJ/wuUhZ8C
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxVzVtMEgAYhmESSyUwM3GrZmplZLZ1sFZIGRstHdEqc81QhDHUmQzLCN2K
C9rE0IlGLt2cHUwi0sqNGuqKZbFSp6XlKQcKqcnQpKas5QrLi/Dj4t+/9+Lb
Ey3MT8nyIxAIon+39FPHtbVmAZlpW+Sm8nkzR/53u9uo4FgGvR3Okup3hDi9
fbbYwybS7N5m3/nkCGMs748ZC0XJ1UPe9kRqzevzlvdMZShDnWbzNrfsFQf9
sZqcRvTZGzQm9O877RvRl/6yzKO/8HX3FvSv3zz4AP1IYZoC/WxrRhL6yf1z
Hei3f1b1oN8cK1/wA38XNesP+vEBM/NJ4Ce6dJXo/7DSDOibnaUs9DuVk1b0
V9ljhtG/VNf3Bf3H9ItEKvgTUVH96E92ZCrQl4hkg+i3tQww0T9HMs2gLw1t
HEP/aAHpI/qtt9oC0O+ctL1Af4SkkqFP3yx3ob+f50xEn+pm/UT/+bPFCfTP
TMW8Rf+GxExCf06e3YR+1+yIBP3EvIQVFeD7r1MfRt8sb/WgLya8c6BvHjC+
RL++a5qMfgm35S76VnZuLvoGcQ8F/fE91YfQPxlI9D8B/k6ddBr93kiTEf2g
uoJg9E8PX6hBPya/PAv9K7HGcPTf7HUw0CcWvQ5Av/QR9xv6Eb0KA/pxDSVr
0KcUajToj+7rE6JPVgVGoK+hiX381eXnSeinxxlm0Q86oGhGP9qPE4J+hTJX
jX6KxSZAX/b7WjT6GQlhPj7lNoeMfiVP50K/I0fwBH1W/JCP3/BQVoZ+UaCC
j77m3tOt6K+cGkhA/31KPQX98cup39FX0keb0D9lpa9F313FV6G/SVuSiX63
3rUN/eOteh+/WFUVjH7Y9g8+fvrV7sYl/y/YSAFM
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxVzVtM0nEYxnE0R2TacrmwtJXk1mYHa5Wm/UMwi4kUSCaVkcvIlYGkRJZB
bLSVN6VzTZk6p6tZ3qiVh2WtLtILKckFFjoJyNQKHVOJpajrsIXP7+Ldu+/F
s090rlJ8PpBGo8n+3N/vLAlv5p0N4QjU7Qd3nZlI/t9Gy5Q93vrR39LCMlv5
qh/+rup+V/411ulvBivSWpW0tG9xP67Orv7kb65FcyVQsbSn0piay5kOfxtc
pznoJyvTp9EfP2cfQ3+WsUKDPrXnhg1995Bei37eA1ce+urvqhr0bd1hbPRr
au2L6MdUcCfRP8nqU6D/QhvrRL+u8c5F9Pca66Tod5TMtKKfz9NR6AcwdMsT
wG962zCFvoezUoa+IOrJCPrBuwey0Zd0sSXoB21pfY2+POfSfvQfxV8IRZ/V
3uBBP9R7Sor+qFQ+iv6b0kIx+uMzdjH6DqGxF33qQHMS+q906jD0s6Navejr
43pOoO9NqB1D3/IhQIC+luEUop+7sbMf/buV2wh//h4Vjv7gz4hf6H8pqz+O
vlgvH0c/I8PAQ/+w0HwEfUXu1QH0j3aYE9G/v7B5Lfpt4tWz6LsWrh1Df5Dv
I/3gilT05yfyBegbijqt6Nf2VhL+vk1FTPR9I88Jv2dkMQP9xq3Sb+g/PaRL
Qd/kVKWjX3xregj9ELqC8CO3SyLQ3xC9Yw79xGc+Efqs1HrCDypYw0X/ZqmR
j7577vow+l6ZiPBNOz2E3/JeS/hyOp/wH6aYCN++bD0H/a7CLMLvy7xtQ3+4
myJ8ujlnHfpTBW2Er0/qF6LPNE4SfnGwMhl9lY1O+Flp7M/oW0RxhK+raSJ8
rWOQ8Otfav75vwGM1MH4
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxVz1lIEwAcx/GtGiNRm5qzl7IVgVlItg4opLlhBy21oaaYhsdmxtoRY71E
JDmNUlZBsGW6lteaD2ljmFRozQ4GrkNpET24NbMdJaOGOoZ0QPP3f/jz5/vw
58OfV6uUSFcwGIz6P/N3K1MvjzlrEgVvWAmzserQgf+9n5VVIpr6EO/D7+al
7KRAvAfmZ5nmHE+8HcbBNbx9y/cV/c1PxZ3ueKe3XZn6pFi+t3GeNZ0vno43
P2SaQb/oeqAS/YVH/kb0jaL1i3fB36tfSkGfYWcNoW+6NuJC/9TqXD36+dsG
fei/9SXVoG+StcjRz2Mf/Yn+RI4uDX22adSCvnth2kn+t3MN6B+SpxBfMKGp
J/6WfAX6jiLVHPrm961r0d+aW9CN/jCn9DX6Ga5oJ/qSYssX9MPn7DL0L4ll
SvQzY94Q+t9T+enoh+/0mNBXy3tfop9c4TGjHxmuJf4tIf80+o9lWSr0Exp2
BtG/qe0hvu1VXif539T6An1Vk7YH/bLuXcT3cHY0ov88aCH+52haAH3F1Tni
Kx70daBvr3OOo+8r2N6Hvm4jl/hVGjfxxauWiL+7tMyPfrmAx0Vfvtl4G31X
xjHir+QV9qM/EWISv/DIwTPol5zco0Zf6vj4DX1ttpD4YutXI/pdvKgDfUNi
sgX9C22/vOg/HNATf9JaSXxvl474hsgJ4qsvqoh/nO8g/nhmO/Gzh4LE7xCO
Ef9stYb4oRuFxLfWyYjPFGwifvlUF/EbRB7iBydniG9TTBNfOdJM/Hsbsolv
DCuJX6X+YUBfMtpCfMniuvvo+8Me4jOeRIg/2q4nfk4s5Z//GzKL2kw=
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxVz1tMEnAUx3GUSFvO4Zpls4v0QinOSyalLGKmZRfNGjV6ECbZtBtCNnmJ
VXPTrWJZmZXLy0KXltgcL/qgKWaTbBJzYl5YGitgzghLxS502YLze/jv7Ptw
zmd/ToHiaGEwg8E49ef9nT9avlgOF4TtmZoQj/dJZ4X/+3OIRXvBPOrvDbX5
rTdWu/ydcKk8TZA87e8trpyF9l2BfW79uvDNDVZ/R7GPlelKAvvrW+K66w+9
D9xnGd9RP8G2WEX9tUtLT6mfJvWkUv+WXLRIfbP7ayj1qw3uUurX6Z8bqT+b
Xgg+T7t8h/qSCN8z6puut6ZQ3yyaBD9T1Mai/pTtzEXqV8TzX1E/Q7wN/PTs
jGrqn1A3t1E/+smO7dQfjxMuUb/Tc5dJ/egZpYr6yw/KBqnPXMMEP1IYeY/6
VnmEnvrey/uSqR8m0YDfVLQ7GP4/blFSX2H8ZKL+uceuMepzJLXgr9CLwT8p
a0+ivq2jGfxfDfIg6tfsPw/+bYflNfW9IRPg9/jc4NsPXgU/b2cO+BXqF+BP
260M6s8V8cC/ElU8RP1I9lvw9xq4NdSv5D4CXxvLBr90zgy+oEkDfp03GPwk
1iD4iR0m8Bd0B8Av9+jBz610JFL/g3ICfJUuE/yua44S6t/MXvmG+rzGAfDn
v8nAN+V2gW/nD4Pv3DoDfpCAA/79Wiv48Wfjwc8K7Qd/LFUB/nxVL/gjYT3g
T6o+gv9zeRX4I8ND4GuKs8B/KO0D/3SeGvzelAHw+Z0G8DcmOsEfjfnu20T8
RtdL8MNlx8HPP9ILvpOjAb8/dhD87hj9P/83J4FXPg==
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxVz1tI0wEUx/G1/rkSoVwvbUqX6RSqUYR7CJQV01zq5hrihS0by9kIJFm1
NstgZojUGppr06TBUiYyzQInfzOwqAxaZGnL0iKTLpYiVIyMiC7Q3/N7OBy+
D4cPZ5PpiM7M5/F4FX/m727cbXw3akrY5b605eoZ45zifw+syRjsj0S5zuv+
VbAh/hPX54YTdax8muu1hwKC7J1L91bGoX8WeM61UbU4YLQu3Tf7nRvfq95w
7Wj5EqC+kqm6Sf3u/Ctq6r8s7dVS33Zn2UrqfxQcK6N+rmsV+AamR0L9sPMx
+D9dsiHqVzh5Gur39Y0VUj+9KhP8cExeSv3h1bYw9XvC/FTq986z4Af5HeBb
5jPB125Wg5921gh+Vq61hPpCXRL49xfGwU8OhsC3zMyBPykygR+s/KGh/gfW
Bv7428Vi6ptPz/RTfyKnWEr9Hac6wA+xolvUv/7dDn7ByRHw9QfrwRc+uQZ+
SHob/L0TneBHjvvBtxfKwX8Q3wB+fXoX+OKH58HfpqgDX8yE8P9IFHxDeTv4
Kao94M/ecIPvmG4BfyHWBP6svBL8r8v94Gs+fwO/+kQb+KmsFnxDnAf8yRWN
4FukHvC3xorAL2K84CcfFaRR/3V+K/hd0hLwt6t94OcMOsGvFXvBryvLA9+3
rhl8zwsh+E0XfeCbRXrwlfvawM/OqgX/nsYHvuSpEnx3ohv8lFci8GUS9Kca
9oN/98Jl8MtrasCvTmgFP/pIAf5Qhgv8Udl68A9PecEfizsAfpKuHXzbiP2f
/xt+Yewx
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxV0V1IkwEUgOGpRaMWrpDSRdQKZg0qvgiZFc0Ga4FBy+omcqJbSm1O00KK
XeQMHKWRRjexEcnmH7Vsapmt2QJlkQycoQSzLIPEihUNjFT6g+bei8PhvTg8
F0deUlFwKlUkEpn+zN+99nV49qhRktdRe6JHXfxZ/b9/OhtL17wYS7StVZAH
xDOJdjV4v8py3yW6arp0JKpavBd7a1dXecYT/Xbhe1B6bvFeGG5KO6idTLTO
oIW/pyulLNlfHrfAD91Qwvf1XIG/wTmwKtk/K7sFP10oWZLs74uq4JcVHYCf
v+I6/GZbNJbsF0/dhq8dOgQ/a8YE33dpAr7jvADfn1YB/33YDf+YzgtfZrkL
fzoihv+rUgt/oUaxNNk3ZmyDr5LWw9+b+QB+b6wZ/tBYN/z7rklpsm8d2Qn/
m/sI/DmbEr4i/yb804V98N8E7fA1u/vg/4iE4BcOZ8PfJZjhW+Nb4AceuuD3
dvrhp++4AF8y2g9/NtAPP0Mnh59z+CJ8hYS+xtcC35AzAH/icjV8y0k//KIz
Pvh683r6++vgd9uz4S/zeODPPXoG/7GyEr6gfQq/xnYP/qtN6+BrGhzwDQJ9
t7ENfrYzCD++3Qr/S5j+YFMn/PlQFvyV3qvw1Sn0p8zt8Ldufg7fnloOv3xj
AH5svB3+8flM+HZHI/zBDwr+X9wBX1JN/4neAr9VT98eaYOfV0c/9841+J9G
6b800S9ooV//0fzP/w1qe/Td
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxVzVtIk3EYx/G3QgTRXGUMYtayVRfB6DJz2mIFgVuO10NSDHUzCnNmK92B
BnY0qCRQ49/UUuxEKuu0grwwDO3kKEc2SC8SamRJByR2IWFF9LrvxcPD9+LH
Z7X9oLx3oSRJlX/u779am5sSdaQad2WsOhSvmN7yv9dJTz1NQ2+VPv1Dt2Z/
8melXX7J7jBMKl0TFt+9m+b3w0Jtid+IKm0ztYpQ3fw+MvlT82Tre6XPdqjh
f537Bt8wnQ1/KjJakejrxTX4+4wRc6KfpK+DX241Zib6H8uWwd+Wn+xN9IPR
7fCtBQ/hD030wt/w7hb8hhk7fF+gCr4qroJ/uDEDfnWHGf6rvJvwP/26Dd/l
boG/UpTCb+o6Dj8g0uH7UzXwvfVW+H3BK/DPlNyD7x5ohH83JMO377gA3ze6
GL5J1sJff12G3x8JwH/Zcx++/1QD/Oe2AvhpKQJ+aTn94EAW/KwPhfCr0wX8
PmcI/pGqo/BPuC3w9a52+Eu19Pu1OvgvRBH8Zv9F+GPj9M3LffBzHGb4upnL
8M/PpsEvmqJfO0c/71Ir/AMrHsBPGvTANw3nw7eUdcIPx+jv3LMW/mB2MfyT
avqzufQNC+gvcdLP0XfBXzROX9VOP7ab/ki4Bf5Gmf6dZjf8ys30R7rpW9/Q
n3hM/5GT/pdu+j02+vXF9EUm/bYY/WOv6T8bo1/joa8598//DQS3sYE=
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxV0VtIk2EYwPE5palFQkKaboFCSBGF5OhgtWDO7kQG7qK8sm8lDtxIxQuL
aFO3VsEgQ5doKFPBPIAXXWgkDLXJUmqBa4x5WEQeRklzUKNMQ/z0f/Hy8L94
+MHz5lQYtXqpRCIRtt//mZ88IL8hHLo2r3l/9lVFRLXbH4fj2XL3nNjn7V9N
8gOrYj8dibtaVEtif/f9Ppx9YW9/ZXlo4Xa/X+yovl1RWr+37y+9Ul12dVFs
++Q0/IzqZPl+v/h5BH5byhr8pJOb8E13WuHP2xzwcx/p4PsrPfClq2nw8wzr
8OvNYfi2Jknaft/6wg5f6LTD/1ckwI/2v4Nf/jcdfvDhT/jOUAj+2GwCfFm3
BX6f3gq/a9zA+6vpP1EehZ/aE4V/WheEn2CWwr889wC+1dUE/7rPCP/SQfqx
qgz4HeoN/n8sAL/7C/3Eyfvwfww3ws9KvQvfEZmCb0rPhB9z0u9U0vdmJsIP
uO7Bd5+ir1HVwA8F6ecb6cc99I/MfIb/Vkk/IqNfGLbAd32jP+Gjf6aLfluY
vqKFfqOGvmGkAf7rUfq31LXwP8zQ17+h/3id/rE6+lkl9Bct9At66Gvr6Cu8
9C966Z/4Rf+cQN+jpW+uot/gpG9z0O+dpl/8iX7RH/opN+lry+iPl9M//ox+
yUv6AQ/9QT/95k36Sbodfwv1BEn3
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxdzW8o3AEcx/Fr3bUnIk/c9WM6syuFVmpZLqyN0BCeXN1K4YS1XMyVzm7a
hqjrHtiDNSyR/Iv7cU7r/Lnl0Dy7ByvrRJE4527z6CgM09pPbw++fXs/+PRK
qDSWVd+RyWSGv3f93f3Cwy1DxBOz9UT7oiqU/b9ThoZnF93rUuteizkb8kOp
labl5qmnO1LXKU63v6Xf7DWxYwbPxE+ptZ2zMTvNN/tLuenxn4xtqUeWjuEf
XIzDN4vT8DssbvjHtWfwdz8OwK+PdMC/q7LAv9TR73k2Cb/d54Cv9s/DT71/
Dv/3yBf4oawp+CuF7+CH1fSFRjv8700z8KNtc/DH39MP9vXCbywS4bssH+AX
yOmLUSL80VX6pRsu+CEn/VZrD/wJrx3+/kAbfH04DN9TQX/tiL7jDX3BS//T
xWf4STb6qox2+N2/6HdY6S8onPD9z+m7N+kPO+krXtGv7qLfFqDvHaSfHE3/
bRp93y79RBv9TD39GQf9Wj/9Gjv9eCX9XA19q59+jJn+WQn9R2v0i/fpm5z0
tQJ9fTz9lgD9XiN9TSH9hh/05/fo932l74ul7xHoWw7pP3hJv7+AfpGPvvGW
n+2ib4+jH1DRlwXpl9fQ1+XTz9ukn3fLF+boq+/RDyr/+Ve0PPn6
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxdzU9Ik3Ecx/FnCmpuQ0udYsjYszWiy2BqI8GmyYrhMPyTldaK2EgPYdNT
wQiSCBWMDt0UFQoi2oaaMjYk0S7JolMqscNCkFops4OoQ0xBH3v/Dl++vA8f
XoZ7XU3eDEmSPPt38F22vtq7Xk2NtrtqOdvzx37Ulxb0cV90UWm3vik1mplU
euCl6X7Y8UNpY92escN2vI9VjDvUoSWlP5s11s7Hx/vVp6sbYVtC6aFK+v06
A/xzC/RLdUb41UH6V1JB+Dmn1fBdGz/hvyimPxulX6Rvht9zU4bvX6H/5msA
/q9XufBnzEn4wzn0k1oZfqOT/kjaAH9rl35ZDf2pZvpjs/QtKvpz5+k3uOnv
xejLasn0vz+/9R5+zEpf1v6G79+9AL+gnv7HDvqxKfqBk/Rd3+j7ZPrmcvpv
0/TPXKO//oC+8x39tUL6wXn6jaX0T1ymP7ND39pG/9lD+s9f0x/U0f8eoW/X
0X9ylb5T8EO36H/x0Q+N0W8vpt87Tf9iIf2zLfTzBH/9Nn1fN/26Ufpzgt/y
gX51AX1/K/2/2/QH3fQ/CX7/CP1Nwa+apB85RT9wnf6K4CcEf03wLYKfX0I/
MEH/keA7btCPC37WHfqqHvoZh/4/9KhqKQ==
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxd0k0owwEYx/FNhLLUFDtw4ICT09okbFFCy2FKEovZDiIOM1Njy7C/leIw
IZS8RGIyMYVSoxbaRl5aTJYcyGIu3vJa/PV7Dk9P38PT5/IkK5vk6jAOh6P6
np/tcz+VXqljpM3TY5Il1Z3kr/tXzkrEaydsS5N0vqawW7at9a/7C4UBtofu
30fjxP/3V+EKZ97SKdt1zGP0jf7/Pt+4kcMIL9kesaIv4p+D/yBD38ZF38n7
AL+6pgp8fjb6HRmb4I/3oi/IRZ+pRb/T8wI+LxH9YBz6SgH6pg70fT3oX8jR
z2xEf8eBvjcF/YL7SvCNkejvzqIfy6C/Uol+sQZ90zz6EanoX/vRb/sMgd+w
jr7IjL6iBn2bFn3hDPqWNPRtx+gvv6GftY2+txv9vlr0PS3o26fQl6Sjf3SA
fvAF/QoX+T/iD6rQL9Ohb55Ef4D4XC/6CcSX7aJvIX68Gv1h4ocm0N8ivsCD
/twz+kV76BuILye+g/iLxD8k/qob/Xbi24nfSnwN8V3EtxDfT3w98ZXEDxG/
hfgG4ruJryd+gPhq4pcTP2offS3xu4h/SHzNr/8FQgpu3w==
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxdz00ow3Ecx/GRPGQ3h+Gg/hZahk38xcG22JaHqOXpOrXVDp5a/UdMuzgo
B5aTPFy0oqbVaJQ1rZxcnKYktqKEPITTDvMQ//X5/Orbt/fh26ufMDphc+Qq
FIqR7/nZzt+nNF5rYoFhx5Phv1evdK/Kg4TcO/YNyZLzIPdusCi10pOS224a
UMXF7H1n2pV2hS/kfrTd19i92fvb96Y7pz4pt68K/bUP9IvH0a/zo2/tQl86
R7/FgP6J0Az+ohp9Vwb9LTf6ZwvoJ3rR10bRHxTRHxPRD1Si352nB1+Q0G/z
oT/Zh/78PvpDjegfGdA3kS/lo2/woB/zol/dj/52CP1lHfqXHeiXkO8uQD9O
/voc+jPkp/bQjzfQ/83oZwT0k+Snya8gf5P8MvId5Pst6H+SrypEXzWN/s0s
+iHyI0H0RfIz5L+RX0++mvxT8g/JXyJfTb7Wiv4L+a3ka8iPkH9Mvof8cvKN
5D+T305+Lflh8qPkT5FfSr75z/8Cp3Q/5g==
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxdzU8og3Ecx/FfnkLMDv4kzzisHJRy2EHJ2h55Dv61RuFAER6KRB5JKbWT
m6KUsByekssODjs4KFk2TtaThlxw27IDOdBs/hTP+nwO3769D59ezrG5Pq1A
COH/ud//lr1eTk7alKvaM3dGe/b+t3HiOX05SlidmDV66kXK6nDXxrHme7S6
s/R+XG/O7xdLLtKB8I3VW+32InM1v68qLjcHmh6sjjjQn4qgH59HX1bRd5Wh
Lwv0TQ/6jRXo95J/d45+5QL63W3oS3b0Q5kY+Jdu9JPV6DvJf4qiv0d+nYL+
EPnxD/TTreinatC3kd8fQ/+W/G0v+gHyJfLXyY/K6Evkr5H/Sv4I+ZvkH7yj
P0F+gwP9Lxn9IPk58lXyd8hfId9P/iD5OfIN8oWOvkL+LvlL5PvIHyY/S/4h
+RL5LeQHyZ8hv4P8afI/yQ+RX0i+i/x98kfJV8nX//xvUmO/eg==
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGCwAGIQ3TjVuTsnncfBqFVYZ07aG3sYX3XD/htP1l2D869G
HnrD8f8lnH/23J0ArcCHcD6bgmKEuhlCv/SJCw3d26/D+R83aInZNLyC8zec
4OAK034A5/9oQbU/dSOq/dVRqPbHnEW1vwjN/ktHUe1/uh7VfoXTqPY/QLP/
BZr9e9HsP3UG1f45aPa/O4Jqfy2a/UJnUO2/jma/1CZU+6+j2T8Bzf61aPZP
QrM/CM3+cjT7L6PZb4Bm/2M0+8vQ7N+KZn86mv12aPYvRbP/Ipr91mj2v0Cz
PxvN/h1o9oeh2W+OZv9WNPsvoNnvgGb/azT7U9Ds34Vmvw+a/UZo9h+E2g8A
eLqKaA==
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGDQAGIQzae7ae77dB6HS4K8s63S39jD+I9/T858uvoanL8u
7dGnz39fwvny77k7HwQ/hPP3LTlx9q4pQn/8720t7Tuvw/kBt0J2zm98Becv
/fBzVbLGAzj/OJr98n9Q7T+HZv/1d6j2X0az/+0vVPvl0OyX+ohq/yE0+63R
7L+DZv9ONPvvoNm/B81+NjT7A9HsP4hmvyOa/Q/Q7F+PZv99NPvXoNn//yaq
/Ulo9h9As98Nzf5HaPavRrP/AZr9y9Hs/4NmfwbUfgA3ckHp
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGAQAWIQPeeIwoaiDB6HjJU1a66lv7GH8TcffbD104prcH4i
kznL0z8v4fy+IAv9zrCHcH5Q2/+F00wR+vdMzthWtvs6nL/ueoT336ZXcL6e
zZnndaoP4Pw0NPv3odmfgWZ/PZr94Wj2L0SzfxGa/V5o9qei2X8Yzf5MNPtr
ofYDAIxym/k=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.55125, 0.887748956841309}, {3.55125, 0.353884713396178}, {
       3.55125, 0.8119944596272003}, {3.55125, 0.5421318972463085}, {3.55125, 
       0.8815086876112571}, {3.55125, 0.37093204443543004`}, {3.55125, 
       0.8286538699332147}, {3.55125, 
       0.5042300332038442}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.5515, 0.8878212921790665}, {3.5515, 
       0.35371038289858386`}, {3.5515, 0.8118705841674322}, {3.5515, 
       0.5424445276033759}, {3.5515, 0.8814768380647829}, {3.5515, 
       0.3710444613043687}, {3.5515, 0.828815220794564}, {3.5515, 
       0.5038887753629292}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.55175, 0.8878926621205337}, {3.55175, 
       0.35353864723398915`}, {3.55175, 0.8117491669943783}, {3.55175, 
       0.542751643717542}, {3.55175, 0.8814459557257207}, {3.55175, 
       0.3711542623747508}, {3.55175, 0.8289741022879271}, {3.55175, 
       0.503553050154718}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.552, 0.8879631121731831}, {3.552, 0.3533693830019741}, {
       3.552, 0.8116300895879802}, {3.552, 0.5430535131595521}, {3.552, 
       0.8814159950564112}, {3.552, 0.3712615711161336}, {3.552, 
       0.8291306329300806}, {3.552, 
       0.5032225900109422}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.55225, 0.8880326843016527}, {3.55225, 
       0.3532024764242771}, {3.55225, 0.8115132427016365}, {3.55225, 
       0.5433503825305135}, {3.55225, 0.8813869140620789}, {3.55225, 
       0.37136650137583566`}, {3.55225, 0.8292849219643816}, {3.55225, 
       0.5028971483329099}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.5525, 0.8881014173038014}, {3.5525, 0.353037822322788}, {
       3.5525, 0.8113985253757501}, {3.5525, 0.5436424796940041}, {3.5525, 
       0.8813586739147778}, {3.5525, 0.3714691584009405}, {3.5525, 
       0.8294370703472177}, {3.5525, 
       0.5025764972594029}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.55275, 0.888169347136883}, {3.55275, 0.3528753232331515}, {
       3.55275, 0.811285844082276}, {3.55275, 0.5439300157116501}, {3.55275, 
       0.8813312386272171}, {3.55275, 0.3715696397246945}, {3.55275, 
       0.8295871716034598}, {3.55275, 
       0.5022604257310965}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.553, 0.8882365072017008}, {3.553, 0.35271488863260175`}, {
       3.553, 0.811175111979609}, {3.553, 0.5442131865289496}, {3.553, 
       0.8813045747686058}, {3.553, 0.3716680359386727}, {3.553, 
       0.8297353125715763}, {3.553, 
       0.5019487378047333}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.55325, 0.8883029285911741}, {3.55325, 
       0.3525564342645417}, {3.55325, 0.8110662482609086}, {3.55325, 
       0.5444921744496107}, {3.55325, 0.8812786512160876}, {3.55325, 
       0.3717644313681978}, {3.55325, 0.8298815740553056}, {3.55325, 
       0.5016412511787894}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.5535, 0.888368640308628}, {3.5535, 0.35239988154542445`}, {
       3.5535, 0.8109591775819059}, {3.5535, 0.5447671494299973}, {3.5535, 
       0.8812534389364504}, {3.5535, 0.37185890466545957`}, {3.5535, 
       0.8300260313958506}, {3.5535, 
       0.5013377958990267}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.55375, 0.8884336694601905}, {3.55375, 0.352245157042016}, {
       3.55375, 0.8108538295566724}, {3.55375, 0.5450382702197643}, {3.55375, 
       0.8812289107937293}, {3.55375, 0.37195152933225134`}, {3.55375, 
       0.8301687549761088}, {3.55375, 
       0.5010382132178589}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.554, 0.8884980414249638}, {3.554, 0.3520921920090691}, {
       3.554, 0.8107501383117198}, {3.554, 0.5453056853704837}, {3.554, 
       0.8812050413790355}, {3.554, 0.3720423741822965}, {3.554, 
       0.8303098106665733}, {3.554, 0.500742354585724}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.55425, 0.8885617800060267}, {3.55425, 
       0.35194092197909965`}, {3.55425, 0.8106480420903998}, {3.55425, 
       0.5455695341304423}, {3.55425, 0.8811818068595536}, {3.55425, 
       0.37213150375147214`}, {3.55425, 0.8304492602209332}, {3.55425, 
       0.5004500807562873}, {3.55425, 0.8885617800060266}, {3.55425, 
       0.35194092197909993`}, {3.55425, 0.8106480420904}, {3.55425, 
       0.5455695341304418}, {3.55425, 0.8811818068595538}, {3.55425, 
       0.3721315037514716}, {3.55425, 0.8304492602209326}, {3.55425, 
       0.5004500807562889}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.5545, 0.8886249075648474}, {3.5545, 0.3517912863972501}, {
       3.5545, 0.810547482900829}, {3.5545, 0.5458299472409434}, {3.5545, 
       0.8811591848441294}, {3.5545, 0.3722189786629442}, {3.5545, 
       0.8305871616281463}, {3.5545, 0.5001612609901428}, {3.5545, 
       0.8886249075648475}, {3.5545, 0.3517912863972498}, {3.5545, 
       0.8105474829008287}, {3.5545, 0.5458299472409441}, {3.5545, 
       0.8811591848441291}, {3.5545, 0.37221897866294473`}, {3.5545, 
       0.8305871616281468}, {3.5545, 
       0.5001612609901415}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.55475, 0.8886874451412834}, {3.55475, 
       0.35164322829532374`}, {3.55475, 0.8104484062016258}, {3.55475, 
       0.5460870476470523}, {3.55475, 0.8811371542632691}, {3.55475, 
       0.37230485595313484`}, {3.55475, 0.8307235694267063}, {3.55475, 
       0.4998757723440597}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.555, 0.8887494125610118}, {3.555, 0.35149669399997957`}, {
       3.555, 0.8103507606206136}, {3.555, 0.5463409511337445}, {3.555, 
       0.8811156952617109}, {3.555, 0.37238918936352466`}, {3.555, 
       0.8308585349859342}, {3.555, 
       0.4995934990348476}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.55525, 0.8888108285319681}, {3.55525, 
       0.3513516328707954}, {3.55525, 0.8102544977023519}, {3.55525, 
       0.5465917668968288}, {3.55525, 0.8810947891019836}, {3.55525, 
       0.37247202960259346`}, {3.55525, 0.8309921067584528}, {3.55525, 
       0.4993143318684174}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.5555, 0.8888717107311359}, {3.5555, 
       0.35120799706455286`}, {3.5555, 0.8101595716809691}, {3.5555, 
       0.546839598056627}, {3.5555, 0.8810744180776188}, {3.5555, 
       0.3725534245815324}, {3.5555, 0.8311243305073498}, {3.5555, 
       0.4990381677261141}, {3.5555, 0.8888717107311357}, {3.5555, 
       0.35120799706455347`}, {3.5555, 0.8101595716809696}, {3.5555, 
       0.5468395980566256}, {3.5555, 0.8810744180776192}, {3.5555, 
       0.3725534245815312}, {3.5555, 0.8311243305073487}, {3.5555, 
       0.4990381677261167}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.55575, 0.8889320758828416}, {3.55575, 0.351065741322605}, {
       3.55575, 0.8100659392752677}, {3.55575, 0.547084542121261}, {3.55575, 
       0.8810545654348569}, {3.55575, 0.37263341962687296`}, {3.55575, 
       0.8312552495110713}, {3.55575, 0.49876490910143084`}, {3.55575, 
       0.8889320758828418}, {3.55575, 0.3510657413226044}, {3.55575, 
       0.8100659392752672}, {3.55575, 0.5470845421212623}, {3.55575, 
       0.8810545654348564}, {3.55575, 0.3726334196268745}, {3.55575, 
       0.8312552495110728}, {3.55575, 
       0.4987649091014274}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.556, 0.888991939829556}, {3.556, 0.3509248227786045}, {
       3.556, 0.8099735595034724}, {3.556, 0.5473266914055053}, {3.556, 
       0.8810352153018424}, {3.556, 0.37271205767276844`}, {3.556, 
       0.8313849047486813}, {3.556, 0.49849446368113953`}, {3.556, 
       0.8889919398295562}, {3.556, 0.3509248227786042}, {3.556, 
       0.809973559503472}, {3.556, 0.5473266914055059}, {3.556, 
       0.881035215301842}, {3.556, 0.3727120576727693}, {3.556, 
       0.8313849047486821}, {3.556, 
       0.4984944636811377}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.55625, 0.8890513175960516}, {3.55625, 
       0.3507852007842853}, {3.55625, 0.8098823935153933}, {3.55625, 
       0.5475661334102392}, {3.55625, 0.8810163526244701}, {3.55625, 
       0.372789379435201}, {3.55625, 0.8315133350676884}, {3.55625, 
       0.4982267439658617}, {3.55625, 0.8890513175960518}, {3.55625, 
       0.3507852007842847}, {3.55625, 0.8098823935153928}, {3.55625, 
       0.5475661334102402}, {3.55625, 0.8810163526244698}, {3.55625, 
       0.37278937943520196`}, {3.55625, 0.8315133350676894}, {3.55625, 
       0.49822674396585936`}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.5565, 0.8891102234476735}, {3.5565, 0.3506468367512358}, {
       3.5565, 0.8097924044400167}, {3.5565, 0.5478029511670031}, {3.5565, 
       0.8809979631081125}, {3.5565, 0.3728654235702147}, {3.5565, 
       0.8316405773364619}, {3.5565, 0.4979616669254963}, {3.5565, 
       0.8891102234476737}, {3.5565, 0.35064683675123554`}, {3.5565, 
       0.8097924044400165}, {3.5565, 0.5478029511670033}, {3.5565, 
       0.8809979631081123}, {3.5565, 0.3728654235702153}, {3.5565, 
       0.8316405773364625}, {3.5565, 
       0.49796166692549504`}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.55675, 0.8891686709433632}, {3.55675, 
       0.35050969400693016`}, {3.55675, 0.8097035572468444}, {3.55675, 
       0.5480372235514529}, {3.55675, 0.8809800331645964}, {3.55675, 
       0.3729402268178826}, {3.55675, 0.8317666665828891}, {3.55675, 
       0.49769915368577244`}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.557, 0.8892266729840066}, {3.557, 0.35037373766345886`}, {
       3.557, 0.8096158186194822}, {3.557, 0.5482690255691112}, {3.557, 
       0.8809625498638544}, {3.557, 0.3730138241335761}, {3.557, 
       0.8318916361207885}, {3.557, 0.49743912924249606`}, {3.557, 
       0.8892266729840068}, {3.557, 0.3503737376634582}, {3.557, 
       0.8096158186194816}, {3.557, 0.5482690255691125}, {3.557, 
       0.8809625498638539}, {3.557, 0.3730138241335773}, {3.557, 
       0.8318916361207898}, {3.557, 
       0.4974391292424932}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.55725, 0.8892842418566004}, {3.55725, 
       0.35023893449762356`}, {3.55725, 0.8095291568401869}, {3.55725, 
       0.5484984286163277}, {3.55725, 0.8809455008897593}, {3.55725, 
       0.3730862488078697}, {3.55725, 0.8320155176653623}, {3.55725, 
       0.4971815222005885}, {3.55725, 0.8892842418566006}, {3.55725, 
       0.3502389344976229}, {3.55725, 0.8095291568401861}, {3.55725, 
       0.5484984286163294}, {3.55725, 0.8809455008897588}, {3.55725, 
       0.3730862488078713}, {3.55725, 0.8320155176653637}, {3.55725, 
       0.497181522200585}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGCQAGIQ/U0jpv9QKY/Ddru9QjWlb+xh/Jvix+/IZ1yD83/u
z1f59uwlnB9qyXRCo/8hnL+l0enARAOE/oTPqxQvPLwO50e6u097sOAVnH/m
x5qLi8/eh/O3otn/BM3+v2j2+6DZvx3Nfn80+wPR7P+EZv82NPvvo9n/G83+
ADT7t6HZH4JmfzCa/S+h9gMAtVnBpw==
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.55775, 0.8893981264153122}, {3.55775, 
       0.3499726624804359}, {3.55775, 0.8093589443230825}, {3.55775, 
       0.5489503067515897}, {3.55775, 0.8809126594875689}, {3.55775, 
       0.3732277057197575}, {3.55775, 0.8322601362672514}, {3.55775, 
       0.4966732913735392}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.558, 0.8894544639532357}, {3.558, 0.3498411345635425}, {
       3.558, 0.8092753372355139}, {3.558, 0.5491729086376228}, {3.558, 
       0.8808968451496607}, {3.558, 0.37329679715721586`}, {3.558, 
       0.8323809296694151}, {3.558, 
       0.49642254079267506`}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGBQAGIQPe/98mPe5TwOUQk6XffK3tjD+HM/iO9bkXgNzme+
uVb4xZOXcH5Gv3HqwikP4XxWxn/WegYI/Qa6RfNMn16H82eEnpx9Y/ErOL9u
0f/UgIP34fxENPvL0Ox/ewPV/hlo9n9hQLW/B83+Q2j2b1+Ian8cmv1taPZ/
R7O/Gc3+32j2p6HZvwHNfh40/yeg2V+NZv8HNPsnodn/Dc3+RjT796LZfx7q
fwA6Og2+
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGCwAGIQrd0udvNcOY+DzH8P4eDyN/Yw/p49Mks746/B+R+b
2HfbPHkJ5wf3PozInvYQzjcy3raezwCh/1zsvLV+z67D+foWW59cXPIKzr8w
58xUt7334XxHNPvf70a1vwnNfvc+VPtvG6Havywe1X4WS1T7H85Atd8YzX4b
NP+vQbP/FZr//6DZ/zkO1f5NaP5PnYVqvyWa/VJo9s9Gs58fzf/v0ey3QvP/
ZTT7T8xEtd8MzX5tNPsXo9n/D83/X9Hsl0Sz/wia/QJo/jdHs18Nzf4FaPaz
ovn/M5r9Kmj2n0Sz/zua/03R7DdEs385mv1f0fz/A81+TjT796LZbwD1PwAu
1qH0
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGBwAGIQvUOu9XVgBY/DLK6ZV4+Vv7GH8TcceLg6L/YanH/o
Y63v5Mcv4fzKe2kchjMewvn9oYdevddH6Fc5Pakj+fl1OH9xV5vNyaWv4PzI
f9sSXXfeh/OzuVHt19yDan/Ye1T7zzxGtX91MKr9KVdR7XfoR7W//gWq/SJo
9nPvQ7U//AOq/dMfotpfEoJqv9JFVPvDelHt7/+Iar85mv1ee1Ht/4Dm/8pH
qParoNl/5RKq/ZJ9qPZ/fYtqvzaa/T1o9oug+V8LzX57NPud0Oy/juZ/3feo
9uuj2V+GZj8nmv1OaPabo9mfi2b/azT7z71DtV8Xzf5GNPv50Oy3QLPfCs3+
WDT7n6DZ/wHNfj00+2vQ7OdBs98GzX5LNPuT0Ox/imb/a6j9AALs9S0=
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxdz00ow3Ecx/F/pHbgsFymHCillGhCThyWsohGLeRg0nIwB9PmoJSL26KI
moODh2QeypYa/0mzA7U2w1ph+9tlM08ZUloeir8+n8OvX5/Dt1fvYsOQrj9L
EIS27/fzN7rSmTNrbsOjOnVeZ72r/9szOaZdffeFvLfGt8XUTVLeXnHW9jwv
yXvyqDURrPi/N+51NZkTYXmLdvumuHwr78NF1XSzMyrv/Fr07Q+D4PeY0b+K
oC+50Xc/oa/dQb9cjb6mGv2ld/Q9o+gr/OirDtCXIuhnr6EfM6CfV4O+9gX9
AQv6ZSH0NSL6J3H0LRvo+1rQd1K/+g19kxX9+wD6Sg/6w1H0J9bRV+jRvyS/
8xX9D+pPBtF3UX+vhH6fA/24Dv1j8vfJr6T+EfJj5I/F0M9Qv68D/VPyp8gv
IH+FfD/51+SXUv9nO/p+8lfJLyHfRn6YfAf5SvKN1B8gf4H8IvLnyA+R7yW/
kPyqX/8LscPeyw==
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxd0U8ow2EAxvFZipXVcBEXpsjJEk7MaK0hkqJhhzWUvxkOrOywRCFmkTBK
HKTIpnGgJvKvHNAytR38K6K12UE5CcVPz3P49fY9vH163l+asau6WSwSiQzf
38/prTDKdOY4VYI1kLTeHyz668TUgEtd5xPanH0i1jy8CL3dkiJxOu6FfrB5
VtzZ//dDR6FY68uN0AGpt3Rr9VXonZXFSIPrVuimafTv3H7w396Pwc97Rn/Z
iL56Nwx+7gD6jlkH+L1j6Fue0LfLcP/aOvpTfejvatFPL0V/c3QB/Bkb+iMX
6Kui0fecov/Yib7Kgv6hgd4/Gf2NcfTlfvTDEvSVe+jre9AXNaPvr0G/tRL9
yQn086/RL49BX3qAvtZE/9+EfrAefUM++hnkD96gPxyLvs6Dvqob/eh29Cd1
6NuK0a8l3+xD/4P22/fRv6T9jZ3oL9WhP1SAfgn5z+Tn0P548j/Jb+tAX0H+
nBL9MvL3yE8hX01+kPxz8vXknxWiryH/ivxM8rPIfyd/nnwN+QraryX/hHw5
+bnkR8h3kl9FftSv/wVqAJvB
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxd0X8o3HEcx/HLH/tLtESckDuLCGt1yq8ozrERrUTZH0uOdLRC8v1HruXH
Xdh23OwU6VKuzv7wx/65P4aWpN0fqzU/diQkc36kRF2tYWXf9Xz/8enT649P
j559khtfPTeHaTSaprvz9355+E0XUMKL47PW3QnKadG/Hbdq7DPUrau7t/BF
hHvvWN35/oHR1qk9dZ96p2M/ZP9/n/G1ZNcW3FB3ebgtZtYTVHfOJ31V58dd
dRdb6XtDJfBdxgb4mWdD8FN+TcFfuDDBHzm2w1/Z0cL31NO//FkKf+Yz/aSD
Qfg+E/vbg0b4dg3971lJ8JU2+qE2+sOv6f9pYv/DOPqWozL4pg76lqgE+P5G
+vNu+uYZ+uOP6G9l0z+00F/Mo7+qTYTf30K/e4h+jYO+rZS+L4X+Ew/9QC19
wyT7c830c5z00130FQN9fTr9bTt9bzn9pU36dc30w97Q/+Gk7y+gb02lr3fR
j66mX+sT/y/6Hzjod03QL8ilv5ZG/7GD/vUz+ro1+pGi3/GW/vx7+pd59DOE
b3PS76mi/3uZ/rnor3hHP1L0a4WvCH9/jL6vkr51hf6N8E9Ef0D0Dwu/RvjL
4/QTRf/cF/pXwteJ/pDwn977t2rqEHg=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxd011IU2EAh/GZUF3MeaEGFdOZiRVFU2YOVyoiitZNmonGEmdLw+EHgahT
tOUnyJDUi+jCREKdH6RugWaQoJYJTpO5GyMrTHQH06AwiiyRTjzn4uXwvzj8
eHh5gw1FqcYDMpns1t+z992sjI28WSGPKw85VmYtF2L/bWPSS/mZ9CVxf7c3
Le2urIv76LkcbVDHB3EfGR+Irzz///8ZXcYnq8ct7ojEblVb74a4r1k67j7o
fS9uU/Fx+NG+o/DVi3XwrzruwPfrscG/L+TBN04PwvcRzPCzptj/dnIc/uxC
A3xFmhH+t4v98M9mZsN/47HB/6qxwo9Tsn9teQx+4Ww9fHtrHnzB1Ed/Ihf+
2Od++E5nLfyALfZ3up/Dj09lv77gNnyXm35VVQ78Cx/74M93NcG/fIj9M9fp
/5DTf+LN/tXH9LO7DfD989n/9FQDfP1P9ns9pN+mpp/rYL/qBf0rCvopIfR9
ihrh13ixf7uUfkIg/a539B8N0j+op29LpB/1iv0Zv9lvbqQ/FEZfeE3f/xl9
i4Z+qYZ+u5L9O7v0S6rpu0/Qb1+krxuW3H8yfdcl+kHb7FdJfFUt/Ruhkvc/
Rz/aTr85hv6Oln7EYfa3SPzhe/TlJ+lvztMPH6F/OoF+tY6+5pfk/iX+Fwt9
h8Q3O/f9P+0cyrQ=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxVz1tI02Ech/Gh0WAaM9KFZmJFF7ly2uYcbuhykRMxUkGxg1MzIQiiRGYH
LxSSxMDocKNeSDIiHRNzmlO2GRGCO2gTFUNQCy8aUqYoggc0or89Fy8vz8WP
D98T5Xfzb4WIRKKKvffnfxRpy1p4GK7/PT/YtvNgKeNf92UbL5wsmBJ6qGfy
imn+x34HlXFf2heELt6ePF6m2L/XB1Ty50vTQrcsv7lf3xkUenlCqnZY5oT2
fHTDD1Wdgx8TNwJfvFoAv7V8FL7NVQX/m8oN3/6uMeV//3C8E/7rcS183aYf
/umuTPiZlnH4Dd48+BFr3fA/SwLwnza54Lf8VMJPdI7C/7SdA//tRR98R2wF
/FjFAHzLTif8qhHuNyg08KPEPvi69UvwZUfH4Ddrr8JfdfXCvywdhp+WzP2b
31Pgh3o88H3WbPg1x/zwg80m+DOn+uHr39vhJ2xwvzc+FX5DtRd+jNoIX91B
f677OnzljB1+x8Qg/BUZ9y9Wq+E/i6avEXH/VjH9X7oS+C+a+uAfePIBftFB
+rIA/TM59M+/5P7HdfTdlTfgX5PT78l1wM+V0i9sp38zib7YT19+h37hV/pG
E/20ogH4Zgn9pCH6U+n0s2z0rWb6a630DQb6mln6Rw7R77XSl6TSv+2mb75H
v81JvzSffu0r+l1h9Ovs9NO19M/2//V3AX2C198=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxd0FtIk2EAh/FlUTOqFc1Vy6a7kOoiXHRweaEuYUELYoVdGJHo96kRbusg
OB0EyiZDRrAagnRhYpZtsZDQpYukNGha5CHNi9zCUrQDRoE4Iyqirz1evLz8
L15+PK+22HpCTJLJZMLv8+eWB1ILhZp1ecZ4s9JS/Sn333aLfXKNeUzaildZ
l3qjs9L+mtZw6krLO2l7i3Rtxsz/74P6jwOez+PS1ivtKqt/TtqdZl/ZzM2o
tG9kdcA/0y7At+Ssgu+r+AHfuXsN/OLOyGCib7O+hZ89EBITfYP9Dvy1/U3w
X5Zo4a8QwvBHLmvgJ5Ueg5/e1QrfqXlWmujLl+7Bz9M54PfMbYR/0ReDf+Ho
JvipkWvwh/r74J+b3gM/d/Iu/IUqD/xd2Wr4T9MH4Rf0bIXfbTsP33m7A37j
lzr43uYAfP2DOvjqBSX88vvj8MMuJfxbObXw4+/D8JOPn4SvaPHDv37IDb9i
fgv84M4h+PtmVPD3n66EL27vgp8SscCf3cv+R2oX/LTDKviaiVH4pqsp8BWt
DvjPi7rhxwxn4TfF2J8/WQ+/4AD7e58Mww+Y2b/aVQXfUR+Cn59cDt+zgf3b
ouz/4Gd/aH4E/ugU+9snquF/8z6Eb9hcAr/x+7J+K/sbFpf9v5H+lJb9GW47
/DdL7H8cE+EbVrL/9Q76wRf0a9roj/1k/8Ej7NeZ2V9rEuAvxtk/bKJfOU1/
ve2v/wu7jH/T
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxV0VtI01EAx/FVdiH/JVizpBLbSLFSu0yUqEx6EFr/DUUrJBoMV9aiAm3M
5ViXpdT/pWQZkixSmeU2yXZRZw/helmlBpK75h+1KZnKEG+Jly7Qv/N7OBx+
D4cPX85u+fV8xWoej1f8+/y5a04yV0dvUSeixyuHQ5rx7H9buzZOukvaz+2c
hwKRkP3O7Zoj7GxK4yC36TMxvv3p/9/fqMjzV016uS23GvhFljFuZwxNft1p
ZLn9qO4d+DNPv9Ckf8xz8zDpuzqK5klf36n3kn72jpwQ6aupkTjS78u1eEn/
wH0j+MGpagnpu9kg+L0qzRzpDzT0g98T0QdIv7AlAfySAlmQ9J80vwF/kBKC
72Seg1++tAz+26Mm8FcpmSDpR+sM4G+zpvtJ39dlAp+fqgCfPuQG32x5DX6W
twv8sCQC/Q5WAv6Li5oA6Yc/WsFXxh8Hfy6xBXzV9AD4ayKt4OfPi6H/QpQa
/PYZJ/RXN7wCnzpYCL7Q4AJ/0zM3+CkTneDf6eaDn2iXgX+3bC/0V223gF/L
5IJvy7KBX/G+D/wN65z4/58zwKdjr4EvEo1Av7+xGfyNdVLwHY/bwNdmfgB/
/b0O8HVhAfitBgX4ygeboV972wz+Vt8p8BdX7OCfDfWCn1faBv6eLWngp9Ze
Ad9jm4V+2zL2/3xJg2/SO8FnKj+Bn2xuB1+gTgY/qf4S+Oc9UdBfLMZ+3ooY
/CWjA3xK1wP+tynsPyfbB36T/DL4AdUi9McmoO9aOA2+PQn7fxR0//V/AQhD
BDY=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxVz2tIk2EYxvEZzUq3sVALO6ixCX0pIQ99KNBqEhYjXbUp6rLcakxLWpY7
sRqTpkYES1CCNLVBLHJusqZJihAUVotAtmpgLGZhyaIJrTc8dIDe7uvDw8P1
4ebHf9upJpl6FYfDUf1+f35RmLFozbySn0fneYdN88X/tspXl5QjDbI7Vefq
sM/MsXskvzjttTPC7hCTM5SW9/+eOyFVW76G2N2VMOkPPPjMbqZu9YWqW+/Z
LY4N8Kmv9amWsom/n9faRv3m9B8bqe90qwepL/Z6zlF/1uE1U3/67rKS+gbP
LvB7n79dob7bGmqnfvcVQQb1VzJa3NQvFHzSUL9SkWmk/r4FRQP1pW168DmB
48vUX5ubDP4z+bsN1C9rCUB/gdHQSP3F3mET9QWFj+qpf/miFPyyzFLo/yCx
gx8cG4d+3aUi6NdbS7XUj3Q+hH6xv1ED/cka8C02D/T39O0GP+w8C/03ZN+h
f4u8r4H6V50y6J8T2tXUnx1QgK9v50G/ZUIDfvxJEvjXI1uhf/DVFPS7VHHo
nzSWn6H+y/GT4H9TT0N/R/Mh8H1SCfh+Exd8b9YR6I9P7oB+m7LoNPUrbNXg
93MT4DeJasH3SjaDH7ang9/fugT9jHgd+J01UfDl1SfAj7ki4DtuV4DvuVkA
fkpJKvh33uRB/9PRbPBz+QbwdYs14FuDMfCjI5XgTyXE4JczQvDNASH4lhfr
wV+zdwz8xzol+Fn+j+CH5MfA39O9E/ye83zw8xdE4FfVbwL/vtYBfvRaLfhd
o1/An0lRgH/w3va//i+SkwIK
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxV0F1I01EcxvFlVDZbwmrRujBc5NJZYNGNEltOpXTNskJvQrKJ25qWkiK6
vwabq0xzYybmSyaRojjLCiuz0cpWsFqg2ESIYZqw5WjDYjTR3qD1/C4Oh+fi
8OF7YgvO5RRGsFgsxe/z575XpjT5tBsktUa/+XH1gvjfNu2d3hiX9SG8B8uD
Jb6PnvB2i/OeXeidCW/P83eipT3/30t7J5hSvyu8HRZvumjQG942+e71nS3u
8B5WxbSgf7/UGoH+1KliJfoc40MH+ttO6uPQT9DVtqFv7rHnoJ8cYr/tAP/Q
10fN6B/LN7DRTxF2a9CfjK16gX4FxxuPfnCaexl9Zp8uE3336hOL6Luybl5H
f3OuYQ36fS6fCv27EuUb9C/GPxWivzzuMaMfbB/PRl+SxptGv1HKJn7Z/Ggk
+iO8/rPoLwy1jqFfkC0g/bat8gb0b7NVMvL/h+Ve9KMVKuLbjg6sRV/W0aBG
f7E16jX6Fn3KLvTLnySZ0K8papOjr9DPuNH/kppI/O3LP9ehz4tOI/311spX
6Nsm3hPfqeZcQ3+2P+kI+j+Y5nn09189TvyY4Z3Ez0t0kn5BV7UdfWvdeeJP
pXON6K9U8Um/rSTjE/oBWTLxmdAQ8bU+Pum3SidJ/44xC/EDAjvp9+j0pD//
Fvsz+nfqMomvdeUSXyb2kH5rgoT0b1IZiO81tTehP35gjvjcK9JZ9LfwJcTv
e2ki/o1LkaSfqVwi/WcedBGfUXOJLxjpIf5KqGgOfZ8jg/iBeg3xC4u/kX5T
p5D0+8uaiK9oVBN/9KCT+DWcAdL/nUklvqhCT/zTeatIv0Yc9df/BXH+J6w=

       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxVz2tIE1AYxvGlkcOWITnSbbisiYWzZZhpqFtOy41ooXPqFFuiNYyoQCPb
5tTMSqVMcQ4zJGrdSIaloTHT0Cgvq1nWRuUl7LLUQZPEaCldoPmcD4fD8+Hl
xz8o52hyngeFQsn98/7+sd7Wa8c0NEGQ4dupYPUM//92xM/k80RvlrboyDvp
6Ff3VjVNL6Pf/uDe7/vCxJObl+4LHa0hB5xW9956objE1zjl3rPlibovtePu
/YCZVIp+eUHLbvTXsRXP0O9m9oSi3+rTsQP9FZGVKvSPd9JvoB9o00x+Bt88
5K1BP0Maux99cx3rNfrylP7V6G+3rUpEf5+XRoh+mfZ7NfqMcI9M7B9Ln9Ci
7zetlqDPteuH0A/xV61HP2FtcBz6BffnlOhHRD2+gj7Hk7USfcteF9GvMiyX
o99JE79EP8bkoqPfdLY3Hv1Db+0S9EPZFbXoK51nBOhX1vCJ/l+lP5PRpzhU
z9GPvigLRH+A1sJHv2j2pgJ9CpfaiL7/PQsL/bjBg8Xou4TGNPRrOF7D6I91
9Pijr9V27UR/21xhKvpygWc9+uxeYwT6yvZ5wq8bPS9FP3ww5QX6hxvULPRf
RWUJ0F+YcmahPxybrUc/N/8hB/22ER3hd4muy9C3jZywoO+oWwhAvyQ3ieiv
8HWmoR+9yNah330uj4d+tt5K+GvSY1LRv5rQRvQ/6bvFRJ9fdofo3yITZaK/
YbK5AX2HSbgR/ct77hL+xA8u0R8uiyT65bwqBvpFPn5Ev9pOy0C/lN9M9Osk
1DD0d8X1E/5TZjXRL8gZJ/o5DDHRT9Waif5P9VVy9E0WMdH/SGbbhP7gx3bC
XzTME77idADRf+nkwL/+37aUugY=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxVz1tM0mEcxnE6rNbUVrplRqRgOS3TRit0hmBZmg20rNHmHMnUdGuxVqN1
cK7MgYdVTGoiGpnjhkmkDhsDlzjTEDxsiYTHtLJhkCZkqS3Li+j5X7x791z8
9tmXKhCeyVtLIpFy/77V31J/vNVT5M82dss6pLddrH87pOpG4JGUId9OM4n7
20advi1ZEU81qSd9W3o2f7M15v99/L2205x5u28/SV0MW9DO+Ha7cRMr/sGE
bwduSR9Ev3HArU0A31nOqEF/rkHKawZfQlmasoB/18RicsEPSiwtRz+POprK
AD+Av9KNfqg224u+28x8hb6OmbYB/epF6hrsnwlulmP/YFtcEvoijkIVB75p
d+UA+vaHQ53o83LEKvSt142J6FfoD7iwnyxJ8cP+dfFh19CfpRa2YD+bXNuD
/rnkd5/Q71ILXqJPZ5QFo8/3GpbQ5+7MN2K/I7ErA/2iXkUW9pcaDH3o1+5z
9aEftfGXGn25sIOO/s/kZ3Pohzj3e9BXMjIL0TdrrdPYX1A/bkGflmcfRz9N
X92CflTJcCj6sV7VD/Q5b2i96P++deI8+sUVXxjYv759pBd991HzW/SZyjoN
+pd1y9Hon5rumkffzbv/Gf2LjZRc9J2lj1awnxtz04p+nU40gr7N3dmE/sTV
sXD0Zd8iF9BXMg/Z0N8m/5iFfsBhXQT2K/RCQv+lDuoQ+j1FU8/RV4jpe9H/
WtzvQd+P7ZlEf7akJgd99+MyP/SrDr4m9I9pbA5Cf8aHF+jXG6170JfGXvmO
/vb3IQ70w5MastFnBhXsQn/H0wRC/zL/mB39rOhiLfot0uFI9JMo6V70Wyms
CfRPZuZeQF8o5GxFnyxwEvpllf6EftodEaFfozBErPp/AEuDWUk=
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxV01tMElAAxnFCZ9oqWbVZWk3bUOaKGhZmZVBiphK5WkJjJTnKy5RUlK2l
gtdqTSWdw2q6sgsSrIuQtVnTKZotRHNJ2jRSWAmROnRZbmj5EH0+nJ19D2e/
/R9OUPLFE+eJBAJB+Pcs3bwIXY+kcDWz4FlNiivfwfi3ezgJG9nRJvduH6lP
pIzY3JuRpjsSrxlz74z3rLLn1P/vH02mteyZ+ejetYEPvYef2t17QjapqL5u
dm9vfrwC/YGIFb7x4AeKf3aHgF/W7FHMBp/GMfmiL27mhe0Fn39mgfwJfIW1
I7YC/FVn7bnov30ZbERf48yjYj+ZNNSA/YzUbCH6A6bcVDr4o5lpPOzXtcRs
vgG+g/+kAn29UcRC/z7HasF+4oXSw9g/k5gfgn5ywQZtOPiDH6440JeKo/mV
4A8OmS6jf+CVUon+wS/1m7CfwqszYD9XkHIS/TizWY/93+71F6Gv9qNz5eCf
Otd8FX1ZX6gAfa16won9249XBmF/zK+OMPTHEqRZ2B/aqDWi/26cYcP+SJtI
ir5ph6YG/UGiYS32611cK/a7tlTFoT9uGZrF/r4SjgL9N+X26SrwdxYHlKNf
IZCL0Oce0s1j/83gHBL2q2K37UOfdnTqGPZ3t4a3of97/QwN/a8ydhH6lk72
NfTz6FQf7P8xrJ7GfkHXXDT6dw1ta9DnSySN6Bd+729F35zeWYq+V7mPBP0M
cvsC9tfnyFcu+/9+2ZHos3gL+9HPCaC+QF9v3n0a/ax0VjH6BUn2EvRvfY7y
wv5+z3Vz2N+rqo1CXzml8Ud/0clsQl/1gHkH/bpe0rL+6gb7JfQXR4cJ6Lfu
miViv6CJwkCfTHtMQz/Dg6hF3+c1KRN9lX/Xsv7bo1uL0JeL2z3RFyYJ55f6
/wDZtvbh
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN0X0s1HEAx/HzFC3FTEsOi0IjMlqJXW53p2lkRhYTNxXdUldcV8nY0tOW
oTxcknvysDxkSISr1B25jqW7a9euW6tTdLjz2LXRg/JHvz5/fPfd54/vXnvv
63n0THyGJYlEOv73rN7jb7x0SwX2VGeJIJWVb4z4t401p14w6Rpij7lE3KnQ
TRLbXEB5/6lVT+yteWtUwsD/78NUHN7mb++IHac9PNbbMUXstpVfoeYbH4kt
oBVp0c+RMRxTwf8ZKPcsB7/ZS7P+C/htfJFQAH7Cg3TnLeBv66lRPAH/e7Vj
+lfwOQK7fPRXJH1O2D8qLg/F/lw3UrMefDUr5Sr2R5+QhJPB55kshH3gm3c2
dM+Dn7XsIkX/rH9jGfYr7bNZ2H9+aCDnM/iD1Lta7L/wek7rAb577TAF+1N+
V6xMgv8y/GYJ+kGLzI40/P9KpRX2h/nL3cfAp6udkrGff+myjxv4mTJvOwn4
xXRL6Sz4S+22XeiTuxJ02P+WryrF/hDbJDfsn2MblrC/dE+HH/avpcTNoh/Q
HcWdBv+HKroK/clijzzsL+o8OYG+MD82DfuzRItU7J+JSWrC/jrDUxr6GyIt
WmbA5+/vb0U/ZV5thT47cbAB/f5DAUb00/ym1qG/ILZ55Q6+70iZDP3q3pJI
I/gOzyR89Adm9EfQ3zVrq0FfsZdRiP5t38IQ9Eu86QvY33gr4xj6159fccD+
8eD2JvSvMTNd0c+Wkh6inxyYqET/Hm1xI/o29bwy7PegBLegHzUt7sX+jIsy
EfqPre1i0Bf4Toyg79IUy0P/Q5D1DvSzkidc0W/PreKif1Cu6zGBz3Q9fR/9
TcPLPuhvNyt70D+wmylFn+tQREa/nk09h34lo4aPvuFR/DL2dyo4tehr1HU0
9E1Ro0Po7zPkilf9P59hcO0=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNz2lI03Ecx/G/c3ZN1KRAltsUzNBKVs880ixF2WzqPJLMxD9ODZ25dGrh
gW3M2TzQyGN5RA8GIrh5kC0F5xFUOjWNylyW0jCvDNyUNLV80Pw8+PHj8+DL
i7creYcvoBAEkfzv7f/ZadWrBcW2l1MkHOlk4UrA/y0rez6YF/jBshcIvYky
s2jZ2ymlQyL1nGXXlKVyFF4H95mpKpdN00fLbhPcmK3rXLLsLq6MIpB+teyi
gmu9U+CHXh8hROCvxSk4e58P/F/GkLF74G92zQfLwZe2HSs+bD7wbw6HXGwB
//bLx/Qr4Pv52Ixgf990mHcu+ElMIQv7NQxtXTb4NhNa5UPwp3W101vQL+re
kDeAf/xbkmMC+NH6din2x/KV7LvgM2/x17DfWf8iOR98j7AqPfZzPektVOh/
uzb5owl8B+9131Dwf3tcMmN/UXM+Twy+6af9UyvoJ2VsdQ74FRLDBeyPF6Y5
7kA/n9NYqgRfEZUUEwf+hM4xGfuXWX+M2L+l64wkwD8pMZTnga8nq5hl4DvY
9i5QoF8ucnXD/p5u43cu+Hu6LDv0s0juYA74lbNHorFfSLWOFYOfUHd1HX3X
cZNgF/r7TzeznoDvdT6sJAZ8zbIyAv3MhGB+NviDZmE59hsmd2jYP/BliYf+
q9GMOSvo3/Ttbm8EP2gl8AQP/ABqAQP9+eGmTOx3Eqrcsb/yUb0W+8eKjXr0
i0gVew/6Zwbi72O/s9juXRT4pxq3g9Cf6Fuqwf5wQ6Ea+yue2fXngp/IfZOO
PnXgfRD2vzY1pGE/b4hNhoN/1D7PHf36jVY/7PfpqqRhv5snzYz951Zre9CX
JKpasX93TqbB/vSOQ+N88GkCmj/6LeIHWuyXxGQMY/+ZRZdq7O8ItClEv2Qm
boGAfnqkzh/7d6wVHhHgM0qmzqLPon9iYv9oJLmN/jxD7rTv/wUYthAP
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN0HlI02EAxnGVLTfzKIjCTMXhkZtEYk7QSk1NV1PQMtksSkvJY83NeebE
I8urmZaECRnZijya98iLTfHIQjBTc3mkU5ZHkxXLBNEsaD4v/Hh5/vjx4fva
RHJDogz09PRu7Hx/738ny9jrpnVfiUfmquf/zVXW95R7juv24hGrSwLFkm6v
K96QNhvmdHvWcrox9dju/2OZuceHtBO6Lfs9RuE1L+t2dIxoaDlrVrdZKws5
p8Enedew8sB/5CjlxIGfL65+aNa463fuexHKA19DqLD8AT7bS62XC77qeba4
HHyF9r3DSfD5USpBGfj8cEIRH3z6V9X6NvS/u1JMTwGf6Wzr/hF8C5qkQwB+
TkzSy0nw5aWVZOxX1sRv3gPfgr31JR589+79CcbQLzwadIeP708fbF4BX+nj
RskC32axKaQa/NjR/nzsF9Kush6Av0Gxj+aBL5Fz0g3AD9aU+iaD32DXx54A
//W4pWEK+GksmnQY/PBBl85T4EsHTGsLwGc+lfVxwI8Zcucaga9xTfZLBH9e
uVWpAt8p4EJgJvjeT2xM6sCXSMT92N9Gp+qXgO8nDKpNAF8QG3aAAL6a6FyT
BH7tQddnCvDdNfPCVPCpjLNdA+DbugwXYn9z/kxXIfhExnf2LfDT6VoHMvjt
IW9l2D9ayN5eAL+KepgiBN+pk1TVCH4a2VqN/cwWkZ0I/FeXzU9g/4J8xpwI
fqi20R/7uxXZbVPgf+jZik8Dn5D3mdELPqclIA777Vc8OEXgr2ZYtWN/wKpl
GAl8cWCEmQB815H6i0rwWx0dr2eAb5K75tQKfuLjIEP0ufKEivvg340w+sYF
X73dIcP+pt5JEvYz/GP2zoCvthUR08H30Z/ky8A/J6SFof+pnzKN/QV1U7+w
/0yxYsQQfCNqmTf2R/JjfefB58wFL90Gn1lSzJOCf55/7RD6bhtkL+w3XcuR
Yv/PJhfanh3/Dy6g8eg=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNz30sFHAcx/Gj0PIYreWhW4xqbqGNPzDL09npQZ7zeHkurDPNSh5SHWFD
F/Nwd6Jxh3tgnIesDVe45FQOSYrcUYexdZtq14b0R+fzx2+/ff747rW3dUJG
cLI2gUBI2nv//vJamin9voGno73ufNO9jfP/94FIG+qAx6xm90y0dq9/WtNs
QtXy1VyRXLNH0r26Uh3276X130dKf33U7HN6fJ5Xz7pmv6r2kzDzv2q2+6OK
MR749O1ZaQ34o0qPoQ/gKx8evsIDX6EKDooAn2lsqrsK/noucSYd/PCXicOT
efu+W7b2EQ74vXHt7D7wTzMq9ZTgbxP0U+jg77opuSngZ1AkFBb49hInQ3/w
g7ovlN+G/jjiwFgb+KrO0Oh68A28WSNz4PeRWjuawCdZ86eiwK+jbNHmwU87
JBtKBt9up39wE/qbJxkr2J8xkqctAr9p2qBkBfwtmmKpBPyJwq6qJPAdes2K
uOCrbu6aBYDPzFLXUKHfcbDMAvufUpi2z8B/u+w4PQ/+n1OVpAbwX6vDimPA
L5q3cpCB/67Orj4e/EBDWo4W+MrGB1lc8DMlpfIO8NWWGzMK8OeIVHYZ+KI7
m/aJ4B/zJNm3g9+rLisIAv8k84R/APjkwJ/NreDXmxT0N4FPV3S5fgF/0Zdk
zgZfr72hMxb8NUaqfBx8WeTzcSr4EcKWNSPwC/WyZrHfWVgoFoJvLJgRysHn
Wy7YPgY/nEJzSQB/9L0qVgR+f1HEdAj4vm/kTj7g90y5hmB/W8qLuxzwq2+J
zy6ATxfItJjgT6Xt5FDB/82sqpWALzZhfY0B/4fTN6Pj4PtyLM1bwNexabws
AL+0JGx5CXz/5c+LDPCH22Mq4sHPX/Ve7QWfuzZxIwx8lxgdjjv4rKNkK+y/
Ti4WcMGXchXT2K/PTq6uBd/nkvjgNfBFZWThMPhzURefRINvMc6iEMHPjM72
w/4zUucgPvjsUOco7Ce58/Qr9/y/ugPZNQ==
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN0H0s1HEAx/G785DzHLfMUxKdhyTaRFSeH8p5OPyc4TzdeVg3KYYTupqN
ppnNdqKaqTnr0eYppKuVIQ6T59M5ovKQtkZhNaQ/Op8/vvvu88d3r72/5kkZ
YckUEonE3Tv/buOTM5aqNzU93msJqQcEq+7/t6fM23DDbUKxL0z20y9JlxX7
GFPc8rX5k2KTldVfJdrvv3fvNLW02JxUbP32ezRy64piF0aqLVdfm1VswQ55
4BD4ts18Tg341fGMHFfwjzt0M0Ja9v21pERtV/BzrEgpv8GvXy+PSgRfJr49
MsTf952fiDhU8NOL+ZRl8H1ilKkc8DUGM0I3oD+/QjocA748zd/DG3zdLe5V
HfATXpTyCOifmJcO0cDfJdyyH4NP26bne4DvJ7ls6AX99Pk5XXfwxTXFLrPg
J/c/ciTAFzz37lXL2/d/OeUbaIBPVxm7NQv+kTKneTb4kWNr98nghzfKSljg
p72rFESDHxThNGkI/p/F1XEL6G/j32Xrg59cG1LQCL6DjXDKB3zKVmuxC/hL
ebImL/SlyUUS8Dc6OhIZ+P9V7kOnoH96XC9cE/xmVe6zKfB7eG5W0eAzB3Mk
VPDLzTLTI8DvJHEIHvg9P97GmYPP7RZ/3wW/6+wcUw98FjsuuA1807ReSgD4
VzQGhI7g19GNCF/wdZtEZ8Tgs82Nd3zB/9n/xo8J/rCWyFkLfA0z35ZR8EML
K7JY4Kd3ZbbrgN/wUN0+DPwdglKSC37+yscROvgNgQvfvoCvXdRXfhB8FYaw
uBN81opZ8EXwJVUPyuzAb7OdOecP/qrQRN4EvrVbaqwn+FHmhexU8FPkp2ew
f96+z2gY/KWEsusE+O2iYCUa+Cs857JQ8D/UMWNvgH+44ESPLfiNNtu0UfAb
ggyVsH98+o7wNfjCFPlmIPgMg4VFa/CzXh6tDQBfJ9s+9in4n+vXSOfBr7dj
JOSCv65qQ2iDX9ruIhgE33WqUj8C/ByTeDODPf8v5slnYw==
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN030s1HEAx3EU1iJGiusPj1nnoS3m6TwOh+7Kxkicp7WUh4rLc3OJecxi
WqZwnsqYPHU5JNcoZ3JcxJzNNYWdE9nKU8hJf3S/zx/ffff547vX3n98Da/F
+0cpKSgoXD88/+6mIbpdYZaam4/uSGJU5qrr/32nqkHoS5mW7xKJ8sjuzLJ8
95E7GBbcb/JdGWzUePM88d7vcZojc1sk38a9oolq7nf5LrOn+1PS5uRbHP1R
rQB83cB522IHwt8p2PhTCv6Z1TBLrS7CX3ujRNYEn7wSLqXvEH65cEE1sYvw
VT17pNQkwm/18O6JAb9k0l3dDvrb0u2//ACf0Uzq9IF+gZfOXCj4g0eDel9C
/8aI814P9JuMdefxUgl/8xiPkQM+i/n2Qz30t1/RtmCD7+rm0bgDvq0jLUsP
/JoUI1s96B/XI0WGQv/twi1FDvTHXV0/uAW+zNpcYAL9BUEqawvgD9ZFscLB
D7tHKQsAn7OYwZmB/gNK8ukx6Gd1n3saBv1Fr7eys8C3yqup4kA/fVgiaACf
vb7Lk4Af8YTLNQA/lrWl/+s34UtkJCkN+nvcTRjKyYRvu1CfGw++nc5S/yno
Fyf50cTgh7S6ucSD7/6ZauML/gWVCp896F9631kshv7FAfG4NvRv2+v7ZYIv
GXWcegf9uSubzBbwJ3kd5Bn0qbEepuAHC2WySehna/ITnKG/eVixkgr99P7A
FCb4Aym768ehP65LFDMN/n1OnmEG+D6lnMsXwefr1i3qgN8kqE2SQr96jtOJ
2RT4/2ytWhb4xbQFl2HoL+dMlr4CP0xDtjoK/nN1nSIz8HunRof6wBdUz2pY
Q38+/4Z+KvSXRORv3AX/5NfEF0egX8nLcnEC/FkjJ7U88IX6qflU8DWWJ8LN
wJeys6t+Qr9pdGFkO/RfCgzxzwDfzaDiwSfoNxbxc7jgiwPOeg6C/8w+RGQJ
fgs5eb4Z/IjWdE1z/P/TD73Z0J/AbyElgW8TrO66D36dg1WMEPz9KFLbo0P/
L/Nc8rE=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNz30wE3Acx3Hprl1FJn+Udp2lLqJZFOZyo65Q5jruUGqFlofCRrKKC3m4
0ZGlVmKVtqtLNXXloXVKDx5uxzpaxnRh6HHY6UJWSn+03+eP3/3u88f33vda
E8sPO2JpYWHBm3//fs+Dyl1WZ638l9ISnJ9kG/z+75NNuQuGWT3m7b/tYfXd
3i/m3bloe4xr/ZB553ET6SI3cl+nfuvDnNaad2m8atWvuq/mvT7a+Ze1cMC8
W5Y9YVjmkPtXmbZpHG/Sdz/IZam1pJ+XJuilNpK+esXCGjWD3Mv3jgpXm0i/
QJnc3dRA+se3uNTeTSH9RyHWwc3gj9grC3wK/lxZh4UE/BIN500U+EWF3Usy
wN+/+UGUGPwCteKPUz3p2+qnS30zSL89zsZggv7VQWoQH/xp3CyPIfC3erLY
nxrAT2mWfAD/c12pXdss6R8Ouce+DP4oSknfYT7pl12qsm+FfjPf8ftV8Lfm
no7LB79VJTUxF/zujRWh8eA/0C9nD4G/tq1MGQx+0R6a3YUTpK8tdOucgv6U
ZkJ1DvxGj1ilEfzju7vdW8D/o2DNtW/gd+x6ycsBv4fy1H0h+E2cweJZ8NOe
ndGooH97c4o0B/xjU3KbDPCnduTrboBfeiUsbD/4R3z9Ih1nSN8+orwnAfwV
P69spIB/6fDpqknoL26/7iADv17WxP8NfvozTvgd8M+VKAKmwK8XvRcHgJ+b
Lu/jgl+/XKI5ISB92fCZWjX0uRLm+mPgN3nyDh0Ff3N1T6YS/EyGZ3Eo+EP9
dhyNBH+lVCHOAX8jy2HiUjrph7zQuk1A/7Fmk1c9+JNUvHcU6NMqPxZdAD/T
kDc3B/6+qoqdK8Bfd6uvMQj8Xv0PFTrwFyUnabqgP86+Kd8H/pWpi7XR0F8b
r499A352lvj8LvAbP/vXnQV/SU2DoRz8LoVKsQ/4AzrGog3Qf12U9LYF/DNO
FyOo0Kd/LB/JBn9pnNphEfQD1/VIjD9JX6cfFXiDf8B6qysjlfRrYuhHNNB3
3hB+IBj8dKEldR/0F05KBYPz/r+ig6KG
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN0Wks23Ecx3ETs0MN22QozWaGxQxxz+YIs03WBIk5N/fq6JwtGszVYdEo
y1yNCY11zH1rrSJYHNtiE/exOjpnZRLq7swerL/vg39++Tz45p1X/tf8wp0D
JSUkJAJOvn9vj1Dbi56KsV6SbuPtJwms/u/6JbnROdMx8aayLHl5E6vi3dlY
nFndOi/er+YHwyZuo/tavApjVTgu3r20aP1fLWviPeimIJKJ44n3KUpDFy0Z
3SdIK/NrjVB/xeJQYWIM9e0qK2cSOagfIWoY9NVF91ey+j2mRKhfjjkKjWSj
vqunyjCWgPpbMtGvpUB/yOQ36T3w71HLMsjA3xL5mbwF/ARslgcX+NOquukJ
O6i/HyvY1WxF/ar4tqvDMajfP7D5Ig30ybqM7wvAf2kb678N/LseBd+sgP9L
NbGGAvxmI579bsCfU/OAaQr8kyyXBb0g1P+5HV4nC/q+Dt1pUcDfuPa8zx34
qXcKHPXbUP9lkQGWBfyFLEn2AfBvrkYQvYH/QhCto5eM+uUDd73iQf/r6m6X
nDHqG+AK+Zhx1Nea1lY6D/xz/MYn2cAfGyNsXDlC/eVIV+Zp4DetdGDjglE/
6aYtTRH0F6l+HfbAv8i9sWED/PjHxJIA4P9zNkntDfAf6/saE3ZR/zreR0gH
/kBlG7VZEuqHJeZ5k0DfPtfhownwEy0fqqoD/7S8dcE0G/VTDHzMSoGfkW7d
kAH8njqH7lPtqK/JLI3ZAP6V+CxHVdBX+oCTvQb8HO38QF3gPzMbzcwFfkN/
qeVk4NfgFL3rBX7M8iMuG/g7JtZbFYFfL9PfOQz0S4aET92Av+c4McEI+ENq
KI5NwG9ulN1UB/2f2poNgb8sXYfXDPwVZQxKaQjqZ1cfaqiDPnv0Wb4E8A93
EFqwwN9XfC+0HfipkioKUcC/c38fp7iH+j9CnTpngb/LXn0uOBr1aXJ+l4NB
vz61lU4G/nN4F4Id8MsKBMQc4KdakrFc4I+zlT9YO0R9cye94LfATxg5SrEI
RX3OOk9HC/QvDtwq5JugvtZYBQkD/79oeGbyxP8X5UEU8Q==
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN0n8s1HEcx/E7m+7k1zCM/KguTH5Fu5xxc0skofPzHEKHQ7OLNk5K2OEY
t1ua/GrCWhbVLdxJ3I4wrqKo82PlN83PhMiPjuqP7vP+47vPXn+899xj+55g
3PCPVcJgMDF/v38vlVfK0uaoUaobylSNslZc/+8mP1NBvuOwYidQ455/HV1U
bNW2vgaGaFqxJ5yT7FLt0D2btMM+3BhRbK8QP5GWcEmxHSboJbw7k4rt7jkT
bJ+N7slrTmey7FE/W1fLuViG+jGEkIByMepH4sLlAmt0/37qoom60qhiZ4xF
Gb5rQ/3E7wveSeGovzx9qsgS+I0q6zLIwO9d0ytsAn5Wki63HfijSmLmA4A/
jhRb2bqJ/AblePNY4HcWUviH6ag/FkyYMwN+Lk26LQF+1uIzDSHwEyeT8T7A
v89M4PcDf/tL/7ZELPJrNJ4UcYAfqzn/tOcq6vPJLY+JwP/wbtXxvXOo3/Lb
BssH/g4vE7x6C+pzZnEWRODPl4szon4iv7t4ZlUA/L7dDGnFLdRfGB/hHAP+
uV5y9y7wk7Ozqz4Dv4tZ3iwO+B1x/bQF4G+tHk/5gkH+cXYqzg34rT7ylvYi
UJ9mZppDAf71b/H3xcDvK1/BsoC/0ALLDAL+cf3oTAPgXzdMrdgGfg/3UutN
4E+TKK/R01DfxzNYXxv4SUYpbrYOqF/xSctzHfiHZLv60nbUDx3A1GFs0P3U
5Z5yGvBLmvN88MCv80NerxOF+qw3cqoX8HPpWwd5wN9/W9uNCvzFLrk1D4Df
oqCPhwF+3xHJQcYW8nOHfw3YiVC/vLqxjMRGfV5XWY4K8HMik5UjgD8ZLwpV
HUZ9wQvrHT7wq3WQOvWA/5GMIZw8RP3B82/nhl6jfs6Vzj3ta6jPflJrFQD8
9MUIQRDwc7i9DCLwxx9NuzcI/NHmztglW/D/UwoYO8D/wf9CJRP4r29E6p1N
Rf2tLg8hFvjHqkV5BcDflFlkSAB+LxXVtTDgXyCsT50Gfpm0ufAm8Ae6rVJq
gT9wTzN9H/itIpl2YcAfYhyjZgn8udZOGsbAf2mofvnIq2nXP/ATsR8=
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN030s1AEcx3HDebgxDLOaktOi5DgaXcxp5yTCuduUp+LqOpthMcmOjus8
xEbWurYyh9rQlqdI2p07ZJ5pHnLKpZuyHPIw3S3F0h/d9/vHb799/vj+3nv9
8XPmZLC4hgYGBjcOnn9v1XGTwkf3LILOGOuO2Bes0f7vjUE7nv3ZD/rN3Cp3
q51f0W/JiIBq2qnWb1F0nUOeF9yvUwwzF9fn9DujMldAe6XR70sybf140aJ+
k+t0nT8L4X6KtGJZ6wF9IrexWzMN/WeasMSyXujn32cXN7rDPWE6hWVtpoTv
e0pttnugb1bm7L8aAf2hgfYMEvKnGrpSR/2gHxOglucgf6lP19I17P9KS4hD
/lnPpjrxD/ALDwdMVSE/a8LcjSGCfnY23XcV+XlN5MqPyO9wu7mbOAP9kGW7
yGDkvy51WOtHfialpo9vCv5Pe+3OrcifqX2+fCIK+iFx5RIy8ov46bElyK9c
vzvAQv4krweENuSvLhXe8Uf+Y5aEpMAN8Dtm7XuokL8/jTmnEkL/s3tYnhr5
38yl9VmToe+zybjqhvwEZx+eEfILN7ouqpA/0uKQ77YJ+PdprdZZyN+j41LD
mdC3tIuepSJ/hTtNE4r8FSFLCi/kpyYoGn4jP1V61NwJ+dNHOoaUyB/zq7eY
1AH97zKN68NC6LdPfctQIn9JWxCZjvylHpQtOvKTitmmgwroc7JtF3eQv8NR
zspE/vjgXcY55HcUbFvFR0O/kBNBCUb+x8IZPyvkH+1jMm2Qn/NSWxv0Gvr9
LbkyY+Tni/ureJvgJ70V1XOQ//2wPDW5APpPxh33JrFfu3c+E/mJT2+1JCJ/
2LZJUwXyq05qvxBPw/1lWc7uLgH874Yv0AnIL07RDV5hQd/uovFEBPJPhpU3
z/tCn5IocNlRQt9ioaiuAPn/iJjsNU+4lzAYLmvIP3xT51KD/O0KcTVDAP1T
XH/bIeQPVcjiapA/mW42lo38ZfvShVjkz2rL5zshP9vIO7Ac+aNsiZJpGfSt
x17Eh7DR/5/I741Bflb4wHQD8heo5Tol8nsHqP2lB/6/FU++6Q==
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN1H8s1HEcx3Ej1ep04TRWiKSiMoWxHRWGrhVzbRkZd5Rfi8mPpqL86kgn
vyo/TqLikJ0fyZ3LyLqbX6U7ok7zI/PjQmtJaUPpj+7z+uO7z15/vPfc45+v
CTvK+4K6mppa8Pr37w1/GZuvn0Y5XuFJb5m6MX/s/2aOBNxOdRhSbYbtKGtU
oVTtVVGbycPGCdXO4hS0zFiT+63bxfr3p4dVu+lSnuvl+i+qLevTcBbmj6n2
os9zHXkKuR+zC5E4HCD9urSSN8sy0pcKKW2GUtI/28WO8rcg9wFLPwaSqR9U
28Ug0FzUSfoGfivFLDrpPwt3+vYV/M1BGoe8wF+clhneCf6JDc2cEfBn1Ggn
vgO/67ibJ22G+JO1FNa14P9aWmVUnUf65ePcql7wS1vVuf7g35nVHUqRk/7j
n6YfvktI35lmwo4Ev6eIt7QX/LH9s+k54E8d+8k2cyT9arqr3S/wb7F/q28K
/svX45jV4OfIBTydJtIfSEp9LAZ/io9TYTr4lfQo91HwUwWBPc25pM8+5zUs
Ab+v1salRPBzlm9aGIH/04JkrRf8g5+ZrYngd7pg1yXfRvxuPT3iCPBnX2no
HAT/4iv1ujXwO8zP3Vq2J/34nLT6PPDvP217xhX874UfZXzwjy10D8+Bn6WX
GUhpIH29iJgjihzSD5604naAX9jGji4BP6Pc1/sw+DUNp5/ywZ9cxRBkgV/J
pO7mgN/q0awLA/xGIY42cU6kPx1/KlrzJrlXWE4OycFfkB9tkQR+a+9Vv2jw
S3VNOh6Af7tM857HLPHrhh08bAd+Y9t2ii74y3bpCMXgD1WLYb0A/0VxBc0R
/O539vllgJ83eDWyEPwlewY3OoPfw/hJgyX4N7MUHZuOkX4Tv7Z4K/gbw7jp
9eCX8mYSIvD/xxWxi8Evot44mgH+P2UfqaXgH5/ZceI8+M2KeHz/u6TPSmo/
2QL+3xcTaP3gX6TJeAzwO69caw8Hf6UN3/AJ+HsE4wJ18HumtNZQwT8VVWmQ
Df4JZRFdG/yvYzPMc8GvNP0e5Av+9D7lZPu6/y/c8Nnj
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN1H0s1HEAx3HRtdIlTyFNZbPkqbbuiKmdpz9y81RX1K2Qh+VheUg5Y85D
KieHXMIp5og4zi2K5GI5NylO13DyNFHNM5vQH5T+6H6fP3777fPHd++99tv3
ZxoUfSFUXU1NLWT7+ffeYEw9L8kgO5GHTSfLUuZp/7fOhnZVlOOgas8ymzIC
R2dUm3Er+EZZw6Rq+xzoY2RRiPO1YXzB0fEh1ZYKePuN62dVW+gt0rWtnFBt
9/Xbm+K7xHnfcWeJ1Izo241Wlm7Kif7WQLxQ2kP0SzUW+0gWxPkG22MyO0Ol
atNGBb/5MqJvGkTL8bEk+tWOH7cqwB91fuGNH/g97Ujki+CfNsnqbQW/lFm3
OxX81gH04svg52k3hVHAH077lNRWQfQn5hk8EfgzM82pCvBnN62ok/qJfqzu
vfQm8L9W5LiQwb/yrrlfD/y136bzH4L/vX95Gh/8hs7+UdXgL872KnQDv0VA
m8Ad/D1uc3Wfwc8TBsawwN9t2MJ4AH7Zckz+OfCndar1+oE/ILE/uw78mkJu
yhj4iyROdnvB35vpvVoF/sCdX4Q64K9JuM9eMyD87Wuyajb4mSPiTCX4+RO2
3rXg95p9kksFv6Xr1IwT+Dlm1MFp8HexOs7EgN/l1UKiCPyRV7M9meA/KKyP
1QB/F0ukrAV//Ujenx/gT9e7clMb/IUpCdwS8Pv+HLM3AL++uGhgDPySRVpP
HPi7j881kq2IvpJOb60Dv+vhFkNz8FuHKAscwM/iPV5aBf/pt2knI8CvvefZ
dTn4zQUFlHD8/huc3DYB0b9UoR5eA36dp/IdS+Av4Q8r9MHP9RhYfgT+rNxF
LWPwWzkcJX8Af05PfHkE+I+0aojswV9Z+rJThP8/mbz9EPh3eXaEU8CfxJWy
1cVEX3ONbRAK/uCMaKM58BvVmHXcAf/6YOfXVPBHc1inXoC/rTO56xf4fZzj
OUbg9+JzFBzwu7B9PUzAP5c3lNwMfrqewfcgvP+RTMU18DeelSSJwU+z0bLR
BT+VZEs9Af7COM/lfdv+vwj9SmQ=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN0nlIk3Ecx/FZEWZiXssje3KV5jS05lXZcs5rppUHZCuPWkmQpYZ5ZB4p
SYQaHqERZt6stnKglisRD8yltXnMzRI1I5U5kTJRs2XZH+35/PHw4/3Hlw8v
eGi8+NCYDRQK5dL69+/NVYe0ELn6rB3jMsa5rDnP/92UshQexlRo+4azHmVi
TKXtqOjrVL5wUttl4Z7udq7k/UuihNs1rNQ2EWz4WvJ0VtsG9+b685smtF3v
Eetw+w55n0zl/aq3JvdHE7jMg1Jyf37tbtUmGbkf7SWSDu4j76vHCt7tJUa0
zU/1C9jdS+7HnJJy1Rbk/qKs5XQE+G3OsNeCwO9ygJ4/Cv5o/xJhA/gD2T48
G/SnpXcMgr+b2vtGBv4+SnJuLPirViKfZIH/eE+57jPwy/OXZxngzyxTLVHA
X5D9jSMH/zS3WmIF/nkPfjcBfsMRL08N+D93HnWKBP+f8QQOB/yCsELNCPgn
JcoTzeDvEGZx9oC/IHjBcRz8E0v+83Lwb+y0GQoFf15PmDv6BSZLQULw17js
tHcB/2PfOuaalNwPUKovDIO/1PaRYjv404ai6FbgzwmOe69rSe7f9NvSj366
rVriA/6kVAFVCf6a2iPpYvAbSMzFNPAXi0SCafAfbovtHQE/U11+i4X/f8+K
KhP8BitJmufgJ2ovm7mCvyjE3V0D/kyVnKEA/9fa5SvG4M8xyTxkCX4H70Sa
Mfg9W4r8o8DvJHNzYoOfJhELhsHflTFX1gr+rQOOhdbgd+ZPrc6Bv93+N38U
/ImfdD4ywG8aEitC/xori9kA/tnlhR70G1Gzm1fBX+HDlqLf+oMebRv4N3sP
vDUHv7h1zNgC/AwioxL9+cUUFgv8i75pFXLwN8qHZ9rAP0A/2bgL/IbsFOF3
8M88jO8bA//V6bAmO/BPBT3IRf9KV/J+Efjr8yIC3cCf6B9T+hP8Hfd/eCnB
H3L+7At98Ou8qms0A3+g0xSTAH9LnOAL+i/Sr8mOgd9IYaoYAn8alVfZvu7/
C+GI+D4=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxV0VtIk3EcxvHpNBcestJsMtPlSjQ3V3nItC1tOhzJyqTUTuA8pKSFRmGR
QqZOoiIGGtnMOSZqizKi7MAsloXugC5TQ0rUTdsamYcF09Lyor1PFy9/vhc/
Hj689OwzabnOJBIp5++38q6rfN0rq/LYWz0pSWVUWLn/WhCbnvKNM+ho0ne1
dOeo2dEDmkaOR/uYo08OmJKao4n7jb2/pSH6IUerxktealosjuYubTIK1aOO
br4yGxlXRdzv6r8VaqcR++q13ZdlWmL/yxytqctA7Mc/yuru30rcjzrFGMiM
YUdPhnFOs3XEvkzpnvHendiXsUfK0f/AbSLaAv7jMjkF/Q8LW6s9wc9N4Gpl
4GfzN0eGgd+sf2bWgn+ZlJQiAL/t7RId/V0NByXoP5FM7kR/Tvl0EPp/PXe1
oz+/7tQLZ/Cv+flqJgL85dQ3ih7wm6a3N6K/vzVLbAY/P1rXtgP8JFHyES/w
V2nGytEftbz70zbwWwZm23TgFwvUncng/5D5wxf9IfH1g+i/muH9Gf0WFqVP
Bf4hNyPVAP7q/QUU9E/d18vRb3Ux0TTgZxbSH6Pf40A6Ff3XvcuK0O+avjiC
/q6Z9lT0+/H8TeHgFx6LY+jBb7woOMcD/+F7PC/0ky7kOC2APyBSPo/+gpYb
d9HffUfHQr9vQmi9E/iDMmNL0J/aKHHXgj+mqE+F/ilyh+Er+OdmN/DRXxxQ
yF4DfqbPUdZ///+s+CYT/NmllBL0RwXbnfeBv269aDX6IzqaaOjXJsrJzeBX
SHWX0D+xhRaP/nAeVYj+siJlGvqFtlI5+o2V4+/QX1OjUqA/8Vo7C/2qJ8F5
6D8vLvZHv7JuYRH9+fpaOfpDRHa/RPBzrPxV6M+tsDHRLzWxPNE/rLblod9m
lvDQP2zYQ0f/vOI2B/1PG6guOvArea5a9E+LGLXo9/kYGIh+a88h8Yr/D/HR
/Sg=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxVz1tIk3EcxvElRiZKUpm6ZbF04UJMStFB1obD3JrpNA/LQ1Nzafa6bHmx
km1mq8G86LQbD9irkaM0ylJEoRICCzNPtOWaWlguRYlQsvKw8qL3fd6LP3++
Fz8ePtwCdWqRB4vFOv3vrf932fvHQ6/5CLdsXxWt6OaO/O+VaY+aSKGNaluf
Pib70wzVhWUfl0daPlMdOean/xlD3yssa9asPjvVOmfOAf69WarjyPNVBUOT
VOsvdnV8NdL33oNhh1uC6H3jKVdtfD+9/0NKKn1t9P5rS5HsD4++tw6cu7GB
/4Hqdi/rSccgvV8hd5mr3BNUT5lfJKD/jcNQjv5VFpuP/lrCzBkFf/VWpQb9
4kTrN/Tf1hqT0a9R7V3KB39GneQZ+uNTwxLQX02mNKLffp+ViX6tT0YK+iPq
Ay+jPzI2U45+7a7+LvT/dgsl6HcV1hSiX9li5KJ/aF4Qjv4BcyyB/raAcG8F
+J37JvPQ38BTPEJ/r9b0FP03RXlS9HuGNpPo1wd/l6Pfe6k4Ff1PvCbU6Cc6
1DL0S4KIIfQvt9+Son+OPJiD/uwQUzD6H4d7RKM/LXC5BP1JnsMc9E+vLqjQ
TxZsNKFf+nYPw6/qtcjQ38l1NqG/niVORv+Y1pCG/gbrYgn6a7scEvS/F0w4
0d9ZKT6Gfl9tehb6GzPLOOgPeEcK0C86m1CM/pDNHB76H/KjS9EfMGDXoL9C
PN+OfuL6yyT0988YmtF/JceZhP475LYT6He77Cr0X+rWJaK/dWfpFPordzQx
/P4Rsgz0r0SlsdFvWvQ7hP6eauUZ9P9yr/HRz7VcIND/RRRbgv5u/2GGv3w0
9zj62x7YGf5Zz90M/wg7n+E3qqOK0D9yte8o+s0L49Pof5U7yvBregTp6G8N
fR6EfuEmRdy6/y8ieLFa
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxVz11IU3EcxvEVBCWJC2uwZk4vHOl2brKSorK17GXqll5kGSkNRy8kEwyM
sjW3qbhMVjbXbG0NtRjRhQuyKMIhpEUuMVM3Z9spA4vWinSMmKMX6Jz/c3E4
fC9+/4dPtkpTrl7O4XBq/nx//5TndvRey+rdQurjurD2a+H/7pxvfpgvnWR6
QnEuWEV/ZjorrtfP99FMF1iOP5ZsY+8P70rwJd4ppgXrRRaf6wvTDXd97g3B
EPv+ayvX2MLe32jPGbvJY/c79tmVKa/Yffc4P5niZ/d7eyuPSXPYe94LIX2U
mmZ6atWbD9vH2f2TYyfyuhfeMx2ZFPBIf2a53EP6kwsjM6TfVpQwkH6a83aA
9GsLoxmkP/FD10X6o0uqHtLfHzOB37i1FvzP/UPg39s4tET6jZu04KdKq8Ok
Xym6CP4rtTEx6Q+r8sFfTA33k/7KwSbwD6fZjKS/7YwN/IrkxkzS/y59jZX0
a2IDd0i/0NUMflnSBH5f8QT4Dbec4J+Ot4PfUpYG/lT5EfBLrjkkpH9cvBP8
3x+Y0Z9bA351QQD8+xubwL+l+j74I/ES8Jdl2Z2k333aAP7SKiv4S7JnwP/S
Ywa/NaMT/D/XfguR/uujB8H/SzMH/sEdUvDXr7wA/o7ZCvA75Yvg15sawJ9s
p8FvC6rBf5USgd9/SQ/+Ub0d/Ir4LPif6kzgf+a2gD+3KAx+3YgM/HPnl1Gk
XxnZA36Fsw78l73l4A+bOM2k33GqHvxmbhz8FZvrwJ+Tt+gg/QEB+j/1OcCv
EYXA3x1pBb/4SRf4va0B8HMPSMEfbEsFf7pLBn7+o7Pgp12HwE8XrPjn/w2p
Ripn
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxd0l1IU3Ech/G1qQgp5ApUaqZ4rMCL9WKIbrgtQx2tWmOKBd2MrSHViiSi
XYyMcloURQpjmEpFpaySYRr2YqYxM9dFNA0Wi7yIJkYiEbFCK6JzenZx+PNc
/PjygVNgO2JxyGUymf339+cdMmbIi70Z+pvOe/OTnjndv9acFnwp26bEDiSG
1NUzcbF3qk9+KrvxQewvTSN6U7l0/6yx3+p+OC32ieYSc2/XrNjl0ZqGyMf3
Ytuvpu3P9Ur33xXNPY9WSvv5fqt2blza/9EqKMJRaT8eXcrqEqT7Ncd2uUs3
vRW7bn4i0/FG2l9xUW4amI2JPWHog187uhb+9c4H8Be+88Df4BqGPzI2DP/y
x2Xw7yneCH/ITb/hOf2LKbXwf+4uhL9RK1P+77/sNMGvyKTfNZ0Gf+oZ+ust
efDHOwfh17Wfgj89/AR+V8ko/BUWDfyewAb4K4/Sn1ii/3gR/fn76A/tpf/1
+A74F0Iv4J8S0uEXfPRXzajgX2Wj37C6Cf5lHfTf0o3BXxemv82xDn7lYfrD
WV74zWr6r2+n/66N/ms++n8G6U89R7++k37dU/r9u+n/Wkl/3gX6X16if3CB
/iv9RfDnHqJfk53k30x/dgX9dgf931rp9wfoj9ymX9VNf+w+/Qkj/fVm+tta
6G/poV+1SL/PQ/+rg/THcugv3ZL0/2vp33qA/vNn6b/TS39BkP5Akn8kSL+x
hn6l9a//F+GTWss=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGCwAGIQ7fGwSmRdO4/DLEvhawfq3tjD+IxHktzXOV2D85c0
h5lJPX4J53eWT/y7c9FDOD9S2FMzyhqhn90/76H6tutw/uPHp7U3zH0F5292
i5E/8uE+nJ+w2Wru8naE/ulzns1mF0TYv4PVyOvxcYT94r7+xxPuIezXu/c2
gE8Fod/UUFZpm8kNBN+R1yL1GsL+RZUZT2Y9vAfn/0Hz/72DqP6vakL1v3QV
qv8zhVD9rxyC6n+HZ6j+b7FG9X84mv9Povn/Cpr/b/qg+t8dzf/rDFD9/8sB
1f/7q1D9z2uF6v8GNP+7o/m/G83/jmj+/4fm/6Vo/l9mier/UDT/X0Hz/y00
/59B878vmv/70Pz/Bs3/TNWo/hdC838Kmv8t0Py/Bs3/pmj+tw9F9f9hNP9L
Qv0PAKo2lTw=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGBQAGIQfbXipZphB4/DP46o7F11b+xhfON3j70snK/B+Xmn
J3DdefwSzi9wWXwkfuFDOL8jXuVJpA1Cf9LT74JKG6/D+U8Cf9+4PvsVnB/0
nbdG8Nd9ON/w2nttgw6EfsXQUtkiPoT90k0b414fQ9ifvVTP4/wDhP1Nl1yX
disj9PvL1XS9ML8B5+/+brbJ+QbCfvkNFdYKN+/B+QycqP7XQPN/Jpr/q9H8
34Lm/0o0/79H878cmv+N0Pwvg+Z/STT/F6D5vwHN/1Fo/j+I5n8mqP8Bjtvx
NQ==
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.56675, 0.8904689438992558}, {3.56675, 
       0.34787940823270025`}, {3.56675, 0.8091504994424372}, {3.56675, 
       0.5507988238410779}, {3.56675, 0.8824834284936532}, {3.56675, 
       0.3698948982445182}, {3.56675, 0.8313119189618727}, {3.56675, 
       0.5001739567629214}, {3.56675, 0.8916873920667374}, {3.56675, 
       0.34448023501115793`}, {3.56675, 0.8054206674224327}, {3.56675, 
       0.5589746966014001}, {3.56675, 0.8792822905721863}, {3.56675, 
       0.3785924792199972}, {3.56675, 0.8391143679208811}, {3.56675, 
       0.4815164056287716}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGDQAGIQ/WH5MW/zTh6HP93J3Lvr3tjD+K9j5aIYXa7B+X+n
/mYyf/oSzufnXdzKMv8hnB/iffqLuR1Cv05dwJVTy6/D+d8XySwum/EKzn9v
em/VDNYHcP5+dt5zxp0I/R8XiZ6YyImwn8Pl9Tblowj75xuWxIY8Rdh/dJdi
1nIlhP5Kr4Pqs2xvwPlS6pGzN95G2C/U5vFj8cl7cD57D6r/16H5/y6a/0PR
/G+N5v+taP43X4zq/wg0/x9A8/8bNP+zoPl/BZr/D6L5fwKa/1XQ/P+oFdX/
zGj+P4Lm/5do/rdG878Lmv9b0Pwvj+b/iVD/AwCKbjPS
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxd0V1Ik2EYgOExKC08KS2cReY0I38pSCmRTyVwQT9jB/2opW1uLQkkRA8a
5lYGDg3MQkMRFI0yPYhVmMtyqCG2moKQFipJZEykbI4yBCmJvo/7PXh5uQ8e
Hi6eGGOpwaxWqVTFf9/6XykdPO92hmVdGLFPeK4tSv97e9y4NffIe7lHnr79
OfHFL/fo1uj41dY5uU8GF65qJGX+nqlzl7VjUu6qqUPh840Lck8fP5Z5d9Mn
ucfyW2IfO5V526n5JSlE2a9xSEn6YWX/huYrurKvyv4XNt2jHK0yP7flXGdC
1pTcLfrYXt2Msj9FG3xWOTgrtyPSAf+2Ih/89QNe+P2pMfCn7ad/te4h/KGj
GfDf7suFv8lMvzea/idG+tOn6W8rpD/QRf/RBvrXPgfgv66mv+Mj/WFq3v9A
6274d1jo115+AH9JDv2mXzr4l4z0t6XQHyihP/sN/dkX6e+2019mp99yeBl+
Wyj9BX30r33n/Te/pv/Vafob3PT/ttAf0U5/l4n+xgTh/lb694zRn2ym319L
v/4m/ZNa+j9spL98kP5vQfrj3PT35NO/8z79KwX0u57TXyH4XYn0Gy7R731H
v0fw+2roX7lB/9l99J8Iod8/QP+tZfpTX9J/J4/+qG76hwrp17jorxb8xYI/
XvAn+uhvEvw9TvrPVNNfs5f+ZMHf7qH/h+A39P/z/wE0lbvj
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxV0V1Ik2EcBfAhlrEsQhCjxnAWsVVKgdhc6b5krLSxbMMiciKtdWE4ggZh
mSZ5MSuLoRg17GNbsDGJBbO0mr4RNUYrabUMXC2/smmsSYtWW1/Q+z7n4uHh
XPw5/Di8xuZafRaLxTr05/392eGbxgpzrmSqe43N3zov/p/fOm90n6x6TWf1
ymU+w8wcnet/Bj8ssUbpvEm1v2tRzNzfXi20FfeHmTwo4Rt6PtE5WJ2m9Cve
01limT0qMDP3giZDLJPN9Ifsjbazj5j+lsd5p1vnmP58qkw5zWPuY2mF0iJ7
Q+cSl1EVjDD9Pm8i6RyO0FlrUoPfpDFdIP13ufqHpL/OUTZF+hXzYTPpz0yk
HKSfEzALSP9iQ8JH+nOdcfDP9JWCX6hTgD9Howb/rQ4O+C+nQuBvX3CDP0T5
v5L+oVPbwf+xJAb+3g4b+Me8zknSz5WzYf+B6Kyd9Nvr2eCvauaNkv7RwgXw
l+uU4L+o2wP+Fw1C8F+9twH8e+9bwR8v6AU/t6YC9j/jkIM/M/gA/LrxLvD7
+VHwb3UnYf9fkVrYP63dAf78TtcI6U+1fQb/NbcE/MGC3eDf5ZGCv2+kCPxu
0R3wTx7sB3/TvlXgf3lCAv4DR56Df/mxHvB/+R4Af7I6A/7rlQLwy6f54Bcd
Hgd//BvuH3fJwV9EqcC/Oa8S/Dtr1oP/3YQT/GLqCvipVzzwZ3ul4G/rfAp+
kfcS+IPbQuBPaX6A32MsB//541vAnzj3BPzSYtw/0C4Dv4yDfmWLGPxazzrw
P+MOgN8qsIJ/OGct+NMi9C8tDYC/cKMF/NGssX/+31KX3ps=
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxV0V1IU2EcBvCpR6LworYZZaRNp4YRillZUpu1Ms3EvAhCaNk+UMm0ITbN
ZqlIWIpr05RNGoOyMJOlthlJc6WpW64STXIMh1m4TCw/piVZXnTOcy5eXp6L
Pw8/Hs6F3DSJN4PBEP97a3/9JWaZudKPn3rVETismOb9zyN7o8f0ghEyR5Rk
yOe+TJE594PhZLDWReYnAbXMN3zqvuWRVLRZ85HMUXcdTR6Vm8xepbW3mZvG
yXwkaMlHV0ndTy0ZhmzeVD/nxtMtryxU/2BXM1/+jepXFi5nVnOo+/L8oo5R
wSiZ9Q2KXME41W+Qrbg5HU4y7y4+sRP9DSGGB+gfKJtMR39ZW10l+vm7vFZ6
wZ813+tEf9+hehf6TWmZBPqnS/74on/23rk+9NtWRUz0G42SFPSro7aK0O+0
CIbRL/ONvob+heCbD9H/1aIIQf+AStiNfh5HmI3+BK0uG/1sadE63H/yFluH
/p6a+Nfoly5pEtF/ne0h0H98MWgQ/f059f7oN/ldTEB/oNZfin5l5PYe9Ee1
xhWgn8M9NYD+Zt33UPQ3at61od/EIkTo35fnLEK/wn7fC/1q8+xL9JfHRAyh
v7rqchj6g38U0/Z/Eb/Hiv6ZUg8L/Ta5Jwn9+nClGP0SS9pb9E9n9RSi/6gP
txP93G0GLm1/Wftz9DetmKXof1zdKEP/+WQtgf5MwtyKfnV7nRX9FSmpsehf
dcfS/KzOVhv6nUIrG/3usxGJ6P9cdUaCfrc9rB/9vPDlK+hflDm60V8zd5q2
/8YdMUb0jxk/idF/gG8vQL/YEeCD/qaDv4zon0jKs6N/4U5cJPqTi9NpflfG
DG3/rGdCmr+ihU3bnzj8k7Z/aOkxK/rnN0zIafuv5nShf/1+Bs2v0vw2od97
6L0E/Tn6lvw1/1/X/+Vu
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN0X8s1HEcx/HrUH7VFA3plKGa0hHW1STuUOfnJXNlyY/CFKJFfl75w4rj
j3A/TPkRJXHGQqnrh1ZGxvp9One4u113RKMVLemHf77f1x/ffff647P3Hns6
JJyLSKRSKJTT/7+Vv/PqIgGLb+7rm35CpObNHCR2VYrZE/+PxO6lVezM1U0R
W7FJ9Dm4RkVs09sZ3QI/8r35bkqKrUhG7BHNQE5lxTSxxbRnnCarSWJX00Ms
rfjk+4ntUskdCnnf9kod1fg5eb98aUd3/Cx5v+D1SNMBB/K9WQjXfjlwlNjF
Bj9t2lTk/fdU7qSyfZzYRko1VwN+94gseS/4LwiztNngZ+cxZzjgj4wd1leC
/5ZywccR/MLhsI1i8IeJMzOrwX93LigA/anrzYXN4Pd8IE1ag/6vJ41Pgd+S
aWSJ/twyEw/KIdLPqryaKgH/Gbu4DBn45dOacexvIeovkIKfFh1yNAf8zYN+
L0LBb2gdaor9VbxCCxr4lVPxdAH4G7RtgfXgj45WO6P/ZklfAPYvy24dQP/L
Un+PBPALdDXp6FdHlLP+QP8FhpcI+3uz2vPHwK9o0blg/0Ufpw8PwR8lzk67
CH5t8+TTcPBLOWmRVeBnrW35thX8He6Fq0Tgby19vFQDfqNftfvQz2jkyrB/
P8uBj36nRdde9KvY67zQHyPX5/0F/4Y0Jg37e1jbzY+CvzPHcQn7S7qOTTwC
//4jmmX03xNpL4eBnyvr6Ud/FHWuyB78XXSxAvtLGoLba8EvzWK4oj9F1rMZ
+3flD3Wi35dlloj+oqC9x9F/Npx9H/t3e5sMYn83t7ESOfj5cdtssf+XZGsG
+rnXnBvR31cczsb+30v1PPTrOOdNsX9xQG2VEPzJN1J/Xwd/rKuBF/oFr7bM
Y/9k/aVq9JvsmqpG/7t6HhP9b2c992B/SuCPZfTbHDYs+QT+mDdBq9Fv0UFv
QD+d4qJAf11S/NBK/3/R74KD
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN0X1Qy3EcB/D1MGER0dXJU1fKxfT8YPOQlSRrVLpakakmdUcn0/qjJnoY
timSulzpkCLK1h2uuqMTmuiKU8tJKcnQrYd11paFP/x+7z++9733H5973+ve
DglpEXxTCoWS9Pf9+xUVmpoXEssAQ/4uw5jo5/b/OV6p7/oS1ENk2yVTLtRv
aiJX7vTNSy7/TGTprMgrhUXee/NeHzMp7iXy2Fb32w6XvhM51KPhW5TdIJHP
XTlamSch74P6XOaVGd8TWXxrcU50K9kvl6fZemvI/ra44tnpteT9gHJX0HiI
ish0iRPXOET2szZurafc+UTkLGq/6S/w1xzZkq0Af7ugo089Svazm+d6boI/
4u6jqkjwO7sfTRKCf8SeZsUFP80/K/KdLek3r6iPE4Nf1OClOAd++gXrKQ74
vyYo5MHgd238PT0G/qqoNQ32u0l/F3+CunSY7A+Wseeqa0l/NOMVcxz8FvEv
A1XgF7TUxhjBTztbUpgB/qHu428TwS+LqetdDX7d9yShG/iZjv0xPrB/8K27
nHzwn1yl3nAF/FPOQ9wo8J9P5rX5g9/Wzkc3Bf4mehPdAPtLwh4vNAP/ic1l
w2rwC620nGnwt6i69M3gzwugUjTgZ/FfZ5SBn01LV0SDf8v6UKfD4C+vabzG
AX/VQKX2B+zfPCpVFYA/1XWyUAL+DcV86T7wW2d7+AWCP3yvd4YG/I2i60XL
YH9tiFa8CPw++jTtQ/AnCg7nTIC/M7bWsxv8DNmaXD34S+Mt5p8Gv3GReQcP
/KdL7ie7gX8ew2a7H/gXcF3MHGH/DOUZOe7fyfpgehn8mxgH1u0Hf3rm1UQm
+HP33OiZBH/K1x1sE/CHPj1/jwr+FfY37fvBz6MLYrXgL2PKwlrBX5DJH54A
f078IZvL4E+1lOu54Ddoq+/sB3/pJa8nIeBvLxhpm4H9F4w+v4j7Ow8+2ygD
v2fdg/Rw8NOUdNYO8JcXH+SMg//3sm1zi8G/stBQRAO/WNgtegr+8I8630nw
+0ln/N+A/5R6JlYH/uUKVUfuX/8flHxl2g==
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN0WlI03Ecx3EtMBOzEEdzqSiaxyq8sizvuTU2r2zglUfexoIKncZyZtpC
89hRuinmpjM1j5EnWj3QURpqkl0eNV1qtjyniAp5ZA/6/74P/vz5PPjx5cXb
Iu7mlcQDWlpaCfvfv7+XS/RLWqG+N20630aVtej1f2+s0C3FlK/Y7rATxSvV
v7FtHinMnRD/wPbTBnfZHV/0vpciNqoqGsW2L4V33og3j+1T4T11LFMVtqNL
M9fUBeg9r0xUPLj9Bdu40M/9Qz3o/lXSuGu7Bt0/+LOOOGKO3uO3+7as6WPY
Xo81YO7NoPvetxuUTTWT2I4LOiG0vofeSw8drz5KRv4Fg36mLvCPSk9atJSj
+6bjcukHEnrvT/E44ipAfvdxfOMbPrqfmTG7xDZG/qaBbwztQvS+fEfHxBf4
px7MibOBv0DPeDl8Fd3vNGBfzwf+rjq6VaMf8r8rlLnVzqL7amed5Jwq5L8g
wP1Rg/63Ehc0SaC/Y+x0mwL4c08nZ+HK0P09BVcSD/pLdDS6RsXInyYxjKCD
/k29tsQNE+RfjzZ0XAT9GY/sk7qBf2a9tUYB/DHFSsoA6D81IpP0A/8nK6+y
CNB/p09egQP+s3YcfR/QP3BzLMUM9B8iOpp7gP7ZCq6JBfDbmkkfs0H/siay
1SzoX+TmzHjPR36cJ/WuEPSv507ar4L+y7+6mneBP7U8bCUY+P2dbFR5wG/4
omORCvo3dpecEwA/UXtPkw36B9IKCU+A3/PYKmcC9PcUvG5bAf35rUS2D+jP
kJnEyoFfnNaSQgL9qZvPKhig/8agTyUT9M+dU5Wmgv4WQXy9EtCfMHxZugz8
zFC7vkbgTzcNO/wK+NtzFCMToH9z1Jn0HuAnCHdC74P+CTNksjXwi5QFlhoZ
8pOGGVQ86J83rx8QA/qPOeXXOwN/yNZzcTDo36IgD66B/jr8OnsO6O+WwRm4
Afq/VUbu0gjIX9DLqt8G/laOn2cU8NtIKh14wB/gMuZwEfRPY3XaiYCfHF/R
ew30Z8trLz0E/pCM4WbTauR3l258XAf9i8ZZS1agvz8eP1sJ/NzvvrKE/f5/
AaRRsjE=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN0X8w03Ecx3GU/EgnRY2dbIxl47B0p/yY3+zOj+ny42gV2R0RXXQqh8vP
QpFlc350VixudS5WJIzWYc2P8qOIUzTJj2oZpYbSH+3z3t33du8/Pve65z3w
UYnHmGoqKirRW9+///6+rV+hjis+njmblr5E/X+vFenuNfV9o7xzRijPBAvz
yjtWq8HYsHRaeU9nyP0DvdD77C4sZyPrrfI2DDdnqBYsKG9Jq/14MPGD8n5s
5u6CK0TvvyTkqSkUo8o7aoNwa6AT7TubnRWofUf7ubxtIbZ49L6KPlnM8h1T
3ukiycn+j2g/JrH8kRVvCvUafYvszkDvx0Mr3/92Rf1xntyfQ5/QvqXo6c2H
VWif1ix9R3VH7+UNvB1tt1G/XUtd6mwJ2j/sbJnQqY/6Ba3U7krQ37nPYNHt
F+rXFBK1aUK0X7GkOhK0gvZ7qDjfThP03qgsnxtOR/2YM1MxhDm0b80uz5KV
on4NLe5qDvBPvTKPX/VB/UZ+Pqcrgb+zfsF6APDn9JBoTsCfoa3VyMxG/YyK
+koK8H/19YbmjAXqP3H+mi0B9HP1BItS4H+RPX/0OfA/GNCXbwz8wyo4TwjA
f+xudfIQ8O85PnHuM/BXl2i41NeifsdU0uU24C8krptQ3FD/5JLLpgz4d+nY
uMQB/+tlfcJQ4D8gS4w4AvzFa+P4OuBvqKswDjJA/cu1CSbloL+j2k5EB/6O
7i0hQcBf2rHZSwX+L5hp5r3AH9vhj7EF/jPkGus9wD8FG2lDY6N+tv2P5ULg
T5OOWQ0A/6gH3h55wH/wfmBDGvBv31n0kgz8B72iFULgj53soTOA/655Unka
8PfOtWARQX+/k3ztNfBnbfJrm4H/Kc+wYnvgTx5ubjcC/hkVo7GaNNRvERBX
8wf45x0wueQA/HeTJlabgP9KCI4TCfz9FnBi7Tm0v12W500B/lczkzzigX+T
+iGymIX66yTBF5KAv+sKP6If+MfIFWIO6C8h9g4zgH+kYUlNGPA3LRXM2QB/
D193vUHgv9/iXr028DfmY0zVgP+djRIHDvCfTvHEsIB/8pBokQ/9xZmNycC/
mkYQ8rb8/wL0LIQJ
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN0W8s1HEcB/Ajmb+p7JqE/lA8EBPpmhblRs2NcM5Flvhd2TKJGiMSP2Y4
+XMSpSfSihjzbxlGhRKLW+pQR5d2cx35OzW6Sw/6fd8Pvvvu/eC99z577Y+6
FiTSZbFY1Ob794dRHlMBYhMv2YDl4mKa2vN/jhZqRRK/j0ymqRSx4dwsk92D
pXqnir4yuayJ7Ub7kv6IWYsxP/kTk02U8RNL2SomD/OE9B3XaSbXOL/S2BeQ
fllcQ77bxhiTo+jReaqX7D8ezFKaLpD92vrl6D0HSL/ZLlBpxJUxuaN36R1f
QfYPabhX5PVyJldVOK1MZpD+xFV3Dd+D3H9whGt/bIbszw8Lanuqyb6Ux50v
8CL9NnU7J+ERuX/l0vXd6nKyP8l+OeRoSO5P0G9N9RGTfo5wr2Rhldxfwxo3
memC+x1ZnOdrZN+5IWj+rQ3pVwa+pjUh5H7t+vSsoYrsl7ToCqlccn94wMl9
S+B/k+N3sRT8E/X9tQbgTxU98DwN/kZKXn8W+K+2W4sE4O+9M/vXMvg360hn
0sE/s/y7lQP4x9tqFa7grxv5sAj955Lolm3gPzcWaoz+eYLlfhPwH2sdqQwB
/1LRYMoE+E9UudSi/5lQdaUA/G8NsA044N/2m9fRDf7q1MZqMfj3C7afjwP/
jKC1syrwX1Esm7uAf87dxQT099xxpA/9KfcgB/R3nuRt1IG/sWmOwSD4x+RY
rP0B/3KKX4/+3fUf0kXgr5FEcND/fe5nWQn4x24Vt6H/fqemafTXDtkUov+u
xun7oeBfcViVtwL+whAncRr4WzWdc0T/fG5jAfo/6YmJRH+fqBhrM/Bn0Tpy
S/BPuRfeaQr+4/KnegLwV9jJkmXgLzUS0Oiff9siLhT8y9esU9Ff92daZxf4
J/FpViH4F52oi4gF/5Qfoxdmwf9NXzDXFfwp8xtx6F88JpCjv75U5I7+W2zb
vqC/T8sSG/0TdTIb0J8b5l+I/s98v7Evg/9U6Qsu+kuq10vRX++oTzH681TH
Xb03/f8ChV3TLQ==
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGBQAGIQ/fz3yo+XenkcguIWnFlS+8Yexp+U/GD1Ct9rcP6c
uvftC969hPN7RPaY8vQ+hPPv6DzUUPZE6PdVunb7bv51OJ8z1kwppekVnL+Z
d32qis0DON+ss7XevgehX6Vn3lPRP1fh/AUzc3lOHUTYH31mil7Le4T9tTr6
XDeUEPoFj8z4WuNwA87fu+9WnPtDhP1GyrUh7Zvvwfnbm04tPtGI0O/P/aNl
khnC/xLyq6aLPkLY370/6suRFQj7L/k94TezR+jvWHynzmAZwv89Mwy5mOcg
7H9Q8+HFlP/3EfKGWR8u9SL0J80oP+T0GeH/g6GeXLf2IOz/2rhglcMvhP0B
5Q0ZGnII/bsmOEy7Honw/yQpIwmtNwj73+mHLplad88eAPZOK1A=
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN02sslXEcB/CTYaVsbRy3KDoVO8xtuUw5ScIOOssLtCi3c1xHNkcql83I
Mg6O27RGGJNLc0jJdeTWwiZylNvjkDtHLVpppBc9/++LZ8++L7777rfP/gaB
0Z58BQaDEXz4/fsL87QUvUQnHIyETLPExI0r/3PW+cXx9RsTdI5c03Trl6/S
2YVV3zyaMU/n0C7hZBiX9PnBSi7cMCmdqYPerJbkNTqnSs3GGhwpOkfVbi3y
M0mfK7eWVux9orP77Z4cRg/ZnynunLgrJ/sJTnmyUBbp61x8SU3ZT9K5qDG/
qZQi+yZVGXqOb2bpbJTs4ZSTQvpMn9PeJZbk/g6N9gdBFNmvGxXPfKwj+32F
pxqsOKRvyFHsZdaR+3lJHPalUrKfYh/PWdmeo7O0RPaCJyL9eX2T8Y1tcr9g
mJIx2sl+q/HIVPgfsh8fryZ8pUf6u9pFnFZfcv9mhWEutUn2Xwsd1AbjyP0t
X9MvJIF/ggcVswT+R/3qA96B/5SqLnsS/D/sLZSGgL+7v5LQC/zXfnoHdYK/
KHnaqAL8T66zGwTgP63N45eC/6ZcmbnfTfZv2dZx+OC/73omSwD+Ep241BXw
r/ZtMa4Ef/MhXbEh+K86pfuJwH+nyfJHNfhL37NdwsD/cZlYvR/8n4Sz79uB
/9n6sZq9Win47aiYgb+Kp2qjwTfir8lc+Iz+N8scBtbBv8VVwR39LbZiWJHg
PzSxstAE/m/V/Xgd4O8siZ2bB39PlkpzN/g3+cw+xfdvKrVKWAV/m1yBch/4
G5jEpo2D/+/KYSoU/De/GxbwwF+331urDfyvhQXO1YC/s+tDe/TnK8Uul4E/
Y2Hw0QH4m9tKLALB/8uGy2wI+Cd2RAbOg390VyGzHPxtTLczrcE/X865lw3+
2aKB3XLwV5VPMgTgf7m71W0Y/DWeyXttwH/EzoevAu8/X8KTWYF/cdTQ9SPg
PyCRdaK/x2jaHXz/VdNzz9FfvHUuIgL8E67mWuH7Z/qvF7SB/0x4KAv9K7xU
uX3gr8+PWkV/m18B/cvgvxTZrt0L/sePaYonDv3/Au6UlSM=
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNk3lIk3EcxudoFbYss4wU7VByNq9QSyybdOq8TQ1ScclMU7M8w7lRqWWg
bJa6abaIzPuYJd7n1NKCYUHltaUOEzV1LaO51Mj+6P1+/3j58fzx8OF5v3wO
ht/wjyCTSCT2xvfvJdOzDEf5VNeytcYmW94C439210i0On6fibyb90ITqp4j
cpl06PDjrCkiZ1ToLlI8oa/YTraaYg0TeR9jq5TGnSeyTFw06ucxSWTvlVMn
WDnQ1/0dlEhb+0Rko3vzkz29wK8MfxyzYwn4d1f6DdPMoa/nZtfIcxohcg7H
oHjgC/CZwo+90p4vRE4e2zLYlQH9mdjV4zFWsL+2w+Z6sgL4lMxomagB+EN7
9uceOQl95zmjy9XNsN+RyzMzKAX+oZr65p5PE0SOVfb5lPOhX5E3m3BVBfuN
NxXPF7cDn9f3WlK4DnzDmWqxxAT6LrvkLmdDYX+c08KycAn4H1e9AsYSYf9F
X05CD7q/Isk5YNwL9tsMpZKqVMBvYLb+YGUDv+S7mNXGhH7uZAd1LRL2W4je
UR7dBr7ldHNT4Bm4f6XG1msC3V+wlz7N0sJ+6s9Wa3sp8OM7s53j1cB/0p9B
pphBv63Bf1eUK+wPcI0zdVQCP3Ogude0HvYz2Qsf+Ono/znIvaj2sJ+Z9zTU
cAr4AkpAd1E18I/Fcq2tGNBvIrs/Y5TDfhVdJkwWA/+iHmd1Qgv3D1bU6o6g
+5ckJbIDl2C//r1FERndv0aoKfj6B/gpIlq+Mbr/ldRX6WwW7DfuupTxTQV8
5ebAypDrsN+XFDWK/T+vE+SE/b+T4ijA/huZpekVI/+f52vF2P9l4bhCifyP
OFX10BL5T+dkq32Q//7GbsHYf2/PX90WyP8L7U1c7P+RuvfndiL/H3KHWjjI
/zDzC69uI/9r+dpbg8j/MFpIXifyX2l3h4f9lzOsR2KR/yq1h18K8v9aZ9Bw
AfJfttLiTUf+F77MdC9H/u8W9J7WR/4nzZqUvEX+s6LfsLH/R21s1yOQ/330
zArsv/2YG6MI+W9toQrF/pdGJgjPIf+3pdTdFyH/E6lRD4aR/zcLJA7Yf9GB
0ho58r8wqLMN++8pkQWGbfj/F0gInXk=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlH0w03Ecx5d1l1LpEIkrKk4PihwNO5tVS/JQu9Ca5jLKHamLYlfcSBwx
roddKg+xWut6cB019OChuvK4dE03tFGUp2F56qqp/uj3/v2x273/eN3rXvfd
Z/aRxznRRhQKJerv5993fsOUU3j+YqYV30zckDLC+L/7lEq9e5CK2AsGjyzm
jA8SO3hZVTc9p5fYQysUT0v3gI8wYj1OEnQSe0q/pV6bMkRsI0XuuGSXltiq
7K9RdnngmWPjm7izH4gdN7/l0/J6+E3GOvhUPfxu/u517LXgH/AbgxIYH+Ez
uVDB7oNfOGHYEVrxidivLxfVLj9H8vOaZkQu6KdRAvqctPAHljrTp+/DXxXd
OtjsA14Skc2skaPfr99gYlUCf4+rg1yh1xB7MJ7qE5YPvlMpWD8xjP7Jncly
uxr4Pb+sLF4zr4/YC3/zPt+wBX87JNw1TYD+3fIcefUE/KNe/dNW0egP9ecb
ps+Cp+1ViqQc9I8Xdhk/0cNvHN2kGclAv7HevP9EIPiCDR6eGVz0j3JTdlsK
4d+4SZTazMH7D3D2HInIBe9ww5t68Rf6410PW5xshL+60vGZZgT+5uz2nlQH
8Kxrr6jH3NBPPbgqy7QHfsbWJXPSt+ifu3RU0ZMB3m1lHVPsiH5h2eaESjX8
NEfF5Ew1/LKQmGlvL/CM8ogP5Q3ot2D/LL5+F/58mZhLfYr377YJ8ukSg/+e
Tre5o0O/QiVaJ6uFf+Bqp7bjN/xmLtI2y1XgW61rrTN56FcXmCfu18GvvGWS
evcU+tt2qbfEpoI3LVnfne2Pfv7xloAQHfx5952LpGL4g/MuLrPxB/+Ga7v9
XSz669oCCnvT4BcpsxZ4+OD9Q/cWC+6R7l8V/tPgN4X+9DGWlv8CfjVbLXw+
BX9xkW3pbXvwVhLhHaYf+t86V+vMBkj9HsOj2iL0O5aZlzxKA29Rrgtk0NDv
GxljHPUF/jNvDp6/KYU/rt30kC+L9PvnMc3eSdDvRD9d4SuBP0fQrmItRX/9
19PJO0n3/15W83L/CPp5YQ9lB0j3r/mWZCmn4P6vrGZve0+6f5GGlsuLRP+l
RKNJOun+0/MifyQfRX9OriHcmfT/X6tdJDq1D/0dXp3x5qT7d52Lmw3L7GX8
AXCpEN8=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlH0w03EcxxeJaxnlYq7GUiKylrryMBknLlTLFZUKY5ZzZUPdiULmIQ+r
1Do0SQ/iRLtleUguV3f0IJciTYUeMKM81mVF9Ue/9/7Y/e79x+te99rn7ruC
GxPA0yGRSBF/f/++tP0Rrr1nF7E7FvvyaMkj7v93taCaT/HpInaW+6y1akRF
7F7K9tFl+f3E5rGTWPxt4AfyytWmgjfEpillVpGiYWKnLTGoKnDqIzaDp1Em
iMEf0DXPYox3Elvn8HFa1gP4n/WFHDeegf8Ie9uUBx18T5ir3IXTTWxBrUWL
RgV/NStCLzLnA7G9fRKUTSngJbHeFdNu6K8doL74MQi/+CbvBrkYfknozSLR
VvBHmt/Fh6WjP9tN9Ukkhn+h+VtWGx394j4yk38WfFBdWvgvNfodz8eQixvg
d9vo6c4nfcT/oUsuE9LAT8hcx2ND0E8fPKSXNAZ/SPPObHk0+o3X230xOgWe
7yW2GfVHP4vU52I2Bv+SIbvnRjnojzz32kDpB154UX2tnIt+G1ZL1/eT8AcE
0iarfNA/98Xnd2keeOmeXQZD0+hvzFZYMB7CP7kml7JjCv6TyaqSVivw97/f
asrzRP80uyfY/DP8rWnDV/XL0Z9vmb9Mcxq8rMMsIXE9+h1/DtTY9sO/gLJX
ZHIb/tRr7w112OBzSnhlmdfR/1JdyK6Wwr/Xqf6OYraX2NYmqet6te7fY7tc
EaxCf3rbiQqrevhTyqqEUl3cv66W3jBvOXjfckH9Zj76GbYema2T8L+oYzEl
wejvmAndUJwEfin1R/DcbvRXBEmj4qbg/xouSuamot9p+6uyVTvBG5Vme13i
oF8i3Be75Rj8pn5HJ4wO4P7+/JUlDrngK0MCKw1n0V8zPrK78TH8HOeWAO4w
/OuYUczFNuCLNslvBNqj/3KDofN8JfzFnLWCiW70xyU66IRngNck6ArjLbT6
GYUvFV3wUweamMaP4L9Hyd+/YTP4M532cukr9MtmzKg9cvitL+jf85Tg/t9y
0oWlWu/fY67vHc4Y+sOeNF8ha71/+h6lepYa+PujuxOfWoK3Kehc2xyA/iGF
ZbuxGv5K76xoegb6xe2KZI7W+ydruxt6kI1+TYxpu7cK/gpq0Njqon73P4jz
sf8=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN0n0s1HEcB3BRUrmT5OTowVkb4W4UJZbrVJM8pVZLannOeRqTWq5TLFpS
EtWkyMXkyLPknJiH3Dz84Vk38nAnWsU5jlyR/uj3+fzx22/vP95777Pvy8g3
wjNAVUVFxX/t+/cvlHW7+qZqMuPKDkW4cb47/M9iyWKb4fl+Ii/cdQ8lK6aJ
bEdz4Rhxx4g8/brCVugB/adDDH17pwEi8/qaJ95GfiPyNW3eq0r/USKntytq
FMnQ7zG+p56/2kfk5eeMO5RW2C/6Y1Hd+BX2C1NptDIT6JP9emXztEEiD2eG
6ff2w/5pm0r/n1MjRLbsNZFKk6Cvunj1QyAF7t9Srk2u7Yb9OFmmZFcH7NMn
25QGB9B+01zkuATuL1thPbAQwD5rWCNgY/gXIi/ZcWe1HkJ/zPRoo0QO9w+Q
2E8SPsK+g0KLq6OAfbFuKy+BBn3WFKMq6tggyqPbAqWw7ze/UsTKhfsNdZvc
yAnQH6jzosZYwv0U+uekrDHYV6P32QfwYf+4mX5xMxP6y5cCZ9qz4f4UDoPO
fgH7N/QeJ/JU4f1D5D8SfVKh7/pLFC6dhPtjh3M7rWtgP8OWIp/dMA7vl1Cv
GmMAfRtRZUMmG+4f9DO7WLEA+4Uk56gGT7g/Wi85G/svZ5YLDJD/uAorMQn5
P6U2Uk9D/nW8mF11yL9oQhR0BPnvuaKmxkf+tXeZrytH/rMWauXYv453tPAN
8p/nlCbSRf5JLgUnmpD/vCnx9VLkv8tnOGUJ+XcXtr/rQ/4vdPAFk8h/0ORE
GPbfXxJ5Nhj5DyqVcQXIf9qjFYEB8i9QUpk7kX+/97eTxci/+q3wsH3If6rJ
73MU5N9Kac7eivzLPNh648h/BNlWNx7551NjhBTkX94qPRiP/HvtmQ66ifxz
ajUCgpH/+0M5iVbIv118tg4J+c8pMl3mIP8z/ALnHOTf/2WzzBv5rxzc3PwJ
+bd2VG4SYP8ZSidf5F8i7LSpRv7p9S2x2L+tllcx9m9VNTaL/T/r5eVj/yGX
WXuxf+ru/erYv6ehoyb2v/6M43wj8s/Ynt+E/Z9cjZujIv+H01vCsf/QHRMl
xmv+/wKksDVZ
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlGkwlAEchx3JShqdtG1yLCI1jkpEGzUrVgiT0SXHi5jdnZocIympZd2U
aRTtTNMlS4jpjrSiNAwbtgvbrGudLbWUUn3o/fnwzju/D88888x/3tcohOtL
qKmoqIT9ff697fkuR/tyF++skJzZzDw9wvi/5Y48TwPfTnI3FN5sF08OkTv/
vZ+QSJGSu1Hd+WuCN/gyrtw437uL3NN1Itv7MXJyGwqIgoKDvfCtv8Z2zgJv
etRatW+6g9za52yqXtXDT5+kDLPG4Y+ykrsqTcGPyvKOb7SVkHuyYpf798/w
X/lp9Xr0VTe5fYhUuj0PfMycn3CzIfqDeHt+FUrg/xWtqM6ohT/SS1XzsgN4
dcs6CrcR/TWrbD12lMOvWCw+Gy7sITcjeMUx41zwj9qE3aWD6DfyGX5Z+gh+
95VFzvrqX8jdIy6gMdaC1x3rHwgNRv/+2NCbTAX8tJqQe1ph6O+yWD0bngT+
vNTE7h0L/RaROVvZE/APHSparUhHv2ZPgHLAE3x5lDSt5jD6eQPP3dMS4U/M
0uAUs3D/UXrJkYhs8F/jTC8EKdA/eNc8fl0t/G1m1DKGEn5hNGGXbAyerkdn
ju9GPyeD4qjXD7/nvZL84wL0Hw5NnApMAS8i7sRssUZ/k5pWa6gU/qfRlYSd
EP7tRgLuzE7wGVsfNukJ0F/ryl+WexV+y/oaj4tq6DeYenNdNu/+lw70Xo+S
oT8vt1yV+QB+nU/iahYF9xfdKd/STwXP4kral3PQz95UN3BLCf/JxBFKrTv6
s1tY4cpT4KN7TbwiA9Fv1Z2pXa+EP/BJnkZJAvo5Ed+aCF/wNskeOWkM9Lc+
o5b0seF3TImobGCjP8Eqs+FGBvg5yf0vHarwx0kytRsa4ecs+H0iUga/Dz+5
qNgS/DZ/PQuFPvrNk/ypg+3wb5A7GZ2YRf+HRQu1svngec3nt6XqwH/jQBWV
2QL/0rK3ETad8GfZFDenWoP3f7Cwonka/Z0fdYlrIvh7yl6ks1zw/U84FIjH
MsHvK6QFFP/A/ZfEiqafvoRfFB8YYDcKv+MawcluM/CzLPPbbhvRH5LWWy3+
CH8wVSZ3a0N/EC15ZnDe/0/NUzfWl4Z+p9uPJTGd8Kf77S1liKSMPxO+20Q=

       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN1Hss1AEAB/BLO4+7dEMXOm53MkqnmvJKHM1VSnoRW9RcmkfFWJHHjqbk
6uRdLRVLRsIuS9PWW0R3HnVzp4fOIVbu5JHjTKn+6Pe9P3777bvfvvvs+3ux
+QkHjhuQSKSov8e/cytLnBRTuMw3Z0/uw2sFau7/PKUbKRGM9BK567D/0Gjz
NyJzhPwFC/IgkTde8qr5ZIO+2fCcUHOsj8jNakagfPo7kQOaP3dPh38hcoOD
2RmeAP13SyvTZgLlRHaaNZRlTcJPLkixUOaqcJ1rvIEVhP6rCJFjfKiCyG55
5CPzqfBXcMZ/qPYPELlY6OudcQX9m/eGuXunsD+HEpwmeg6/lB6tvauFn2Bv
Z7d9NfoX6pa0b/LDfim7iaEdhv+YbRmWUYX9pgfjyg+cR/9Wptx2/Trst71J
o1sr4T+MMX9W+AD+DrWVJJmL/lzp6+y2auzn5NZzLCvgywVRpf4TSiJrHUwv
RxaiP3aVGWs+iP3331BCYh/BV/QVDWVQ8PzXDGrMY1ahf9SCfso5EftnJ41K
EnXwd2mqZdl+2C+t61U3pKO/vaiqiX8Y+1tCK9sCdPB5uqT0whTsp7N2zo8d
RH/zyEJpgTv2Z7pPLpyNg7+Ymsg3TsbzH99l8DLkMvpdfbahM0vhV8fbeMZ1
wG9q61faqeBLXD0jMznol7MZIkca9hfd0PjQuuH7xKUcKqbh/r+es+hm6PlM
tdlbTzL8zs4d48y38Ouov62vK+FrFCeb7J3R3yaSUaqoeve/8ok0qxN+NNPF
nW4JP93kxJRAzxeUseqX6+2nVro2fmuHH6ggX/UahH/Rh5Zporff44h0ZY0Z
/EheyYBTD/yhbPKNLRT4DaMxAbJL6BvmN8u6DeE7Xg/7SZLAd38n4dT2w28N
EfdM6e2/E2Rf628En11rRcqXwA8f3i89zYLv/dRgn1Zvv0lHhFsSCX6P39q5
02/gM38ZB8d+hT9GafRtdEK/xvRDxYQV/LCP8ef4Mvhl1z73i+fx/r9QRafO
CtHn5mt336bCnynWUus74bdkhzu/V8Afcbm7GLERfZuVEVa283j/WTSjveJW
+CIxj/FoK/Y3luWl+OahH7ypS+Khw/df81zedqJF7/+TYy50G1dx/wAVEeVl

       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNkmkw1HEch3e0o4SKF2rIlrZbTI7WUo52GiP3kdrILBtKjjVGmURFpN0Q
KrJu2mrEqNlEitgatnVkptaxhCVHrCtFiq4X/T+9+M9vPi+eeeaZ/1ePzXEP
UCKRSP5/vr+vezUlcSJdzeZkrE16UozC+t/OWbdqQONYB7Hp/ezJ0IVPxN54
5P4Ncoyc2DQn67p5d/Al73Qv2Fh2Ejt/4tHbmtBxYrdHm5rUhw0QO3ftGkFG
Mnjjvvqo4GUpsa/28+otGuG/dGaBEjQGf3wY5drkLvBqmpwr13W7iG0iYHd9
lMKfnZjgpzvdR2yXHLq8lQvevpHLUKihn3TMari3Df58SQD5uhR+ZrX9vTYj
8L5pGs+ffEZ/KW2osEsEP5ccLp+y7yd2RUltCzMVfK5yTGb0HPqjs40vl9bD
n64mGbn2Bf7ikqtnhFvBZ3BafEbN0e/3OvCS3SD8WxxEj9WF6O/OlJd2JIKf
nh3U0KGi/7MTb3lTD/xpi8q7i2vg17asU48/AD7Zx5nvVY3+N7VufQcfwB9w
yIevKkH/z0quIz8d/JjToi9djv5T36OM/Z/Cv9zo2SxbPUhslWRTep02+BQz
mXYLB/3qPSO2zEX4v/IbsngM9B9dX77d4b/7p+fPFbCZ6Pcqyg6gfoO/IvFZ
e3g0+s+9ZFnGeICfEWb88LNAvwb1ZoJHCPxd35VcyBG4f1dlUZXNf/fvoXIi
kPYL/eIiHaX9TfB3nh6dNR+BP/Isg9KzG/yLtFqLuA3oD5NdjCx7B/+KYK3c
7kX097lN6YXxwLO8H+0LVkF/ebMkYbwFfsmdguLWbvjLJMbUNXvBVyXxCiyX
0M/qDG+mNMHPYjHy2DT8/+MK1aDYFPDM46c32X1Df9TKVCfvV/A7HuEKy6bg
12JtO2y1A3zmku9d3T3oP0yLUrfrhV/QIRIatqNf5+d7/d4k8K5WSQat69F/
+4Ztw9B7+OepO708xfC3LZhnUc3A9wxzyQ+k6C/updUKK+EXb1xVruCiXxb3
kBuYBp4qE0jnR9HPadccMqqBv7JQ1YevhPsf5UXknaeAJ4XoxOd7o3/lR89O
8Qz8dZsNxUEh6Fd2dlutfxm8yDblQyMD/So0M4MIBfyCtTmkwFty69+HOfy4

       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNkn1Qi3EAxxc6VlPUrTfNdDXzXiRcYQ3rYSfR5uKOla53vRAd02Y3OpeX
aub04mV3uZLzVlI7kZe6XqSQs1CqvVFKzQkzofCH57s/nnvu+8fnPvf5/X5e
0WnhsRMoFErM3+/fXxuWU5CqpAV3Lt5fYVEMcf5vtzyNhP2+g9yjBWqZU80A
uXebRd07bA3kVjO+19UywGcuyBi2j3pD7v6RCC77yyC5DzwpDYje1Uvul6l1
v2/JwL9OYErbea/IXTmNlZlngl91ea3rZIWe3AZ+vOrqRvBs2T679VGvyb3J
0GtZLINffDuD4IboyC1gGtWEVb+vQ9WKKQPoz1l5WM+9B79TiguhoqB/rMh2
bi8TfNCFpsYsIfqFVYGaIBP8HENXbKIY/Xe17h1P5eCjK8KX2weiP8B+fIj9
Af6iLm5UgAr9zFW+H4sJ8D19+tN9megfbStMiD8Ff6NO3hzIRn8YXaipPw1+
7EywsEaH/o/8Y3FKNfzf1bzYFjv0WzaIXIgZ4M3xvOxtKeifwF3z84kF/hsv
jGdbeOhveGuzcqYU/JastAQ/IfrpIiURYYafIZ+Y++gw+kN+tfXnhYMnOt/0
6DjoL05+ly9Jszr/ZsWKr0noj78zrt2bA95JMpI7bEG/prqdvqgBfn/BYLb/
MPyOVKZx1xzwqeFJnqLZ6N8pEys4XfDzU7/dz+9C/8+dRjHtOHg5Ndpwcjr6
F/QsNBhfwB94iHAPeg6/r8bFW7/U6v6kNxviDOjnFajElnvwR+q8zJnJWrwf
t6RER6v3v+ca3WbdIPqVHq4lX6zev/PFO3TPcfhPUOXHTswCX9sXU6HdjP6m
IRuX60Pwd7fMzJ4sR//RD2PB6UfAlzq/dMhYhv7ltg7Pl/RZnX+okXH8Evw+
86UPHUPAxwr2thzJQj9nm+KtRAH/uexI/nkG7t/UVltPU4L3Cabu89Ci31Rm
+lFWDb97wVZlIw3v37O1aVzkAX6eXfqD1eno92syRXSPwm/e/ay8LAj9NFaJ
wEsC3nuq39rK7egX11AFYT/gt3i9S2AdRP+ndsc9D4Xgc7nryjv90Z+1mvWp
MBH+6lYpceUg+id97qinnwL/ixY6cpICf39cpD7tMfw7yvPuDhj1nD81DAn1

       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNk30slAEcx7nFEfNyuZbykuYtFK1QlBOhDBcyUilFZ7vJS7GyvJwunFuJ
i2kkww6lFy+FOLZqmrSsFXe7cl52J2835I5F7qo/er7+ePbs+8dnn+ez3x6r
i0lh8SQNDY24v8+/d+KPtcbFEn1vRoPzpCd3jvZ/q79VObzUGia2gHO7sm9g
mti6LKOZ+e/jxH6wQHF95wxezvu08kQlJLa0MK3FoX+G2GYkAaV+zyix2e7F
JMu74Om96Uv5yiFij7MlIYI38CviGYWNC/AfFGs2xdmBZwwuWjs6iYgdmPo2
4dgI/LNnuopZHyXEXq2M9KotAG85U6zjZYJ+aW4qX/QF/tCOzEc+A/CLputj
1tzAO/CcjWKE6A92rT2d3A5/ededlN5c9PvJ1mWexeD1AlyEFCn6aQFj1+Y6
4FeVBpmStCeIPdgbYrNkDt6gJjsv4jz6P6wse0cswd+5f6pZPxb9/KxWlVMO
eE7ekmuBL/r5e7lm/XL4b4t8GIYl6A+1mshIDwL/pMj9/udY9M+3mI8k5MDP
4Xz1a/UdI/ZEg4L68x74QX3W6gsZ+uv4bPJwJ/zizkhj8ib00xnSbqEF+LqQ
wJacaPRbSCy2+y/Cr9Qlkc2Z6I85EH9oCwu8S7op9ZYX+ml+HeYGs/AzTRQj
O8rRL2bsY4UHgk+I9V7nJqL/AEW+WTcPfoOdT3Oy3dCvxTaz52+4/3plYXnP
OPqDbC/MVrTDbxvFPPldB/32jj1xDWbgjyTX3wi7jH4/axkzeBl+Oa/JPS8M
/aGf33cNZ4Gv7CggqwLR39w4dXxoEX4JY33ehIP+Bp/94Tw6+PxfJ5TtJ9FP
q37ob3cd/kZtjzLtSPSTDJMi6orA22utUjXl6N/d50xRCOBP0Xv8zGQNfsUr
8ZWhXRu+v3suTHoM/UbRcheNKfgFTfW5keXoF199bSVig/+txd+athv9Opat
FtxR+Kcn25ScZvi/HBVwVd7go0v6zz2tRn+nr6batQr+UzUZhpOr+P+F3dSF
hRLwMr0adaYY/QztNqPcVvh52V0fe41x/8OmcYZl28An052Cw2+iX3JUbl2q
ht/p+dlqss2G+1coudEZ4D14dlT1JfRH3U3Op6vhX3OvsqMyx2l/AF5gfUU=

       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlH0w0wEch3dCpbqtEEmHTlZ52dyQW2MjJS95K0xXuV6IkrisvHSLI+el
kZcQutK5pKaF0Xmby3I4HYktrpOXvJOSwno51R/9Pvtjt/v88dyz5/vbZnTm
sk+QColEOvf39e/9B/9CY1TORs4Cx9g+Jn2O/X/vTa0paFGVE1uPYiOr6Zwm
dgeDeit4cITYDM23O7Xo4E1oBbrnf78jtmjAKVCrY4bY5bLswhKLIWIrnJ14
FRngmekXKV1fZcT2iq7eK3wJv9RMbdJjEf7YKYeyZhPwWdzRiG30fmIvGlr2
XR2Cn6WilxTU8oHYDlyLNl4KeOnYfUmJNvpXy9av05LBbyqqNxpuh1+90OtJ
hC14Npu+/l03+itPqcvixPCHpHbOR2ah/7awuMwgG/xn2b3NMUPoX6td7t9R
q3R/2kT7ssYosbWdxroY+uDnD9r024aiv/xFaeuaFfhXqdb6Ilf0v/J1fF3E
V/r8NlKdCnf0+4dlv7RehF8tTfOBXzL6bSVu29S8le5XxxuydEG/ccu+REUU
/AfIG0Ikp4aJLbFzb07LBK8ji9/z/RP6O/ZNnliUwO93Y/bNfgX8DopaW6ox
+O2c5UEze/QfojAic8fhP9yrGS8sRX9A0AOORzJ4kfb1jSIj9Aup5aEN7+Fv
DuaacOrhjykY4ZvZg2/+WJGV/Bz9vKNtC5RHSt8/9wW6uRzPvy1Kf+5ADngF
18CHMoD+lbtxPbur4d+REr7UuwXPPz0klpmvC975tLdn03X0V8VHR9qRZomd
Mmh0zH8n+gVtwuo7seDlFo8Z+mfRv/XnV80jq/CTcoOTL1xEP1Msdf4QAL60
2I13TRf97t+KHVVPol+DlhsTlofnb+7QsJSXCp6/v97Mkww/X9WXltMD/0Pa
WHDmG/hHWCzH49bgKz3yayuG4VcXj4/vaoT/ZKA0oyUM9++9ZN2kkwW+czeD
6jiO+wuCHqVtqod/qopsOrIG9xckHGoPNQD/zdJKMeCP+5uTNeT3v8Bv3hrd
3ReO+ze5coqmE8DXiLdqsJjoH+25yaZPw2+l0+uWUYx+L5P2CTsXpd+P1a+c
mSvo/zXbVyVIhb9fzIxPssD9x8hMy0Sl/x+5IYvrOoj+p2VdIYIa+OueJUlL
N42y/wAX3CBb
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNk3kwlGEAxrdldCBNjRUm2mp2ahQTKZbtW2MUlYhiu7DFOnJGWlPGOda1
05pN42isQWYrjYkooZyjU1phHeMoubY00r2trf7oe/aPb755/njm9/6eeV/6
mSivICqFQgn8+/37C2iD3d/FemxKvEAdlPSB+J8HL7PMbrv2k1lPy6E3eWGW
zPnbPbxjsifI3GiqDDX3RN+jO6Em5/AAmWPkjsf0+HNkVsvo/GHfcTJPir+b
F4nQt1zNDwme6SOzo7Agwq0J/OjiBvfjavB38N57faZrnL9LnJl3QI7zWvyw
DVWAH37WhSrLHCVzg680TpKOfmpQgF2iBfw7WvVV+RPgfyuRONy+A/6K82l3
4p3RZ1xlzSy7Cn/90m61fSH4ET97xntXwp/hUKfzUYz+k2ra+KM++Fu1Vek1
3wXfkqWIYNLekjmEq92bZqTBv1A09TsV/szYzm8+Wgoy67qVnbuxDv4CL1Z6
dgL6ou6OWO9Q+F9s8F9prIXzK7jPTxJn4b/XaVL66RT6svAC2eJy+IflNnHZ
x9Cf5z30uSmF//rZXfYiAfqTX3nZuqbgh9pIbmXK4f+kXMEragW/sFeuLXNA
v9JgQvKqGfxFvmikugp8palgC/P+GJkN+znUQI39lwj+iRY59l+VVMmNqQW/
s8yoLmst9k+nnLzINEbf5GCmvDEB+y+v9AqIV4PfnrrJtZaB/V2j5rRzL6Ef
2zPGYPjBP9d0ydJEBT69vvpAWTT8ry9smKvjoD8c9eKaszn8n8l/tY0EgD9b
YqHqEWL/qYT0m9Y56O+uYSzU6ICvUtLE7JfgS7PY05wh8A15dm8Gd6K/b6TY
2+oL+HuHjHsiOsGvE3Oy2tjYPy64aqPyCvqebvsD3yk03r+NlZB4BD4vkrhg
qARfxvXfM7AZ/bv1Bk/d2dh/sZ4uUU6Bb5W//lNgCfYPsJ4nfDLQX+M+3jdN
h79tI+3QkRHwC+8xM/Y3gF9W4f5Gn0B/bouZ9eYq+HPozsKUCg1/G7OubaPw
T/abGhrQuH+eRGKXbT/8Rzc8TqHUgM9UPQiTGuL+8cuPvu7SeP8629e1C1Pg
3z74NbaZivfv8qHUqYAG/5Z82uFhjfcf1RQZkhcMf9FpFm0rFeePzDs1ejxo
gvgDM/Q4cQ==
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNk31Qy3EcxxdGS9P1xLAetNN01RY9rMMpZdfDUdODS9GmVnfWZdN5apJI
05OiLM/XJXUq9OTYcuQ4RB4u1LJoKrVroTqd0sjDH37v3x+/+937j/e97vW5
93dZgjQiaRaFQhH//f79bW4E9clPm/s3pEsFT/I++/3PEs3QWzOLLiLHbZQw
Y18PE/kil1Wd+aqPyJMXxCntPugrZd8b695piGy0yk38rDYQecEI833BAR2R
T4mMz+Ql6B9kZ1oH9HYSOc2dn0i9DX6rYafF0vn9RG5rZJctt0PfVVu/4Je4
m8g3r7kUcyfBrwn3FrwN7yVyaoKdhX0W+vQzyZN0PvxDAnPqTcbAp+QbVtgU
wf/JnYBiYTj6T6Pv7bCNhL/6jZNOJQc/tVx3ZHDzRyILOcwlRafQ/+TJvZM2
AP8Hj5hWE2rwBysVrXfnwP/j0nKpqSP6JqPZEfHR8D9h52l/fAz8UNOj98Qy
+NswztOsskn+j62mir3g76qjjs7Rg78ohLfqZwX8a6OEUyHB6LNDJVpjOvyr
hLyVSSfAp8SNx9Cd4X9petfqd6Xot41t9S3pgv+t3nnPa5vAn5DW1uXbwL9Z
pFe8YKDPk4RdPpAB/4rZFlsYJiNEpvmqNvg6wJ+vEO4NOoj+/Vr5kJkI/tyu
MoNyBvyxRqZDZSr8WQK20j0W/fc/Lw8rF8Gf4x48nbMd/roNuXu6lfD/5WbG
ashH3+dhDP0bjfz+7g7kvAI/y9g11dgJPtNovpvvhX6po746VQ9+R1KTwOU+
+IEFWdMVsXh/Momq8jBpfzzLtfqHpP1dV/n3L2sBn79H7B9L2p+j58JAb9L+
tnUmnkuJwv3dAgS+DqT99ahN+aI03J9TuM95HWl/LvKnGec84V9dFr88cwh8
r0QW17kS/sGMCc6HIPSPK6cOCTLgX2p+bDirCHwNbW2LjIX7cyWhV7+S9kf9
0dazmLS/9rPSY8mk/UWrwrLtbeHP6xnvyCXtL72c+njkEPydBHPHm0n7G1TW
K9Yw4T9uN0OblKOfp222b98B/5fasCuK3+BrPDze5KXAn9vLlHWT9nc2sma7
3hr+kvXJXxri4J/N2X/F9jz8T1pe2uRI2p/6IruQQQd/NOxrJr8DfOqqKqcP
HX1+fwDPB9bO
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxV0nlI02EcBnA1S9G0zaa2lehsblPDPyoN5zUsZSqbMqi0zKmlBV6lEZbl
1ZbiUIuGiRclZWnDrIm6Q0o0qtGhaV7Ma0HptPDIDHXaAf3e7/vH+PH88fDd
+/ChJ2YIk8xMTEzO/Pn9/daHtC0ZZdu5pndeawTZc0H/c712eWHz/CCRuT1m
UrqlgcgxHtUx1dFTRC5dKztyIAH10zt3rh1aQH3Ofp/qrnDUj3ykdEnrmiRy
JreyRy5G/TfyHe4bnqj/UGbvptXPEPnZIlPw4DG6P9bdX+EXgvphVMoqWzpE
5NBS9bJZBbo/bBA1mdqh+/3vM1+MyFB/KbEg8GjfJyKv6695sVrQfeZK0n0B
TU/k3kwLcq0D6hsuJLeoi4eJ7GjJa2rdNktkZ2XHXbb5OJGr+KLjE2B/6Yc9
t0fT0Pvbyz0lWdvQ/0+q+RkZF4vev6tQ6k+KR/0om+m2/BXUN4/wWfzGR337
nHYaXYXe35eSbpySgP18P9MC3FD/ZhWDQ5lA77e9KFcMKND9+WMpucxg1P8x
57/VugbtTytyFS7VovuVg0ObqRsTKFNM9UawPznYhFPSi/YPV+i6FU/Q/Wbu
JT5vN9o/y8tBwwL7q5xIZG8p2v+U7nm2xgLtTxa/i7bfHCPypOIL5t/gKMD8
x/EaS6D/c7WnT0D/Vmoh5v/taPw69L96bxzzf6vcxxn6V5aPYP7jy+pZ0L93
MJ8B/e9jT0VC/5d7vTD/3C01Rui/43DyCvTvGZTRAP1faSjE/NuJ2Jj/72ER
mP9Xqf2Y/xs2AyToXzKd8xT6t5SrMf8SXl4d9E8JdMH8v7S9KoP+z3K+Yv79
84UC6D/UwzoA+s8tYrZC/x3ij/PQvw3V4AT9i8Qz69B/83WtE/RvW9DpB/0z
XFkt0D91rSsP+m9ymTFaAf8TswoB9B+hcSKlAf+NhWaYfxffX77Qv4o+jPmP
dc3H/IuLyZh/5UF3zL+Or8X8n7SrwvzrFicx/4y96Zj/ugQV5p8aFfDP/2/c
CExH
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlGlQjHEAxt8iQmmQdA4qDRPdx1RqNSsdG6uWlMpYYUnKUoix3aIIsTsS
ZkWbGJsaYZrZ2hLStXStmnY7dG4yko2mCx+8z354553nw2+e/+95j7UHYgIP
qRMEcfDv9e9uLTNfkMTV2mIb9S2xMe0r5X9+806Ur2PRRua5yzzhbNcwmT2X
7v25pqSHzK1E/7HtVPD26o/91vOkZOaKBfwnuQoyF8cWpQ/P7yazaenRXRwu
eJ5N5RHjxlYyVy8mJO+F6G9gBuTlmPSSOS/Y/9P1leBHuaHOLVmfySwZrybK
Fo2Q2V3m2CNRyshcebfvyNsz4O+bEPyIWPgXjUTzWYtx/lg7c0YTA/7fj9cY
mkWAD2D2tCgGwF8RJT9V2wa+tk28Iq8e/oKwQ6fcU8BH3zZedNQBvPdwqKts
EP4stvxKBR/9+yrrn4h9wT+mplDrTmJ/vcrakyMZ6O9gSjed3oj+qnlu/o9u
gW9Wyy7ob8L+gayx9MRi9P/wJba/XIX91Vbs192tD36opW70SwL2l/m8knPm
YX/PR5d/cXTl2LskQbDhPHjt1A4ahwl/9ofOdhqB80fFvXZlR8L/xUJOuGMY
eCvDKoqjtor/rO59Wgh4i4zwb858+JdPKiU7MsDblZ1hyLXQn5xHnVjWBH/L
+KsU8Uf0m82fJPydwdPW/VDWSNF/zZtep1GG/tStLIldfBeZbUOVNWk3wRvt
iXa3bsf+6ZnBnctK0R/UsFo6pYP9a93KJxRG4BM1PYuTo7C/bcHFsaAp9P/a
7X0jazP2vzZqauKToLLfvdFLqX7wP7tTeWFgHP1c5r7DOhfh7/4iRm7OAM/i
d/dvpMB/ojDAZ5qN/saKj8/7DmP/Cnu6ovc6eMtzgcHTg/Df9bTEIUaE/iWz
zQZNM+hf/ttDYGYOPkccuGCGAv/QKiep3xD6rURsXmEO/F2mdpQkpoPn3qnl
ZRvD//WDArfqDvR7CVlx+SKV90+PrtHrAf5rbkVqsBD++Z2TzRMC9FMJeoN1
C57/e0bhCZrK/+82JynSVQL/oczqrMgi9Be9shO6GOP5B+Q+63XSU+Fb6a2M
TPh/OPXTzUsT35/pQxuDmWn8/+LN5Dbcs+DnBtbHyWPgr6fQZ80uxPnXLH95
zyWkh/IHlF6pYA==
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNkGkw1HEcxte2KNfSgXWss1ahkiSaSktETYekCLEs1SZjQ1KL2lI5xo5k
ZDocEZHKVDKjCx0bhclZbjXlSJp1jbVUL/o//xe/+c3z4jPP9/kYccLcuVQK
hRL09/37KyOuaNMyVBzcwpxy584Pb/6fd16cY02vaCHycJeww6x/gMjjtzQ2
RRX3EvlpniR0tzP4JSLFgEUJrUSeOZaamJo+SGSa5qIBqmYPkZ1VC2Y/XAXv
JlLKelnXTOTIyrSUk6Xot+Xab8xi9hHZe/b9pswl4OWlWyr1UtuInHzhpr6H
0hCRpyVH/QMknUSuGKvup0SDrxXTD8SdwH5bN7E3Vwn3ezR1dS/zwP7x+efX
JAeCX3c01kvtG3hBO4d2aSv4gqTV1gofsZ+R0RQSLwSfmHIn74A1+HVx5rQX
37F/9Uyk7d4c9MsGGgpV3MAXsTvvXQ2H//upN3Y2JqI/Idfyq8wC/Ta39enG
JP/Z+0NnExrg31fAFt54gP5qRc/sMQb883v6R99pgX87cs3FVQj/1x/2RAfL
w3+fix2vSLmLyBTJq/zyGPCsUlOefxD2u1uPsndRcb+rYQx/SzD2WwjkPOf7
gY+oibJMnof9elUjTiMe4IdYnLDMu9jfZ1Jx0P0y+AlTd0fxQvSnGM9IGpqx
v3iNkU77O/Tn3PEpmbYHXz5ZWaFbg35VaSs/7iHp/nK72sTcbiLrP+E5qZP8
1071SAdJ/jsZr/1aSP676dz0UyT/LT6riqja4JPYIfEa5+A/6UU+4ysN/se4
xcbmavAfUm0SJyP512DuUv/Cwf5Z2di+WDncL2bZcBYfxv4KL5lilC/4NHr0
tkcK2P/c62eo0BN8u5J4x+8C+N9u9XZBB8m/SKHQ8Q0d/Q+y5oKWNmE/h2oz
KKxDf31Z/jyhHfiLR9QDDerQv9bhbKvFY/TvNdwdPimC/4Dl534Vp4Of6tCv
Z36Cf4OOl42aZegv63zcW60J/3mxTB0XBsm//cGM9afhv81RKpKnwn+Ucbpg
mx7895UEOsSfAa/MFmQd98b+Z3ssP0/MoF/Xgq9mxcf+VpcE/kZv8Bt8mNpn
tLGfwjJYGXgI+5O0jDJ5afA/xTM1vZsMfpn5xxY1CvqtzXSk3Fr0G1X9+FXa
3bv5D/gGpVg=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNk30s1GEAxy+7XHFeUsvLRGK6kTR0xYgcieLqXNklxU0bcmnFIbOhKHnn
UGfz1qZ22EJl3uqu1sXmJdc4XN7OlPMezstsrfqj39cfv/32/eOzzz7PnseC
G8O6pUEikcL/fv/+flQN28clVI9885oA3fx59/+bHchNvLMwQGxt30qbaImK
2F5V/iGd6kliC9cPfG6ggfcpDco9QhsidilPzhgfmyU2y+GSgaBzjNhuzKKS
1SzwiRebl+6RB4lt9FLFYfbCr6puj6wahr//gZ5PnRP4BO70o9UfcmK/cvz9
7bsEflF1t/Fb9jixI34M7GYXgd/wvGOtp0A/S9icrdMM/6AigMOmKon9pf61
ndAMfJK4fk1xA/2OgrKhtHX4WyeW3QOuoP9wudChLg38Fd3YuNDT6Fc9H2lT
z8JPvc2QZQjRn67OG9PwBz/XlKLTEYZ+rc+eKw0P4b8+HFlMOTNB7LvVjcnD
AvBiWsNomgz9I7RcilMj/CZOlwvkB9EvjaVL3huD77YZtTqSiP773t6zlbvm
iC0jf+dJzNDPIGsneieDl3P1N55cRb8t/7Uzexv+gIzicms++l32hnD4HPAt
Iq/oE4fQ78tRnnXg7ugvm5E7ZaP/5P765dUc8KmywlKXLfSX9PTItDrhL+lN
ORD0E/53W5+oC8fB0wRaaWc10R+z5EFS9cEvmD2l2rMP92+y/fDixR3vL8ml
QFtvHv7r+7Pia8Tw3yod1InfgF+qKZ1ZOwreptXP3uoY/G9jI7cqJuB3T5bk
6Ytx/nyeYUbIjvcX/81tqo2C868x53dZfoWfzpg0rxiA/6adMpdFBy+luxWu
jeL8U6c3fLs64J/JVHf4RKB/rnbvY/KO++e3npNnL0f/dA/vgeIN/MwYrXDD
fbh/Bn0iUpQp+PFgw6SmKPS/yWu69nQb/jGbaNFLV/Q7JksXmSngw8jlpHxv
9JM/frC0WoFfGk4ZevYU/XU3jhuVscA7d/Snb3qiX7160rcrFv7gwPM5v0Jx
/9gGMbW8QvBT/o1LphPoT2AUvFK1wL/g3zhjpon+c6a0tWgL8Nma5wILmOg/
2PqiYXMJfkW7knIhDv2u4szWzHTwarVJfDAN/fRaXVt7Jfwiv99Zi/WT7n8A
JoJhGw==
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNkmkw1HEcxnco1trSgZCMxUZiKo3VNrZUzFTk6HBUCNswClvbFMm2xUYq
Sq5OEULLmq1GO2m6xq0V21r3NeUIMStK2q4X/Z9e/Oc/z4vPfH7PM19acNTu
w2okEon95/v7V9znsChZVKfUXXvrOjPGNv/LP6QNsxvfyoksjH/5qkg0QmTj
+PdOQuMBIpfQ9znGLwP/SHjvdp6gjcilY2cS/DRHiUx1dTEzV+8hMsuQe7fx
NHg7RlL7U3YrkTnKWkaE+ici839WZwax+4kcV2C9NC8QvE+A7cyFOfBmMzZC
hRf4MyPvij3FfURuGdDctPoi+AT2RGWkLviRpMgjDxTor2bQ7na8Cn7fhfv8
fVjg0+oDSqhPFUQ+H1PV+EEIf0aNX0yhpJfI4+I+HX4m+P0xG9xz6rD/WUF0
yM1S+L9WVl43oWH/MMpySpge+O0NVjZq17A/+cspkR4V+yfXPjasH+0msrXt
4Cw9Gjy3Z6CQx0X/efTMuj3aeH99TfFM2W70X0ey6fzFBp+ekqZs7QY/qiGx
a9wKnrtapPXxPfZ/bW55wjkevP/WVj+uPXhdO1dH2Qj6z2N8Hd5/B362dDiQ
7wbe+/oO52k29vdyfNFdIYBfxFbfdo0J/xqncVr2f/cvl5Z7VUix/61Zz53n
yuGn6zIeK4yw/2jC7Q+BBuBzhuYSv/Oxv17YQ7PQ+dg/yfhOmYSK+9eWDPM6
YsFrHTRc1BaA/msXj2u5kPB+zlGVBucI+kefsmgO9wdfySwNrtJEf55CXq3y
AX8sXYdmmo/+VrKIoR2XwFtkB7WmkOE/6WKbotOM/lnZB8hjMvgTXb27BA7g
a70iGHIF/MqCbZTYZ/B7HFhSO8jF/U9aMVmD6eA1PCucc1qw/7RyYE4ihj/8
eYM/WR/7RzBP298zAt8xsSKm6QT256Vx9FxJ2H+Lc6Ksk479TUPMrwp44MsD
Um2nPdA/fMEbMesb/CUvMpb7xqG/fYVh6A0f8Llm65v6LNH/sEJNOh2K/pe3
sJpMzmJ/TdVUsioVvLa5Un/dZ/T3LIsTe7yGf9kmI7n1F/gPJZrmDq0Cz5zK
mFTR0P9JvbyoqAv+qEv8W70y9P8pFe1xuAI+P7Js/isV/Ctj3claDfBTekps
TPr7N/8GctPP9A==
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlH0wk3EAx5c1KSJ0VOsi6ai8FWleenN1y66hXbvkpRdveS1FL+KalSnL
KiKx5pLjdrebOpxQYRnm9LI6wihW2ynrZb0YrnR13fV8/fHcc98/Pvd5vt/n
eX4ro46xYo1IJFLM3+vf3W8kWFBitq1iMz+y+vrHrf+zI0X8yUTVR+T0aGVH
zP0PRL5U1p7vb/aWyA7lRuPVduBFPOdVZmEDRGYpxkTJE+NEfrIoTdkQ/obI
NYNX3QNzwB/24ic7ebwicmq8fDh6DP6YmXtxFpVqIvfv8Wz4wgDv8+x84nRK
P5F5DpZJOXz4hyt4aQVuo0RuNUmmCm+AH6doliR1oz+PrmZ/k8J/2KDNr7NH
f+uINCnVBvy3rXZ6sQD9AzUlOa6mOiLrBFfGn+hfE9k5Yk+Tfwb4+1VN2b0p
6K9J4hp1mOD5JbLYB82h6F931kpQHw3++MW9nxK04FP07Ak7OnhN5EabnT3o
334iJC+XB95wW5RNWwPeWhv8s/gd+i9wcaOfkcCfk5pX1ksHv8UjVknhYH+l
LcmuqhD+H78ML+Ko8AfNKUzzKQFvrXp+Xt+B/RsfiswNEvhdfIxtfjti/w2l
67kWi8H7t3eGNNzE/j0ppLrHFtjfPbPFxEWF/ZOG7H2LToGXZEwuqMxC/8Km
cJV4EZ7/YHcNZy4d/U8uZsRq48EbM7tlYgV4vkScnUgD35u7u/brR/T3sDVo
zDngo6JEgxFM8KYJbeuYk7P+P6V3fysH/gue6c+Z+8D7uTBkujXYf+SI57zj
CfCT39vUT2XCL10Y0TNwDXxX5+rJzg/YP7Sgoi2wDX71LkW7dgr+RwyanO0M
vrky8On3tdhfRjm0z1INf8kP02JyK/7/Dcy5p0PywU/vjPHyIqN/F9cpgP8M
/ltspbl8EH7LgI6btzeCp7Gpm8veov/Rae9Nqjb4rZSjRnfDRojMkQtphUXg
V+TTLw/1on/cipCx9Hr4pZ/7UoVW+P7OKWwPNC4HX/5SFaZLQP9jtRSy6y/4
LcXL5OW+6B+sc1av5IKXsqr4XdvRn8uYySV/hX++U19rswD9vYNowjwW+Kw7
+5e67UB/hXD4PevUrO9XfoWqj8T7H62+3FI36/xnZebJHg2i/5EC93W+s85/
XlkNufTv+f8HkR/hTg==
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN0n1QiwEcB/A1OZLSy6KLylL0MpU0elOj1Mk1t1oKeWlUxMkchc46FiE6
VDZulVvFyXYjthTpJirmeqNFZSmRTVzXrlTIyx+e7/547rnvH5/7Pr/f76Fy
0qKTyCQSadff5997pD2KYyGczaA1eCa5HB4K+Z+P6kuZxqfURC7cy6BettER
uTovY154UB+RR91fXd27D/5GYsvybDl8fGqMy5QnvNaJO7+aDH9TUl3ffQze
7om4ZlkSfH24e4HIGH66dwpzMwd+sk8YGpEIPxiYLWbo4SMTdOtETANf2zOx
peY9kenKoQDtGfjU2PsDFXPh1yniVra91WIef+68GCX6tdJp3yZCDPr5yU2Z
FZ1E9o3NcMi7if52ddkh/9e9RDamiXu7BPAJo1beTU86iDzD5LaqqAL9xR9D
3/m59hNZeVE2SbaG14ymDbQUvyHyrwe+O+qtvhC55+yKqW7VOyK/PKnkbTK4
/0jmPVY/H/NPZ1XljVPw/UH5XuTrqzB/qOTOV1OD+3/k19AFVfB2lLoLlt7w
vE9fDoaT4CWUocu7M+GNXpSfXciBt6VeWfSdDO8vMnU1SYa/UJ7v67QDvk9E
WV84AR/c6BnWzILPyc0+8LsS959VkFBmcw6eNWDjZWsBTx6Q59PU2P/atJyx
2Ofor6B3iZuD4NnspmdtD3F/xvoptkCGfle6lK6T4v5cI30g2+D+LwS0W7XP
cP9KTlUlU4L+mKSNjy454/45dxvnP6XAP15N2xxfiPsvWNJg2mWO+/tQc3k+
vbi/xlq+4U4G/FznW5Pd6Zhf+tbvmpk5vl84NbnSKwrzZ3ko3l9PgVdKjtvb
tsKP6+zb7wfBv+SZlHA/YP+UT3VM3gn4zwkaDzcG/CPH7kHhMOYPNBv++T0P
/SlqskdRNHzGMHfO0jDs36hzsUKVbvD/+mU1LtyK/oce7NsRBfCFnj/F/Wrs
v0R1fo+lAv25Vp2ytDnY/7e4yAmZA7wkoNNZvh37r9YsCoweR78ba6eFJVOD
/RwhJZ7mw0cf0aY2+2L+Ip+A0mQd+j+0/tbLRZh/sIMfVRcFv98kQj+yDfOP
SeseNPDRL6394a0IxvwOu23tN12BN7tX4LBGhfmLqcMlh2To58yMday37w/5
AzC78Tg=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlH0w0wEch3d6UUpWKS+NmpdrKpOXHJrKS9Fhh6uodM0ihqirIaulpB0n
1PLSuSMvd0qcyCkvV/RyEZrYzGHejlW4wjH9Rq9/9Pv0x273ufs99+z53jY6
N8Y/VINCoYT8ef19vxbReEmcu/bAlZDzQe8FU/v/7a8LJo2hnB5s1038RI0J
cnsNtBzlho2Q+/DTSgcHDviUQMbgTQL8nsIVRfv8wTOLRz57Vg+Tu4IeNlmT
Ct6SJu6haIPfeUaaOin9Qu4jqllJeDv8r+m0RV0W+JXjD7P3NMnJvZyX/V2v
Gn7+qY69oqIhci9+YsQX5IB3G2cyE97IyN1Z5Z2+phz+Jrn9D775KJ7/5BUv
1wXPqym9xcnqJbdTRXLscZ1JcjMu1H48qFCQO1Wob/Y9Djwxy2qv5qNfUOJR
p9TG5x8TSfplPuiniDZmzYaBL3xf8KHhA3ifV2W+Caz/+DttMvcx3P+HmCB6
roNPXnpRUbAPvHmep8BxGv0GhFYQLRN+m1+G6+r8wYtN5RY/3XD/xeJyM2Yc
/LqO3LLkIPgjTY2d5ffADxTHNm6V4v7dzHLlfA38XxItzllswP31WxJGvxqB
D7tUGewUgvuvN/ezrlfD7/Zgq0jiOkhuYZnmy7kb4F8lLfG4DuhnKJ8bd03B
rzk0/OJRDvrjOzXydHzBH1E6NJT4o39+iWj1EcKfITDa3euF/k30pHFq9n+/
P9cZC1YH+qm7abVaVfCbSER2pYboVybpbSEMwM/cT4svvYz+im1DrJZl+P5d
bV4U+m1G/5kTMVaRQvBt+SJ2gx/6xfLZxFw1/Ozr23mrL6O/w8l2S9oJ8FG+
UVH9+ujvCs+3/RaM/oWQnYpft9HfpmTrvcsAX/tkLiBzGv19jzcEaL6F3z5a
ecjuG/yEfqrkriV44wPEtWM66Jd5h+oOyuB/Nl9FvahCf26Zkf1oJvi+uULK
yQn44zrYzinN8M+oGjldKvh5F3ZluewAf6Xz7DSHDr+6ro0mU8DvLpIaySTw
a1md7xKkg+cvV3t0L8BfbP/otGEr/M6BqnEfJfwT4dFirjV4am+JNEuN+xsW
OlPz2+E/NcaOY5ji/88qrV7gIgY/1uditkoB/8tgDcayevgjVh7XttEc3f8b
5fsJsA==
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNk30wk3EAx8cunFAYbUmxZHWRzoooR3q5ofeWlzTnxqyda3aqi07eYrJK
pa6aFCkRvSBRMZXkuqsmKSSWidUU69EdpvT2R8/XH8899/3jc5/f9/v8Hkd+
3DaBIYVCif77/HubGS7OspWb+VVnvN5QfO6r7/9ck8BaoGh6S2Y1zTOl5IaW
zE+4sU4JTn1kftYR97LVBnzh5vW52Sc7yazj98jbzL+QWT9Uq+UO9JA5Tvlx
UJwI/prxQzdiTzuZy1O9+d6mg2SmUwd+RwWrycwb3pE2LADfH5IeuqULfHdo
yWivP3jh1o5Zg297ybx1RUT13EzwD4dy3G+5gHcWjYt7Neg/fKWkwakY/nyO
99rKIPClzZu302I7yGxvJBTnyOA3DVOJQt3gj6DumjvnPPiTPm1Sh0bsT3Rn
sheVw/+u6ppnFQv7z3sauWIdDfzeNbXXNeexf94Wk+5AS+zP7R+uYL/B/rz8
UG7UAfCrQyqbgxPR392PLdw0E+dvaq9JVnDQ30JboB0Sgb9rEW7OagJvUBh1
JdUT/MfK+uhvOvQvnGT4jqWAf1agHTkUAF7md9xOPor+O3WnI1enw78gMI36
MwQ8X5Z8SsTC/u9nT2cWiODf6XLPWZIEf5xt4x1uLnhCFn/jUh/29yijOxcp
4OdlGCiu/obf9Zgx0eUMPjg//HrAMuxvzsiaeVYzpb910mhLsQr7OhimUY+B
r7BZKbEyQn+uf0a2tBV+Wp31D9c38HvrrSMkXuApdjyddQv6jzvETwjuw3/x
wdJfzNQPZL5PKHUbp/z/momYqtJm9F819mnTo5vwP1f4mDKYuH+Hzb81f7cF
v3152K5YGfpPKyqkc6bj/kV3tWUMELh/igJqTv9B8Kp+sZFSgP6iM5OEahrO
v38+fZwVOeX+WWS9GueDzxyNMa4eBH/iRaWDVxB4D/lC/aNGfH8DPV+SfQQ8
bc9jzXEGeL1JGSOkG/2VdvZFwnr4b/soZ3/2B79tJEHKuYD964MoV3dfhn+f
o+DXuRHsz5Cy0y3l4O91isPr6rH/WE8Dx6oU/jKWqpy3BPuf+FzjaGoJft4k
cZRbhv3dcvoCDtCxP4XZ4H6rAvv35OWFEfHg5+iYyTa56D9DGqUW2uP8EyZL
2R6L1b5/AIkVSLE=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNk30wkwEcx0drjaHhWqkVFVKWlOqWl2jNrnK6WSRX6VBdF45U1Gxc5+VC
F00rL8cVUrEbiXOVpG69YBXF6IU1dLRxDXWWSuWPnu+eu91z3z8+93m+v/1+
yyPjBEdMSSTS4X+/2XdR4exj4feVzi/Kshv1/Z+PFYpbB0S9RK5TskKXUHRE
plDs1RO0fiI3iUeag1LA77f0HF+wR0XkHNlmS86vL0Q2MS8++e20hshHaTMF
kgPgLe5RNKlWPUQOUaiONx7U4vvICfnhBZ+IXFDPGUzKBd/46JIlY7KbyCtE
bZzw5/DzI6/UNGnh51mPuJ5zB8+K5ZT7kNA/njWevaQD/mpGMz/aVk1kuqH+
QEo++KAq/gnhR/iDSYzHpffhf97qviyDMkDkyhh+HtcR/JaAGYqCA7++uCw1
bAx+Ni1QfygD86cazsu/Z4FX7ufJpq0xf+870oLiXvj7lzdf1ivQ/53uCcnG
D/z60LAEn2rM/8Iw49Xe2/A/XPXCKv4l+jM9+BsEheAt06ba6x6gvzaU6qa/
CX8fkyWddkP/zKqSbVutwZ/p2pAuu43+pweTS+WLsH9Tfs66lbV9RBbRKwYj
ToKvabF/a56H/rFxFi5KJr6fZ85rG2Kh/2ezai0jAXzCFZtvXlfBk5V3d0od
wAuoUbEhjuDLGNGeu0+BJ2d4Vw1ng49hxS5lLAY/ZJu3muwBvrJStjgpHrzf
9s2G7dfAs0Tc9QIn8LSw6tAiO/AGofWOmUTw4n3pMn0yeF5nnYmLDfiKOa8i
BrlG96c8EpMVDd6j+caf8gfgz8jNuiUe4Ce/RIZv/IH7s3vIzk41uv8e+iIu
QwA+KmVG1fgT/z8t6sMLlyT4S5wlyrVG999u8KmS0bF/zxyOx78Mhz+zLjv1
vRR+kUrTrTS6fwfma/aWcewfV++aJHgGf3DfLfncMfhXkjmUzHXg03qvJ0rn
Yv9qcuU68Rv4mdSAmqF52P8TQekhAxLwtU4xXsNq+EtS3v++2AS/t65yKtAU
+9+yyWxqjTP4FsUtu1Ns+OfvYPtrRuB3V6o73Ypx/xMV8rKGHKP7VZV+d6Vi
/pK2fbtc3hrdX6RmVNuB/h/OUhX+XuAjFowsFD3F/AdMutjCBvjFmauDhPlq
37+22hdl
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN030slAEcB3CUXIcpxTHUuexII7Ry67KjnM7uxtiVYr3hzG4uFDeJRBNK
k+wK6eXSKWW4amgSF5rJJeV0KrqzRThRUrLSyx893+ePZ8++f3z2e377fR/n
6MRwkYmRkVHs3+ff29WbUuNYbuFfkcmoOZls4PzPr77rrMfKB4jMjhPyFhgT
RO4bErix1uqJ3CK0eeYghW+VmrC42fApITdXptjAt3Q1DHb6wVOujRVTD8MP
Hbhu5lIL780VNVA84Osnj14RUeDlLXZ7yo/Dl+zIDVFEwy+uChA5mMLvzw91
yYyGV2k/DwbGwPd3da3Xj8PT9ucyWvnw1cE3djOf6IhcuPPctuoC+Cl3nofF
avjIsWVVvm/Gifzo7U1mowrzb7+dV2gD4Jc+9nGbkb8msoX6fFi6AvNdBdmC
WN17IktPrOkwKoc3l1of5DRpiNyblNEmrsJ8tUfHuMxnhMgJis9TC1bw840a
vaFeS+QRcTiL4ThJZCrrZcbZa0NE/mHaPdJI6k+7hG76oAz7T83spu0l9cdd
1sRS0LF/+KbV5m2p8JXqp8zAU/Bi/7nvObbwVK9LYTFs+FueqTvvk/qjHFGr
0u/AXzhhto++AX7Gb+BGswV8Im12ZWk6PEMjGeXGw/Ntk3fQKfC964NqH0bB
b7wTnxkhgv/oGJwVNww/qHLtGePCP7wc2XmhF/3xSKt5HJIHX2HP7NvqDO/W
L/HN1uN+xsp86yol5n+Rc6KoPHiFEzfyRxb6U6enDR+TYb5hdFbHtMX8vns6
7YcyeH3Q7/kBUn+yWovVKlJ/siQCrzfe6M8lL6VlxAr4b/oX7J+16M8op2BX
hAP6087mKNMr0Z9CNX+j3xH4u18b5M8vkv6/Rf+iV3R8fyR/2Irmgv1jVE5n
dCnwy/3tCun58MsTp1/a2MN3vAuKk22Gjw9eV8JLgl/ovh5eK4dvXjBuyGPC
P2j+pHGnwc+yJUL7NHjf0BqlpxS+7l3CkiIr+M5Q5+1UPql/nnkanhi+qnuO
//sJqf+OqiitL/yWnpQD7dO4X06dbMI0G74+8OrcoUB4xVpxddtX3G+T0Dv0
12nMLzG0NsVGwJf+3Cs8uQH9WSIwWF5MIO1vt5hBl+o4fwCTzmau
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNk30slAEcx48Wy/JWeUtlGlohC9V5Lbd5KVbmEEXlJaWX8zLvmRLu4qJy
d6U7erILm2urtcPYUBppRi86uqNwFO408jJXYtUfPd/nj2fPvn989n2+v+/3
sY5NCjmnTaPR4v8+/97S7ow2QrjxsFkg7a306syh/zq0pdsrK3aA1OnVyVdy
1qtIzS6cpGlixki9TrNr21wc+D3CAKXgG3hhrYDBPQq+Mqwj7GDnKKl3d6TP
1BSDr0/tURVsAd9XGpU7p5gmdY5iNj/lBfzbRd975AzwEkJeOFQ5SOrl7HIp
Twz/RRcPbS3VCKlDxA/dy4XgTWfY5UkNMlIHOEoljBr4f7g0Xnt+v5LUu0x6
nc0Nwb+fuuts0/iJ1AU6eXNtO9S4XwXD04L3mdRlTy37y5LB7wuozLn9CPnp
k/qxiXb4/imruPlWM+T3DVydzMwCz+zlcNhp4BOMisJsDMG/VQhDjwSBH7UM
fsK6CD5Lli8WdIDnWjhoLOjg7UX2u6/Oor/XK0OP7+eDv9eZynngA95aydSW
LuB+xv5X3MTF8Bdsfpm8Fg6+o+mMeMde9Pcr2vZRJAv+jhK3uuOp8HdamZKq
+eDbDKsUnjL0x8smXJKa4B+a2RdsaoD+Bn4O+fVbU/qPP+auDEZ/trMe588t
wp8Wc7dTO/4Lqd0+qlhbb4L/0KRbYr8d+TmX+f4tI/AfeTgaNt6A/JLGNetZ
P/CvThnHZ7KR/82mlS7dB/CvTmKZ6xogv+WG4ZfFlP2m2TEDCcp+Q8+yLE9T
9pvfYFTgQNmvZJCI2U/Z7/INg2l2A/L7f92pzKPst74sgn+Cj/06Rnepmin7
XfXjjxME8nf7dH5T2+L7v89blSjMkd97sNnXmbJfgROd0MsAn1tddXCBsl/9
IDvXrKPgy50c6EuU/bKe52nq28EvefcHVhwAH5QQUaeex/2YeqU+X66DD4/a
J67xBV9V6npncgn3Wzl5Irq1EP7MqAOi+gjwTwNExIQN+pN/zInrSYT/3DOR
XJ0L/+GBGrN3PPDyxZTEzCH05670lS23wL+NIa27oIP+dLmpcUxb8BXcH9cm
vNBfqSnPx3UG/vdMnIoMb2G/WnStFA4XPM89clqzgfL/N1uJTGTw10T8bgzp
HTv0B4HaRjI=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN0n0w03EcB3APIRFpFLWu4kTykDk9uIsoSsUlR8xD2qXrZMnyMOYhD0dq
CSEjq2jkOJWmjCtP1VSXRh6LeWzyUB2hy2P1R7/3/tjt3n+87r33vp+ttKAT
/nIyMjJn/n7+fdv5fRHp5qnuP0rXF/YwJ2z+56rlXt0aRgeRBZVhpUVqY0Rm
kKo1njgNEJnHEAqSA+D56mIJowHeQ5FsenkPvA/97fG+7/1EpriLm63i4ZUK
U6lB1vDjTVtzgqdGibxt4WNMHRv9jOYAa7o7/CP+KW6JeSeR7W3zXNMvoj+W
9Gt1EB39B229uV+z4LOoDP+1onYia3u7aM3w0Z/LMPd8Qxok8vG518yKzfDn
qmMnP3l3EXlxwY0nM4d+w6TAaJKjmMh1+iVj5CR4qnbeeKUh9pNfmc2wJehP
8Jif3FKM/dsLZGsWjsHrq624W+iP/UvTF+ldKeiPH9nfaULBfrH9ixDlXHgD
cn1MexX2D4v3qpUVo39NlE528k7sP2wRsW1JAz7H4Mil6SLsL3WuuK2gM07k
ab3nuaqPeons9ZK1ShICX86dChRdwX5mRpQKbYPU/RnlWNhbYL+SQL5sIhg+
P3DDNR8O/LPmRcpGPfi5kIiEq5vhE9V5Cyrh8P3R6ozuKHjhtVnTVZrwFT5C
05u28Cll3+KW6fDVn8e8zB/CT+5rbEs0hS/wdFa6pwB/UsRebxcNT858lm1J
hW9npQliZeHlw73Omp2H372OU3DjNPzKh5XeBtPwCTdGQodd4M/KCVJu8fH+
hzhJiRI2fCafPlomB0+rsB6MbMH7f1v0PZfajn6tXW7Xv1hJ3U9jm0TUhPuL
6mFRgqvQv+5gPvd3Uh/+T0/e/RQOvKYmn8qrwf0NfaJZOpagP2B0U6uKCe7P
JYxl9JgEr8hp6W/Kx/35cuvibbRwf5GTH/LrG3B/Jj+Zsw5S7/8graU7jYX9
JsG0y14k/H7n0NYM8gHsVy3OaE6Tev9XceluOY/hrZSGal+awV/o+DHcJAdf
FaoXMyL1/srlPca57vC1lq+515exX7OeLboSBK/2tDXO2A9eS3SH0jYPH7mD
Odzohv64mneOxaV4/2yLmycdUuFdT9sNzs7h/3cS9obteI/+oj0Z0bJ9AzZ/
ANNo83E=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN0n8w02EcB3C3Ir/aFO7IhpISieJWpkxc2pabUoqcozVLx9lVE3XNZR3T
0nV0iF2SZUntDGn5lTqUqAtLSFKTuwpx1NFNqf7o+94f3/ve+4/XfZ7P835W
84Th8SQjIyP+3+/f/9Xc/tFyuWUgZ/Lq3VD+BPN/TlV/sj029obIarr/Nh3n
K5Gt9CIjs/YPRH5TaC2slcGTXRXXjlHgZVVTsmWDX4j8PGr3E1b7RyIPHX69
+H0nfGZHlqaorJ/IS333ftl6G/NnzyZxewZHiHymJsVNLIf/xqO1m1f3Ebly
oihWqcD8FG8KReqnI/K+YIszZDL8TLGko6RpgMguJ8Nbo9aME3nzM2suQzJM
5JuCZnqQEL6+dtVcYQX2V2rFjBwPnF+apRpRW2L/e4N7HNecg//t8jl+NA7e
2Xd2/xVjeLKzLj2BBz+v7Zf0GPT3WvPIR6qDN3/cV5HIhs+mxfIFHejvcrT2
F82gv9KK6HDVSnh9mixj4C3uz+H+niXsJ5if4H8rMjsY3rjYzW2uCP2VV+lv
bVRgfn0OOY8yif4od34Myw36s2npvR+jRn/Mtk5VkEF/FkcDemMY6K91ekKu
WA6f0Xk1//0j9HdT1BIa7IL++i+VvqoSo799dpt6biTDR8avyHS8h/0P5z6b
53ni/CRV8zmJKfa3ey/a6SCGjz8e0i2Khr/epR0vI8Gn/Gh7N5sAH9QsOPSU
By8IoSkHJuHTI+vaPcLg+11rN7g3or8jVL+t0TnwD0RMLycT+OoXG7nDWtxf
q3pgQdGN+YWsE7YJO+A5Dh5DFxrRX6pLSUlXDeaHOHtuzytDf2ZBC8Y1xfAL
t6f5F+rQX/46ib2fEvNtFld76n3Qnzt10fSlFTxF8C5Mq0J/1zZU5YVT0V9X
W6N8Syn6o5ocpUWcgtd5J2dP5WJ/YeOviEonnD9GGhinWI/9d6epH6anwHsd
UIjGMuFD3ZsiufbwwjpWIokO35Q4Tq45AW9dUL3WQg5vMzZzUbQWfsgrK6qT
ajCffedgQBq8rElGzz8NbznqO+mxAv5Dh2bHIZbB++k+faQgCb5AFxEq1MCT
GEmuu3zgb8wwFFQ93k+Lso/pdB5eyG1wv86BrzBb9036E/1VTnk3sMUfmX8A
arpc7w==
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN030w03EcB/AdpVUILefQ1RgWPenogaQH9Es6cgnXrE61O9Y8LlHyEJJw
zMNNqGPFWRlKzzulqFyrSB4TVq4wemA5W+ta9Ue/d3/sdu8/Xvf+fj77jB4a
6X9Uh0KhHPnz+fvNyns8wyzX36p6NSBQeEy6/8vJ4vmjLwp6ySySSSKICgWZ
Qyurhg5qhsmc3X+fxSyHX3N2i71Y0k3mlXE+CqZonMznpZ0ORm4fyKw1782S
6cN79o3Oe9fSR2bdiI9PW20myFzD3yeWRg+SWWPFMIjmwde+3HjXrLGHzBPb
M3MSHfH+CJ1i01NaOZlLlD4nrybDr9wrbcvbAx8WLlxcosH7N4aslmvj35PZ
wzZbbcmGb3OKDNKnYn9S9TpaPwv9bg99JwbL0F/ofvldrgD+0IsP3QHj2N/O
G7Pcta3oj4pw/Eoo0c/IsGEHrIGviyJmWqnY3+tY9mvfHvTPpk9lrVINkdli
eb1ffhF8bO/6n+F96G9oHp69dB/9hMS/kU7F7+dg5B9kaAufGfw9y8UV/VuW
0NOTJtG/6a2wm8hBv8CwIpmWC1/EvC7i62D/24a+GRGd6KdXVCZGdmF+35+F
TSGb4QN276itfIT92xNKT7Pb6P/FaFkRXIj7lbGX0odL4c8acxrHbmL+4bne
1QHV6E9y7tEaOWH+a8tM5duN4cMGnJvarmF+dmf1iMoC96tt6Hl0QoT7jTLR
chl8eDsroaorF/Nzqogfs0vxfuPJT+ltDphf1n+V+Pyf5z2jXIjLgo9XU63E
FvAScakuxRE+cCCnPicWPiStXkQXwLsog9NuLYPvOJNQ12cHv0dSE6Q8Dp+v
+GjQkgZvZaYffcUM/vGTtQ86NsDLQ1Llt6Phm4XFY4Fl8LUL9cppNvBJ7aNd
Egv4ixpB6LwEeH5GindZDPyte8XH0xfB03iZGrYPfDtfNucrF169wK49Xgr/
RcMe7HKGN2Tp3S2Ywf93k0ro1Z0KrzjkNRazDb6IxmjSncH9ZJj+8BNnoj+B
kxLnGAxvMhLJdbHG/Xq7+accDkc/Re187Fgi+k+7uHZwiuEPLMo4d/MN7vfo
iOjJ1B30X+ZYKqYNcL8882c7ONbw3nwuq3oX7tec5rBfOo3+ZidR2HPekPtv
PiMTcg==
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN03kwlGEABvDPVXJsIokybIUmx6CSNNWWjKY2azGjpHGX2DQlOs1GdFAr
59pCWUnOhjRGKtQ4xmAXiVFWjjWJbUuKZFP90fd8f+zsPH8883ufd76XHnjS
I0SZIIjgv79//+Pmduql2VqMAbUwz5bUyZ3/cwyrWdY13ENmwz56ws/6cTIr
zXAv5s4NkZlRX/81xwr9HDVBqcKgj8zHbYjxxIFPZL4rkB8t7JGQ2clROj1N
8fku57X6huDH81iV4RSf4d5S1P0LPudes7I+xV+iVzc6ZgSf1m72uVsCXzvG
QRwqgs82EzYkUfxzxW8DLEbhrxnpHq1pgD+zP1ExNws/Txzg4G2Nvr+Is0l7
OfxqZs3Htnfwp/QW2xhL4JtMPVa6nIa+TqyLV6sEfq5t1KmKl/Btk819+Avw
ew3VVoduQD/bL2Wb6jr4ebU6tN5h+B4sZr60Fv473nnFphT0Pzun88om4J+V
tYfPNsKvZB7zqpbDp3WuPxJkh77mzdgO4ncvmeVhRsL5Tvj+wXqcEu1BfB/l
7I3OmeifEUkTGSL4mqfX/pA8hW9AOLk26Q6Tue6SdHsZHf2i1/c2R3hivzv7
yo7wGfj0Oz5f/LyxP8uKrvL7OvreD5IqGw3fkjnyxNjDJ4PwK8pNMxyqsT80
81RC5F70LSNdD3dxsd/I6VB0C59y/3FEHl33A5kzLY32XctGf0+L74HvJdiv
v1X2XpgH30Fe5Bu/A/sPvnBJTdFCX6XNrD6hEfv7V121k5lPkHliOlothjNA
5puWHa/sT6DP9NrS3F+F/fqpsX4Se5xfsNXllnAe51dMlRd2XEb/RUGEboYr
+vx1i+6LZ3H+pqbW/Dgu7u/R0rKrUb7ou/m4Jd5Zhvt7w1W4GQbCD3OcsVIk
wxfTSsS5lPdDG7JbbUx5P2luC34syvuJqR2Z5hC4v1RT1Rx1yvtZb2yaqWmO
+1OosjVqR+A7F/d/TK7G9zMfO/ZNeht9a2f1rOMy+JNJF05PNcEPYQYpZciw
vyJ8zpNlj77PSJj/3Cz27xKkM56L4D+bjD/JW4n3c/sGj91NeT+tG1W5+m3w
L9zPEetUwR/LH9WoWIH9gT1Orf0m6FtMGDBZR7A/5MlP44Jf8IlFwr783ZKd
fwACSMKR
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNkn1Qy3Ecx1OLVCQ5oxPGrScRdZ2HYinCLeqSosuum6Y0mnFas+h6kpXK
uilPPfC79XApsVG0MN0pD81Dx5q0Ste5WDK0WpSHP/ze/vjd795/vO79eb/u
S2PzwjjmZmZmsX++v3/BvTJHzxJb/0VLw2928/WMf9nRPtUu5NIbMvNMvKxf
9I9kPqV9ed/HsY/MOlbAqgPHwRsnRsVyLnjvKTneD23Bn5HXU1btBL96NEr4
LQH85ENrXbMKvD45lGGxDnzIvnarK/peMs+7sTFHmQm+vH2HwswLPPXz7NNp
Q4NkZt+d6jt+Hv0airTYJRy8xczbE1qGhsyWcTUfuUL0e0y7Vje4B/3rWZYn
Ky+Ap3obsnKVr8ls1c8qJGrQvyb7aEyg23syv4xT+Imp4KWKTN/WnE4yRz9v
nthu9wn3/ujM2PG+m8xXX/AJlxPg+5e+HWNHY/+zr4kPTlNwfwfPJCU42N+V
y6mI4IB3b2k29PSCj6nXbpnYBn56ocZ9shX7IxcXpDTmgh8PSG/RWYP3HW/h
DGiwP1/14WJTG/qj9dJSxwDwAqVl/CwC/u3rhpXdVeiXGHZH1Hb0kFk9mOgz
dhk8O1Cm6aqGf3lp6VBfOfrL/YeDBP7wX29KjqTagm+vLSHEbfD/oSKIfsUV
/kfaTalZsfDPX+YqyTsIvud1ysnORux3Hum6FO+D+1VDyhX0Ufh748EdyEgH
7yId2ZS4AXxxiCY/+DvuL7PxLO0Tw586nck8sgf8tGA3UdUS+AsJZDFmcNG/
QJDtlSxC/8psmnN2EfhK0eUZzmr4k0U0dMhvoZ/e9Fme5AB/Xnt/bntHA7+5
YO0xXRj8We0dcaoeRT/F0pjXFKEjc9+AQMQXg9dWmFQEFfsl/TGUnzr0m9sa
zZ3uYP/cKM3CdVvBLyYUa4Rp2C8pm5xvcwH9V6UL7Hh22G996PrxOSXg1Umu
CX7/vZ8lXMqrrP/ej0ODZ+b6jdifImsTyW3Av1A7CYgn2H/uRtqw0A3vhynr
ecSMwfuhz2/kD3PBd22mKYOU2L+19keV52rc//ipNGruN9x/lk/xZ2eAF6Za
JBWuBR+aQLkrM+D+Ihfj/tYC+LOPpy2MiwQfqyJWfFkOf7scvgSXH0a/lpm3
UpjYy/gN1N3Ppg==
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNk2kw1GEAxjcqIa1BRabcViI0bMxqtZqmGCFyrK1tppiOWZolk4hcLQ1t
Uexg5Q7rSEpsMiKVzEQou5RcLTki42qSrg/9Hx92dp4Pv/m9z/s+f71TFzwC
5Egkkv/f37//td6bzKuzN+4vZ64rnBZOOfzPxwxcFUNF74m8OEvqvJ83TuS7
3i9yyA7DRPZriip2UQFf9sGvKqxZSuQuRr2xyHiSyKQ2n2FpUD+R82Iyf98I
Aq9abamuV9lD5OTBA32ulhNEPrSFpqYhP0RkR367/elo8HRWaLnYGby7BTsw
ZBnnN1W82cEIBz8iNHtgexJ8ozD+AUVeQuT5CvWedhb8RecSBk1zBonMb1I4
lJ8Kfk/imC/3M+5Py9xS1NEM/82p0ALGEvzGLSHl2hbgC7PHMpyUcX9nvNWj
BqTwc1lJmZyvn4icVdroeSkNfORyb1bcO/hFaxqWWsXw8wuXv0wo4f2uPJb5
uxiDl5Cd46g0+ItJWh3TX+EXZTLYMh78Tg0LhmZ88Gyf/GsxK/DvShE/G30L
f0BOryZHiv4WH7k8uj34aAfWfOpz3P/SuNJZTh380uGwT8PXB4i8+VmSu9mq
/Z7PmOl+Wgl/eN8bqkkh/CcSWHYNdujvdVmucoEM/pW/hK73CP3vydKrenSx
X+aZnWn9SdgvVaXlYG4weF5oY1uEAPt7d4f38qIhzn9LxzFQfgf6e2kJyT8u
g7cmUex5QeCbvlNoTzeBZyd3ypHdwHuW6OlXcMDLru61TakDr7A95GG9DfiZ
tHF6zSL2O2P1O3dHHPjWX7L0YBr4oxtUW/XncH+5seLw1mT4/U45Vs35gjcq
k0W8MVr1/UQJujQC4Q/KKN+ieAn+L0wVl1gB+Lp4A5O1r/F+yqkzVPuH8Nsy
f44YaOH9uNXnNWt1wBc9r1//jY33U7aib3Ndgb9FyA9LoWG/rKKSKWYCeEHV
E/VmA/QXdArcDUfhj+x+sSQsRf/xMsPTGa7gdx+mhvWz0f/VhMRtIRH+2nbF
kVob9J+kaGdfWLXf7pq644wK9H9CqfA6UgB/u/+xyTs09FfbOZeltGq/pbqc
IQ0x+hdoN8326WO/Kelbp7tjsN9ekVB1Hxd84O1bPtY56O9nfjw41gTn95CT
1LzVGHL4AwcBeh0=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNkn0w03Ecx3c9eKgZujrkYXHN0+lBmocoRU8ezjBRuhw7FaW20dNQEuoq
xZByns5RjaM1paujo/KYpkkyWdko8hO7q62cOj380e/dH7vd+4/Xvb7v9+dn
zeGG7p9HoVBi//z+/gunUr2ZZdTNdt0nDeODPnv/y2m9gcdDowfIHLeMes/m
EkFm8cFGEy8XJZkTT/lJDUvBf9F5vdGypp/MkSXSs18qJsicPRNX2LdphMyN
RVN+kwbgn3FplvnNcjJ/EgsdZxmTZE4I8zWTJr4jM9/FQaeCC16rrnyTI3pD
5jl5YNrwKrxfkP4weEpPReYkacianDTwAz+NdZ+wwDNc6X5Vc3h/yZD4Nj8J
fPcFVpU2BvxiO52KeA14K1p09mAY/ON27LmrYuy3rSertzkXPFtS5XpEjf0m
sztHTnTB387zndGfgL+VX6tsY4JnKiOso8Zxv+sZlC0bu+BXXbWfve4xTGaT
XbTlE0Xg43QVP5SN8Mf7GI071cJ/dzpV2mKP+309fKi6yxR866W2taOZuB+n
MsFfZoD7NV05kNxM4H6sO4YbHP/bfyLYxk0bgv1c3TW1/b/g15HVL+ngof8C
tvGOVxzwk88v9lSqwc+rzl/NDUV/j/TAepsG7H+fU8BT5YDnLKw4H6RBf2pT
nz7zBfxW93Y+0BuFXz5mcCjUHTy9fbWWP4j9TR8sniKewu/+lL6Huhv7Dyhk
xIpi8LGEoHp+A/zvXua5eIrgH9K9U7rdGftv4uZur1oKPpzhKQwsxv7m5jx/
axPsb5LSHVPehP0zhB+0OQLwtbml77342C9yzXflLSO830xNK6QFoP9xxRbW
nqPgZcxkeZ0YvCYo88g1Z/AFQy0qAQX8tNejZynp4HUl0+xfW8ELakb7pTPo
vzzIOFxwFjw70yBXtA88n9HGcKVif39W02xvNPxFKsVpeT7uT+9IfFRdAH44
9WNUwiD2J2YTs/Qew99C5Ds7LcD+rBvfexUO4Ff6doq22WP/yEVR5bZj8B/U
+9x1uO49mSk+u85IhOD3fuqwoBPw170VLU1uh3+gPCUlT43+PREBbd/Wgdew
icv139D/WOfNMlsZ/BZWqefdTPH98SVRfRE3wCe58c41tMIf6zV/yFMC/3pH
6wyp5Yj3b6Pi8QI=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN0H0s1HEcB3BR2RVTnnNWmpm6GScSdZzDchd68BDyfO4wKY3S3SJ3udtR
NA13GCcqT9WalnnM1uShkXPkHirncdXdKWbJpfT0R7/P94/ffnv/8d7n/X3t
p2eGMvX19PQYf79//3187ZlOsZFvX1ZHfG31Evl/5hBGK4I7p7BcbGPnU96q
xvJaQQtX4DSP5YXtD3fmWEE/MME7gFOswHJVa8Jd9m4tltU4gqmTchrLrKaV
w5V50J95b1ewP0aG5U2dDkfZpsHyd6dSyRpjDsvPXk9am6VCn2DrvcFWQN8h
5WKUbSD0FcVTHgWSWSzjmBpnzS3oh/98ovy2A/qeE7tWI5Tw/hukvDreINxf
/FBcxgmA/pGYaynOIjncry8y7b4P9xe2RjnYqGdgj8XV1hYx9E0YjfqsevC/
4+/rkFoL9zcO6lhfqOCfG6QVhuCgzwoN7JpTgP/pYcsXjUTwrzCSZRn4gL/O
I/NrSBr03UWiyCYpvH+1JNq/1h/2h8ZNvropB79AnXn6xZvQHxBk29LMoM/D
nW1bm4b96wJqRlgv+Eld2l5yqNB/U6F19eSCnx5f1hNdDfflI1l1h4zhfqVq
RnEf8XNnUd3LED+y8NSnHMTPS+omHEX8HDe8P8QjfptD6SU8xO8YPzOfi/id
H86ffY74LYv7H6cjfjVlx9cNEb+KbeIrQYjf8OftvOMK2C83pxsEIX4B10vv
mZhDf2Lx7HiyCvbfKpNmJ/aAXyHj4ZoK8fOp+TV0KB/83vZRNMlVcL+feSaI
bQL31XyXklrELzY6JLEX8YuNdRi4jfg9SOikViF+i17Be9iIn0p1QrAuB7+M
1mYrGuIX3kvHK8jgF09JxAsRv7AwzablOLyf2F7SI/GD/c3nyGl0JeyXLYyR
LRC/R5f77LwtoL/AS/2xYwb2R3BHCpe7wO+SH1N0gQb9pHHuAftc8BvA7yUu
i+D+x0h88pIp3Lfp96WVIn7lkuskwwbwq7FlO3Yjfmrh4BYS4mdM+N3ejPhN
SPRJ6zLwOyreKJp3Ab+4LGuikgJ+DdK984uIX4trjCJpDN7PMZE7LlNgv/2A
rpT5DvYnrbj+fFoEfeOT4XiGFfQt3dxppFnYL6Br+SEdc+Q/EBf7/Q==
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlGkw1HEcxo0illJRpmWw5IWjAznWX2jdayrnNqUZQ9YRUyKimqZcK1YG
WyGWIYYYZjA5IzlHuljrWMumxhYJ4yhF14v+3++L//znefHM8/195pmHFnjZ
iy0rIyMT9Pf796/WPBdEFCnb64aWjZoWfbH7r5ev/Xwj4I+Qut33+5RPwWdS
d9ozujPdZ0h9ZqXfIkYB/FR1nppEPEbqeAmlnWY2T+qloRWGlqmY1DeDpCXr
weDvsOqOvT0uJHVsCrFFdZ0jdW2M+lTKKwmpNb3T+P1c8E8x3FJvyIM/4TVH
9+Qo3N+gycz0ePme1BlqGWvqDuB38rkT5VM0Sur+pZNS+UrI98zPtj06Mk1q
tQCugQLiJ9FhNfcUAT/fGWqJBPGjStUCLjCBHyUxk66iCP6G5IfHSieA38Ab
/rzQBPhFsz/MPLACfoVJTQYbIeCf93rkOTsM739xuvmOjRPc/1S8jaclAH7O
FIs+Xjr4maWfNq13gr/3mZiqIoL7v9YlaFO6gF9N2C/LQGfwW1VoWLpkAL9k
ZmTa3WLIX88xzMrbAn4m3TSCQPxeDy3ElKH+ydJk2HTEL6vq8NsB1L+ciDgp
C/WvgtF5JHEK+BFjPT2BqH/1Gyc4Y0eBn50NwelC/cslFBYeTcD79bt1VqtQ
/9hO+lz6IPBz6yt33J4B/gOzFW3GcuAXrSqFZAvh/uuUzrD5QeCXH+8qjGKg
/JZTInEJ8DPUs7pf8wTy41J/PHd/BfzWJ21TV/jgf5uyZWhdDPz2UDyMDhZC
fumNRrMhN+DXy3TknkX9u7h4RV91HPh5tIwoWqL+VRdG2jYSwE8pnE+PCUV+
wdqi+Tt4f7HiXpbIAe5nhdCj3EaB33KPUvhWGvgf9BpocneDP1F7U046Cfc3
tcY1brQDP4bE2OGHC/jt++IqUpKAH9OAsGcXQL5/7kh0iQLkfzcP22WG+rfD
bzx/GPWPophnhPdPI6LNKQv1r1F5JfIq6l+twPz4R7R/xBovWA/1T28ufXUf
2r+uffd811D/Li3X1HLQ/lULf9doof4l6db530L7tz998uAA2r/6Qt5GFNq/
nK5v513R/gUvBqj4of3zfkjpUEX797hcxA1H+xeprdG8B+1f6yFO5aZg2u4P
pCeqJQ==
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlH1Qy3Ecx1PITW2OC02cchnTg6Ydym6N0MMm26m7uUrtwcMhky0hTIUu
d7XFukumPKWuEKqpGIVM6UKky6kpk7JGS6HpPPzh9+6P3e79x+te3/fnvZu7
aI9Aam9nZyf5+/n3vbLCkKQvcAp65Xc3eaurmf0/y21u2p7UdiLXsxqtu8mf
iXzRnzExou8dkT/Ux7acUIIP2KTyOxXeRuRuvWBR3VgfkS9s6B6LTnpPZAp1
yCdDBD7IoVZ8wAp+56RGbkhkP5GdL0dGy28YkS10KTcH/Bvfys2m3tdELigs
bz/bAH9iwJ1wzlf4Iz4olD7+4DeO3iqJGnxDZN84xy7vFvg9F+ac0szrwn2W
jLgyzoL3mGrwktXCv7kw38S9Bv8UjiwwnNZNZNnquLe/qeAT4pgVgQdx//iY
p/OfkXD/6IaEMY4N95dGqoW5qeAXPV52aGIQ7sennDuc8h3+vMXuPcJ09GeJ
8kK6YsAHG797BTuh//IOs2yNCP3rpZozIjXu/0O5nZqWC97FN5y99Dn6d45m
e9Or4af6uDdmOaP/yoEvBVQa+B22puvqFegf+ukQqcoCvyDbu2jd8U4icwuW
znZRgZ/lSx0WfoNfReKYtc3wh3jVZfUa0b+VH3u9NgD8iViGPrMZ/UNTWj37
9fA7blHX2HZh/wlzroWKtOBzyxKzFCXwP0yqbhq8CD+3cwu7mIX+e2ti+u2n
gZ/DlCWer0T/oPgnNPEC7J/T4j4t7Bj2z983aGXsA6/VOTj1abC/3KZqO+qJ
94srTH5dbuhv5d0o5qaA32alzaaLwZNHjdJUEvgnZQMRTULwnxz3X0rfCb5s
IMNQ+AB8wNP1pw2B4CkjkzWz+vH7uTlmWNVyEnzD5yRegwf4RCl9grwX95v5
q27dz6vwv93k/CCQD36YedxvigD77dKFma+kwy+6unz1ZA780puS26Zx+ymH
3KarirAf36fVfu0F+J+ljVjXcLCfZfCwhkEG3yZIfrT1PvajHC1nxtCwX5NZ
6rB/N/Y7yJs7QyIDv6yjeXHmFfRX+rNMt7zxfoXl/cdVJPTfptZ9NIz7/30h
VBS6hoHPK32p+fEL75+6lkmZmwyely/eOBwPnjxU0l40DF5fJdH1RMHPjzoi
uVdqZP8BYLUYdA==
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN0XkwlGEABnC1u0lrp2NqdtLSgaQ10zY06FrWrSmU1HSRtaTStkml8K0j
62o0OXIUJmoJySJqbaGJSjWYalO2tZkSopOK7j/6nu+Pb755/vjN877vszBQ
vFE0WU9PL+jv9+/fts422bHI0KHUM0dZH/mO/z8/i69jj0uekvnx0R8xA7MG
yXxlQYPQxk1HZqXBcmW0BH57iVDWVQivvzcy3IoLvz07sdFjBnxicThbS8BP
2+E8Pd8LPj9W9GmfHvwp+n3ptYPwZUwPuTYI/htjd8Tb1/Ax7imrArzgNVM+
c4SqXjJfjRB0ZZ+GP3bJ98Trj09wXosnw4oHA2TmjCXLVvehXzUWkuK4Ep4w
zm/P6FCTufW3T9TdJvS31H9sTQ/SktlaKuIUnIe/ZrB3uawU/e8TsoSaC+j3
Uec3Wax9RWaDzWnRTjPg5bV9VjW1z8gcIholCNMhMptWj3xxitWQeUuDn39t
OHxZT5aCyMD72e2wP6www/n5UT1Jv01w/+d17AVuUfBDj2viqoTwhewKP0cm
fFKx93DYVvjubjnn4H74l5W3yt8p4WdWVSR02sPPHo8Z7BvBfuVvbDm+MviG
/h8KjTn8vGWqjoIBvF9e/fz6qGL0F3YpzwRtgje0XOGc5or9vM1jfiYR6I84
9OmW73r0T/plpC6h7Ke1TLbbTdnvq/PtA22U/ayI+JlbKPvNMZto4lL2O27q
7mBdh/1YNXuu11D2S70T3MKXYr/OTDXzNGW/w7keNM9M3J9dVDvV2BznT9lA
v8mi7LetRXMxnrKf1G9z3M5A+DBPXXnqNPhvAYIPjG3wroNHpo/ugw8ZkYpy
bsITCRKZ9Sr49vTheTeG8H4BI9xfE5T96FWXOnmL4NUvOrg5/Xi/cwIafVyO
/ko7nZnKB/6+RMK67IX9uJHtht/j0e8ZnOjeL0B/I4/HWF8Af7ex27iiBPst
LchYc6EI/d50BXNMgP3SeS6dahbl/pOzo5ubsV+u0vnewyXYL1MeevJRMPar
Tpw7+F4MvzKw0OhYKe6/hsiqUyzD+TMOGYX9ZOD+xhO9vq5x8P6m+uylAvjF
uXtemnzH+Wmt1XxGLPycjfttYv3hz+pMxBdpeD/xcbPK0F3od9FvHj+f18v/
A+cPyDE=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlGkwlAEcxl0TyhFNjCtHohlDs45SYRlnzrB2ytbItY7MMHRYdCDH0Doy
JsfSJkdlS1OOmd2olqHDzrKFLmUJ1ZIzE2U7PvQ+PuzsPB9+8zz/3/vOaxyR
GBQtJyMjE/X39++fMtFQ3cNWcV6/0iuZLZsh/88Gg9dTMz8OETmthHLrKf8L
kek8arPTqpjIroorP11I4I33BRiZyb0mskR1xu3uyFciJ3XybPNWPhC5rX0y
WLMSvGhflxmTj/7C0jgt3/vo748LMtphME5kfs1x+nsj8N5Ksu+pNPTHnFXI
vS1Ff+wpWUtDe/QX2jGSNAvA65oMJYi1hoks2JY8KRCjP7e7uFW3DfcfKm9p
9fcD7xSSIkiPHYHPlM3qSSXoH/CaYwp3jRF5eSCXZ8oGz3NKXmyqwv3dks1T
ntXoZ3lV7BT44/5Hc58SfJTAy07eZ2uN4f6wKh1nhp2EyIelQu6i+Sien9KP
DjEd/N782pNW73B/21T6cpg39nPUdlnYPcP+VjW67/Zi8GciBp0er2G/s7G9
t7EI+9f42qIbI/A3Si3RqiRveH4xCxX8B/D3cn0h6ecD9Mfo7Ahn1n0ksmKP
N2PgGvjABU5fNgv9lKawqGMs9AuY2QtpvvD3O7gg55wy+I6lXlHjG/g74XL3
5rQ1/Ol9uBgisoW/0gOJpl9iwa8mf/slEcJfncJ0e5Ub9nte44UxhuGP4qHJ
4lwGH+lSS/NUAt8xKcy69wb7Q3dWdMr1wV+mtqofxQN8ecAL0kgR/PUmUuxb
69Bfn6nhLv8d/qxsbh18suH9i9wiq2B7Ff6KBmefuFeiX4G7FGoQDH9zTN1o
9U3gl91jA/Vn4C8qju1KPgB/iqR6llQd/qwszEvlIsG3L6ZfaJjH/RrjtHzf
EOzPYH2OkL8Hf51p8ToOG75fo88PvoqbwH6z3H6OtAf7NT9ZpsYvwx9fGK8S
bgPex+TMkbIV+BsvOso+L0J/I6vX8aY6/Elb5u+crgI/ld3lwOWif3fN+XLh
HfTvMR+sHjaDvy7lQPp+ffBeQdu5jFPwR93KFVOV4U/SPH07Tx7fr7ceapfz
L4HnmGfkSezgL2T+iuPUIvoNHdSySMW4n0wLsN5N2/D9NiQ16+rj/ocJwhy9
k7jfNX0tMebcGPkP1C07Dw==
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlH0w03EAxr0sS23lLlEcNtLVllAtKhqpvEQvy5bXZCEpVFaKEqXO9WLI
8laYvNSUMImjToqo46oLxRmTlNfylls6vfzR7/HHbvf88bnP93l+3/vS+aEc
fxUlJSW/v79///IIzSJ7McWGOzqzZ3DTEPt/9ouMsHdtaCPyY2MP+uSTASLn
fBpR3xbWReQpds64XhZ4ud3OptbsFiLbxeqyXLP6iTyhs9Pv6PYeIo+1SdW0
qeC9hxsl0voPRN6uvCCvnjlI5EDbl5dU3TuJTFOW/RgOAf+CnxfXU9RKZCdJ
E3d6Lc7P5xVXvP/VTeQTgqJqj0vgSfLjGhXm4OOXOrYtHMX5fctbnFJvyIkc
qfSwXd8D/Hnytd7NhtivlaOnKg6BP27obvPZk/D7WFIU7Azw4QNWlHvl2C9c
I6VypBD+6wmmvI1M7CcQUg0ydMC7+c6EPjiH/ULrakxKqdjPMXdrzJUR7Cd0
mEeWXAAvC/RRbbBB/zSR/asdCvjpAgOubQz6u/CPvzl2ADzHk1Hj+Bt8jF2r
GsMb/RPSh810M9G/WXSe6nUTfB036rXFO/TP988+IK2C30i3k6mijv4J0+tb
Shjg13dzdvCWo3/BmsTTZl/hv/WRFF+XLyOyyfdagV0y+Pf3bfeQZPAbWxeU
BdTCP9411RTwE/1fWyeZ2piDt47f2HFbBf5iY2PJ/g/wzwm75vhkHP59wfF5
R9LA8woC+Ioa+INUg0+3l8AfmUgWHNJH/35RiPMzGnguq/Cwuxf8iREdKcm/
4a/RUdNirIO/d0too+kV8APki9/EWvh+c30KWPQe+Knp4tvSMvRf1MC6M+UC
3jxngLXNf9b9f6Rstl8Iv9vBlVHZK/D9N2gMagmzwUd9oRiUpqK/c2bQrrR0
+E2ltZTU3ej/JYp5WUYGP9bbl/+uB/3X5NRGUyxw/zma0ZJEGu6/s2fmW1YA
eCOGWf7uLvTffOrC0IQzzn+VfnFI+Bznj9b8LExKAB/Yv5pfP4bzk6YtsvSa
cX6S4gStrhv7KTYtHnWxAv+0+UeMZT32s4q9+fNXNfxytqHTcDje36pG8Yzt
rPfXXGXCaf6s99eB57pSlgm/6ExfSJA99jOpXJIrooDXf6ZNC27EfuGTvszu
VdhvdNcy/9i9new/CsficA==
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlH0wkwEcx6emqVyT2nLpWu+4WBSy004p7rw0UblISqOSi5LbUdebOjG5
WkIobb2QOpsuySFGSy9CaTYXDfOS2SqqSbJUf/R898dzu+/tPvf9/T6/557F
e+OCoqaQSKTIv8+/3zjLs9JXIvP1s2SOdOtMncf/fN1l+bi2r43InIWdn2UN
GiLrqD5yh5EeIl8I/hr72gX8lHFziduQksglgVcuqpuG8H9iW+Bsmy4iL7ua
oy28Bj6FO1CwVIL+Wx4TdOpd9P8Uj9h+WqMm8jcVf+I9Hbxg/xx+9OV27JPP
nVTQtUQ2aTqy42XdByLbOlw//PwE+FGKS/+pMAWRqU2x31+YYf7ypEW+g+HY
/6RWWf87BvzC5180ebXg2QWbhIvZ4O3MedvWDnYTWe9lVuTOB1/PWHlSRgef
zwrsvKfG/qy6oa3yh+jfaOEZ3MwBnzcY4mcZAf/8HNfZrRnoV9/n9gvs0S+0
eJypE4K3qbNqJ+fAf2JC78O5eegPfnu7xiwI/ktGXctvUMAfzAi4nd0H/yHp
8tZ1bvDf/i63lWEN/xQXb5oyCrwVL1LZ0IP9xxJUbWIO5n/UvoihrsX8TmLf
ujIB+KrcHWGNOszfrw2zc23E/B3FPkUJH+Evuprs9osFvqftQPbOd/A3v1Ql
OPEU/Q9Y2fZrQ/D+MtMm9NIC8BJRgMr7FvrfkGI5a0ToP7877GiFJ/yJN0u2
JVLB25LLFZxK+AvfQCOzbeCP2eFcvPow/H3oFka/jQdvOrVLfycX/pj7+5YF
22H+J8mi5Aga9t/6TJrkcBq8bjjEcV4AeG1WaVGaCfgKmqFyRRz4xtAB54F9
4M8ZqloGOsAn3eD/EPuBj0k9m9rYgPuZdI7VpFwCvy9rgc+hb/DXq5+8NNIM
fzPppJneXegfSWlRx7HBiyY/Dh+R4n5ndu0Jaq40mp8ySR9Lxv28LHl3aEbv
P0PsP1Gfj353gVev4hr6BaaXl1j7437xLP1pyQzwMmbZlvly3O/414q+Iifc
z6CiHGOsw/0KHYebqUbfj0KD581XMvg7eqb8ZYsH5p/xzI08Rw1/nyN/8njp
4B2yFkxXUY3uPy39mEKF+Vc1+Gf4VsPfdncFN8MP/Pri0C3j8fCncU4zjclG
f4omVci26vb4Awt5BWE=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNk2lI03Ech5dW4qpNIzxZmRQZWuqYRIfO1KSaps2KzDPRMFTUDsu8a15Z
Ss4OnaJ2qU1zHcp0Smm1gYH38bfNpZU2ZzhtrlkUHS/6f3wxxufFw/P9PfDf
GBHPjTKgUCiRf3///n/Wzff73l3tbmV60mDC4Qv7/9ZJdMmHrAlyv+Gyn3A+
qckd51+qfdeqJHf/wkh5xy3w19up5a96h8h9zPGq6VvJNLk3BrwSnzX+QG5D
nsvyTHvwqrS86V5b+M0DRzrKPsMvEF9oFj+Cn5l1QldyE7zbYrcofAR+m23J
joUv4O87+mP53mXw324+1s1yBH8grlJaSYM/WDCjb1DCr85z++08DH9HSIqi
4g54ma0qfr8U/v5qVktPE/xHVBmMJDP40wXMqxmbwRdr4nuTPOEf7E3tJHTw
TytZlvQo+GtSftbKi8AbnJuM5evhb5kqsGvrg/9hujntwugEubvqtm4Jdgdv
2jhgIheNkDvXY0xj8hx+xYYvOuLee3KvyQ8NDq8G33V4MGG0BH6JoizGuxT+
uy9lVeZH8P6WMxlraEbgPR6Vplmo8P5d6ygLjF0z5L5CuG5wWTtG7vDp66cm
I8GHNhxdjPk8TO5mi6ccIy7u1/BWSJLE4+TmvtUr4vngt88v2332I+7XNmrn
o6S4X894KPL7in5PaUMZPS7gHcpEp2+q0a+pZtgptxv+xCx3Y94m9Pu+376T
WgFeI7LKDGiAvypsrPFiDfzWtczAbBf021fkv6nYDHxYu9AgsgT98mRyzmYL
9KObqUqHJeg3dylLkZ8GPrbgdKRbKPrRx39JnKi4P9rX6hc9GO9nypgHw+LA
f+vjRweJwQttvPYQO8FrxR2PqXPo7ze4MGuTD35KbpwTxADvVshylU3h/bXd
B9irhfDPesRerOSCD7pkGH7eB/1nk3cI/HjwZ3Okqfs84Y8Z4j4IqFrSz/NZ
g6wM/W2Fc/TWcvhTflybqPdBf3W9XPOJCv5GzhXz2IEl329CaLrSGf2LuV0E
fzf6a6e++qTGgOf726wiOvF+vwFpgjcb97veD9ku+Ij7M72IU8IC8L5GDipL
Onjbmdcf3itx/97jEYs5bej3wFV7Ts8B732Parc+Ef30htJZyi34V7KsCi9b
jrP/ALiBeCo=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNkmtQjHEYxTfdWF02TZOayGYZtss2FUupNGpldaFQVCOrC20XKQwNIgpN
g1SjdE8SaVtmKLtJ0UoySbth265sVCKkC9Xig/fsh3feOR9+85xz/ofKifEJ
nUMikUL+fv/+512C5a+Ktdbft8tonpzz2fm/LvrxaeTk7FtCVyRyJ2M2DBOa
3vKyS/xeRuiW0mFuehD4yoSoqjDKG0Lv9ZgQrwwfIrTDCjGlMaWX0EdOnf3W
kAOeaa6Iz3goITSPTV95iTdI6HadiEA/Wj+hJ9si7WNMwTfOMGivQ+C/TSxQ
ua4G/8OhKgEyk25CZ3lznLaeBz+2v1fEN+kgdEnYi9GeAdy/X38lfPntPvDt
ol2GvuDTdHKm2Gzk7/vRpCVIQv42M03uiCvyOxoviK8tBF9S4v5MfBX5Kcz1
VO1c3Gez+EfjvZBf9XHz5WNk8PYsisS4A/k3MZnbom2Rv3qf306WXRfe58u9
tM4I8OvKyDG1IuSv+vrsQr0L/GeFFr9hdsP/08nvlo5p4JekHlLhaYCXx07Z
3ZDCv0IY+ZQuQn+rfimGeO7gTU7rrElPQn9cFwMPVgHuNw28lb5Uxf2y9ClW
azF4CVmw2iwN/TVPlY/ZZ+J+hJWhm1EQ+hvQ/GwnVtr/nXejqa4K9CdPkc0K
lfafT5sp39KP/Vv6qkm8lPb/WltWJNOD/yVBNeUflPZf48xnLEiG/+eB6mvG
lfY/37DANa4G/rcLzRSDlfDvOiLYXbcM/nViE443LAZv3jdOStgH/xa9E1Y2
GvBfpbtfYm2A/UcLNvolngO/a252hBsV75dT2ukZPqjUX55jUWop3s9H7XCk
+XbwbS7qI+1OyM/4bXSNegL5yU6iVgMf5A/ekG7dUwC+rs82VpiH/DtXcbQ+
5uO+7mbnAB935M980HShUBv8uMpFjlkj8kspGoXZFsh/ecUW+ZEd2L9kaVix
/gHwszZl2tXlyO9576Yf3wb+x2weLeSRkH+8+rtUIxm87zb/ZBoDvJQ+4UD+
Bv/TKVx6VgZ4t+BX2ewA8NS7FTzVRegvWm8eIy4K93nTP6mmR9HfHusz3eG5
4J8oDo568tGffj+ncu0t3Bc6ZFnLGegvv9V7qMMIfK8/eSMtCf1RzONDDuih
v4WBwXsKurqc/wCchxai
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlH0w03Ecx2dRnrqOdpy2S+Sh6A+jnK55GHK1UyTJOfK0iTzscKLcKg+F
k2dptYtEqYZ1dZLOs9Uht4yY5al1oYxOcXbFTfVHv7c/drv3H697P3y+m1kE
149DJpFI7L+ff9/GconqdI2+m6yVXx+Tv+D6XytctIb8DUYJvVQdoaur+Ebo
H1yydvgrBaFVDz9Y3ToJPjp63rswUkZoNVXbLbF4ntCkn5EcF+tPhJ4N8RDV
PQDPXK1uZheOENr9vIAXVwH/2eSrRlNBnwm9Lv6qzNAEb5w1N/BsdYzQMvt0
4bibktAlap+bZ39MENrGNlcSHQa+d4bGoGog/z6HJFNVKPKflxeOveMjvyR2
jbHnDngGq37KToz8PXlxT3KbkF91aZry0hj504TqCqUl+JVErRodd+T/fjfl
Gn0V/kVeldQk9hShXyz16wwXgx+u0H63+BP+/nPkAP1B+F961j8kmcT9zEes
Hha7gt9GXk7d8RL9vQN7ZrjN8Dfyi1APlU8TuvYXrcVw0/3uc+0nGkvgb634
YhbIh/+KyRGDjgD0/8LSmBFu3fT+rr7u1leiv8TBY5sHA/d7fLtrOFV7ktAh
u0YZJ9mb+pt+XMhS4v1mmGxZ1T+D/PEHxSGU57ift691VNot8BZUSmrfGPL3
R83LvbqQf292X6yFGvsNsqp2CujgZWnsWg4Z+aVluy3pH+E/3pBXTl3E/fyU
4geGAvBVrTkXHFvg7zzYWcYQwT9u43J2qCX26/UpcE40BU/rSlc4cuDPP0HL
YWlhP5viABP6LvjXSn7l5ueBPxyVvPaeiv0SzMV8+Sz8x5ce+18Xon/BRuLN
lNPgOfUdlMZjeD/xmRl2sVnov5MZ3758FPsfqOOV2FWDv2d4f3dDBfoLE944
MQXwP9uq4F/xRX8nikJzUWfT/4eLAS1Hjv7LRpmVxw+h/8UYPUOeLd5PAq+z
ZS0G/LlKd7rGAPr3ZxZ4LXki/3rVANNRhvzNR7Y3GRWBf1RtwxOtI3/Wnbrx
6yPI3x46mf1Wiv2Gj0nbbniC19sfOTd2F/t1iw74tT2FP5NyKr1Uit/foK6j
yLgG/HOHMK4yH/5NJFX473L4M4eCelQh2K81WC2cIoP3DC5qvrKB/VislVJf
T+xnYOmtXJiecP0DpsAu/g==
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN030wkwEcB/AZ6qqJMsIqjDZcx6m4Ut5fymt05zU6L0mpmLxdI72QUhxn
FiEvsbPyspU5d9G6K2pWW6UTQiLVbUWOuNZ7/dHz9cdzz33/+Nzv93u+m2ls
8r54MolEOvj3+fduZDmuHGyguFD3i5ftCPvk/D9Xzwt0ZNaDRPaMK+zemqkk
8khpZZIy9g2R+2KZR0tq4R9qBwc51w0QWeLEfOFVryCyv0q7d9R9kshW9u2b
3uvAX9FbHI4UDRE5blcN7T7jI5ET6V609rQxIifcCFbmpMMPrUpLDy18SWSz
Z+UGtubY32OXy7A3fQL3DJHq1E/D58ukXNtQ+EBxdYFkOfwRsWghPhZ+Tp99
b/4Y/E+uZrKiC77reHGigSN8HWVU45wC369kKneeXAjP3mjuE7UaPrxU7PJq
HN+vLNI4K6gL86sdso2/+MPPTWUbsRLQ31dVB62vFPNFvRqyn6aYH3bX5FFw
A7yK2zY1cwn9Jcine0bKMN93NjO96AD6uyO5VaStDl8RIIxR/kJ/iXHr3Tke
6G/ht6TfZHyUyLnqPLWeKPgGSlMyUwf7K6Tuyu8J2J8a0LY3NR/7R5I8BbNV
8DwtJ2qHCPu/pV7nGLVi/7MqmW2QFfaf0TuRXbwBnsKdcBxJxv6kll/T3iux
v6I/ukKb/Bq/n/YNtKQL8JJWTv8aC/Tn8yTPiDqD+T707vwnVejvu9OyjK5w
+MGacHk6A/ezQrbwqam4f+6+9ZbiY7hfS/iDI6yBn4wfq7Th4f6odTZys0bM
38NdkSN0xP0v2rZJyVR431N+1kUNuP8tOevjmDHu95t4vp1Sjv/fSYbcx5UN
v3j9UmZfCu7PiFDZ6epj/8vdNrM73XA/XXAuLyMD3vJBSO9cPvw9tw6/EFP4
w+MquwcW8DGBF5MiTsGXrpjms6PhNxueyJVS4A+FG6ozQuFPei7yY1jwMoMy
+wE+vJVaTrPVVvjdax+O25GW+Fua5swl/d+2CxTWWsK760/SPi/p/2l95/C7
q/Ci2wPbEyPgv5kL+gV09P/BsEDHPgXzxTedH0+z0D+j2SXAY0n/PNcWTU4T
+m9k75Se52E+z/gaX+SA/sMKdjw+owev+yplIasK/bvZtHYWrEf/IXKmdXXT
mPMfvYPOhw==
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNk1dMUwEUhitGdgQxkTJVgjaWWagMBauk1kFqDBAaQCEtSyXgwiglBVMV
BdGgYhVBKdgYlgINFCUFFA1q2EvQFu11IFQUogVZAfXB+/Nwc/M/fPnOf+65
6wVHg2L1KBRKzN/n35thWGEbLjPd7l7KlGp8xlj/s5vjhfEM1QCZX24rlxW8
1pK5yFFVnL7tA5kf55/tDJCCT9jgFy0v6CezuNVrd0XhKJmVJpuUsl0fyazO
FPOFZuAN84dfpCgHyZwlTKZl07+R2TqQLeEKhsj8UJebEHYSvN+B8tTa22/I
rN0lFbo6Yf7h0HS6woIgc2d8siLyHHi6YuSyNwt8/PPj/VvmMP9YUJ62Kw28
GXHpMzdmCT9iKeONgeeu9rxwOBR+oZG5/cVKDZm95HzKJwl4UWrvuKQb++uJ
KyqyboRfqzMer1mB/W0/6czydgPPZTf92muO/fUeVFbyCPjP6bKajrW+J/OH
vZmmv/LAx9cKY4Ofws/oHrD3r4HfJUvV7mQDv4Kzkc7dAH72FGWEzYFf8NXy
9/w0/IvXuhRdPPgXE9rY1Tng+Z3l+ck6+G+XaQL7uuFfuBk8cOkd9r+/JJky
sQP8w2UtBsOluN/J0qQHSjn8/vuqhlMqcL+p6wVzkvvgO1yCH2ky4V/dymuQ
58IfVUmIfKPQ/7y1XRpzOXjlW5aHZAH9LZ42m4+zcb+M1r75/iE1mZ/NhhEm
keBjFkI9lpthfrEXUfgxHvMzmGv7ZjJwP7XU4pboAvAyWu/oVTnmH82gOgRX
YH4O8zg1xHnJ/2ck811jB54ZrRGrT2B+flDqF2NTzK8zqJz+PoP/T3Rks1r/
Ivg0hbdVPR33P1Hd4bxsAv4+lZrafwvf74ZA9bMkAjzhOR/obYv+PYnSE2eS
0P/IbvGdwtPoPyHyo1rdA38jnOGgLUF/f7upR88ewO9OSzSK9EF/zh3fECdL
8HEsT/bodfQPrJ+0PWOF/jaNjdExdejvY/GqTC8d/CrxTre7PPRv4hDtKYaY
XzPEzKPx0b+jnrZnMBG8frHkaHgdeFFpLsVz6xL+UPU62g/0d1I3C3Mug2/O
a5hkrwJf+GSl/Q8C/cOOZU8Z18HPb2tT2uwHX/DOWjofgf0HeOTGNlyBv4oz
+I3pqmH9AQpWhzA=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNkmlQjHEcx9ti0iblyNEaafdR07bKGrNMBxWzsxmptkNpC9m00bGsErFS
IzXaLUU66JKEGDs6pIkyOdpSS4e2S7lSVqthKBrXC8/Xi2ee+b74zPf4/S1C
ovmhujo6OsI/39//vUIzu4HS2c6GwTlbn2doNvzTRT0jXPMvXaRu/dgnNXs+
Smqn+jSuc+8wqb9ZLRalu4JXdkzWjZS9IHU3h8F+phgjteZpyZwDipek/uz2
/cyqUvCR4p7tg8nwv602rBRmwd815rUsIOQVqX8UHxyj6oI/RddY8maqSa3d
dtifyvtA6rLdyx9WtPWTuoO+Z3gwEPwMWfD9WBry910jis5EIb+Bkdzu1qEh
UjfPmMXPKwC/lREhlpQh//60bCPlZeRnWHcTT+yRv8Xl7PK4heDl6vNejPM9
pE6scWBV0ZC/UaCIaa0YIHXTOBFrJQVvqbni+FTQjfu08uvrDZE/XjE632I7
7he0I2hBghg8JWfa9Uc5+Kib0QLbNeB72ykXE36ifyeTPiBLAT/Xz71OTgev
VWQmfvuA/vPTQ48sK4b/SkOT5Gf+4CfjOCV+LOyfkuvTOR4Lf5+xE0oLIfwf
1kbw44vAB1uWa7vysf9Udm5YcSH8mdMMlTEP+4/0BhBNxuBPCrStgjrsn+zu
V3KWif3DwxoqroZgf30uddGoBPzjMl+H6XPoLzz5ibOWifyLL2/p45ii//rA
N5e4SeAzXd4zCWfw6Y3tqtXTyP/mXs7k16Pgv1qvNogKBa9VedklvgOvx+JV
j3nDf8/GlIycKuz3heYRKMkGbxpPa4/uxH6rMoeC7RrgnxV5TnyMgv2qReMP
CtjgTwyo2Pl62M+mecqW1Q//OBmRT7wdJPWyRvYK8wvgpcqdsphK+Ou+C6EM
34D/kubwu27W8G/ybtlhYg5e89ZrV5YI/o+c0j1tZuF+LYm+4XlG8N8s+aW8
kwr+Vqcwm7IU+805vlTh/x7+m/TzOiyvYn/jiY1J/b7g15k5TFx3xPvN3xfN
mpSiP/fovFqeF/aveOUxOlUM3olj7747C/1FYseV1XnwF9knTJTy0d++QC7x
pGr+u/eu5KYe9D89qBewn4P+bTRC5WKF99ut/0DdtRd8kgmVLn2C/uVW62pT
NyF/O7uGMFAPbfgNb63v5A==
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlH0s1HEcx68mrnN1RR5SWpTIQw8yJJJ5bJ3OuHGixdFKu3lIXanmIcrD
qWPCIek4kceuZevhrK5WHpOdUYrihpzT1chdM+2qP/q9/XH77b39Xnu9v5/v
53cW7ITgkytJJFLs39+/J90l1yuqlnqI70OKLF0/6/k/sy2po3PiD0R+3S5N
cbNWEpnrutCiSh4l8lhpVqOCC/4RJ72h9toQkZOTlrhUyxki97l6SNfbjMNn
EFRISwMfmi/LtGCB36lvUdi6GvwXNkWz9gT4/iVqQ0bCMv+Aia+yBXwPZb7o
uQt4WqsLr049RuToZk12Zx54roqTk2QMfrg+lfV0UkFk+63i/b6t8IcGlvca
MsEn6mze893vPZEP6HIKuFnw7905f7beB/5AZt6boBrwxo6Jasf8QSJrF1/e
+FUCv0PVlZsrIuR4P5Jmk6gLftO4f6qxCvdnJ9mVG+eJ+1P89jssXhwhcjmn
LkgvFnzHAZn8gQrnlyxYSnks9Bcw+OW7G9H/PnOjeaEAvB5lC2uqE/1Fg2nK
dU/Rn3TEfNaKhv6Gs1FhCjvw0xVF+rbb0L+njzMtmoH/jPrnsG3VZyJn9dOb
XpeCNytT20e/hd/AS/GuSgI/zS+9rGg1/GLfALsLu8DbOvQLDhrBL/gWP5k2
Ab9xQXaiTTv8PhRy/lIZePJC19TEC/hzvLt7L7fB33Zc42W+EX6HSuElP2vw
vdqU7afc4TfSOxbdvAC/+uhF8Y44+Etk1s8OF4Hf7FRPrpmCf09Ak6mmG/6R
kMAK9xnsrzPdISXEHXxdxOxcehf2d5XonjT4Jfw6A1LdV+wvRH7y43FlUzV4
1oPgCwN8+H81DNublME/obiecS4U5+dsOa4dIIOXkQVrXMdx/qNGj6WBbthf
b5aGGbMB/z/1yeXF9NPg912TZf4ewv4Ohv/8ep6O/gEe8hazDuxvgrMwmHpr
2f3dVVZGyNFfX55dzetEf/knamHud8xv8Q6/g+IGvksSPbNiCPNrn4/yWNMJ
vytrlGflj/ld0TaGiYTgw68qh+4Xw+9T0TKXehv+7DZFtSUD83sSGRZZTQWv
7Q5jPerF/EwZS8NGjphfXwiDKfTA/Jp31Jh8jF/2/cZIJvgPMT9DJ3Z47X70
NxiPCQmaG/P8Awljo1U=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNk30w03Ecx3/WqcjWOCIn0rXQlWPyUKohlTa3PFTowWUaRnK57pCOhqWu
7kqdVk2SsDJNM3qQoXPO08rThPSgPCSsUhxd6qo/+r33x+9+9/7jde/3+/P5
fG15CUF8CkEQR/5+//79L2aDh4qNvFoF8e22+ZOs//rBtXLfD/d6SO073HtY
cfcTqXdVGus5uH4g9UjHLvU2S/BEW1NhUmYfqZ3bm8tPmk6Q2sJ+w8VnnW9I
PWRF79RkgudMreB3b3lJ6ksF+VZvfsLftDL/3L6096SOXcqRzPPBM7yOijcP
g0/PiOMrg8dJbcS9EqJ4OEhqG7HBDn8x+OyxLObxDvRfQo+RaWrhX/vR+c4y
ffR3KaW36DmDDw77VNG+CP07DN2yKe/gX2XNuJXY95bU3/ZYnw/JA58xcrb3
lxL+hdaB1Gw5/GUJWevP2sP/raKEk7ASvNemZC6FB3/JXMGxkIWY/7BY6ag0
h78qMFWuOQ++NH5wbJqO+YUxI2dWD8E/tOZZMrcK888zOPCQHQS+Z/xSnEtg
L6mdTOMefzmH/kkmS7hUD8w//KqeKrMIvLhh9IlahP5VWutI+RX4vzJ3H4zk
ob+fA/Op/gId/vfaxjGin9RmxvJQ7k70tzsRLRV0vyZ1yvXpE9WHwG+p35tG
MUH+n5LpBnUs8q9T0KgmQuQX9bCXSnTeD2u5IspVivwBtS5mDCnyd5mZJwo9
kF/FTjwssQBPrUtnJ17A/pyk4wGeFsify+P/sq3D+wl3qIwWCcGnlmRwGtjY
H5uZ0jJGQX635Wekl49hfzMemn5GHPiBiurvOU3gC2jlHGI7eAZR3HW5D/0d
fpxJ4uXo7P9+t49qCv2PNkTVlHeif17ZEOfFAPwXt7fVTPro7t/7R10x5h9m
Q9/tWQH/uvBTxtcevCN179p9WmYxeE9jNxetEP7qlZ8VMTnw58/etPKJxvzN
fYMWxxLgV5ROBGppuJ+9hFDW6I/5iwTbo1sf4X4cBREbVaHgpVXxozfWI7+3
JXeVMBn51eIiP4MIzC83Pexm423wTa++JgfkIv9W7qhRfR7y211wPDjORX65
H62ZRQWvVKTINC24n9P7PUoFzsgvltG0Im/cz5rKVbdnEnT2Pzef9rwM+49n
qeet3JHfcMr/a8zcIOsPaERy0A==
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN0n0w03EcB/AdOzkcdcZRSQ/KY9ItD0nNZcMpcya7FooMPbFMD0qmB08l
YlJqY6PlIY/ddXrAKqVwRXVGnhLW3SbU5DrnpIc/+r3t7ne79x+ve38/n+93
zUEeK0qLRCJx/37//qP//coMPGu+R3uHhU3Q/ucvZ6v7eJReIvsb5miSjo0T
+Q7Ve5SX/JnIp6yCBWkSeNrnn+qjpQoidw7l+XTL1ERWr3cmK7aPEtmCJprl
m8Izu4bbcws/Etn4Q9vrZxZfifxQYGXnKhsicrRgoipHAK/UvjAvD+khsjBO
JzXPAOc30XUiUzkjRFZ5CnhMPnzuD+bkWim8Qr8/ccYJ3myJ9NcrHfhuB5M0
l0z4xBQjacV6+C/pjD3LvmH+Q1ON6Q4i+HHvlpbkUPj6DOEg3Rz7N23Z36yM
Q3+uZ6/du9PY/5N71v2WUvgjPtTr2hLsnxp4Za6vFP1FwrpT5jux/+eZbord
FHizjmmJkwz7v7/roTp7LfYfGv/isv9V7L+3dOULdhL8iuHVmqZYzD9O5vC3
m+L8PaySizFemD9fxaPXJMJHuBzeIToHbxBU3r9xFfyZvfY9CZvht8VE14qT
4WcVtr66EfDSWwMDR4zgJzt8i9tZ8McY7z22noA/zuWeSSiAf2DjyGHbw8ew
xN/zjeETfM/6UdPgN5E0Htku8O69mirOLPbvTVlYl5IOn8HvH2uKhI+nJ2VZ
aha9H3F68aN96GfbiijyMtx/VF/1xx234Sdkkh/Oz3D/Y4EMuVYD+mtU2YVF
Zrj/tuKleqk28Icjr42kuuD+K37RH1Nm0P87UrZvGf8TkZu3OJPMCuDb5rcc
8hxCf5kxWyV8hf65o8mXBDOYvyL36VWlG3yWaYfDhiG8/6pB7gr6G/RfOlDe
qqIOE3n45Q2tvhL4AIZlFqMA/dZc5aBjEfqVP9/WBzAxf/iqjgUjQ3jHMIV4
tBXz+7kO6jOd8P47hQniQh+8/8zlerFR8fAnwxu0ne/i/irtRurEVJxfPvFE
2EDC/ILgeeOblxe9/66MoCkL+Npanek34zj/Ro46vFwGHyXZSdPnwF9w86oP
dsD+zluRKzmJ6A9vD22sj8D7YbV2hbiXwhvM6ZIt87G/rvvvuidF6N8kp7G1
AkdpfwALPsCc
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlH0wk3EAxxcrTiREit4W1hIN4Qpbb8gq89LlJU1Juu64sLqWo85LRupm
FpWYFVMrdYtyHTmclJOuaDbyvqsYcsJJXnr7o+fbH889973nPvf9fp/v83s2
RJwJOKlFIpEi/1x/71MLCp6mVH/ndPGP+Lwlo8x/evlLylXxWAehU0Tjx0x3
jRCa/izcSDHZTWiO4q0sIhJ8jjh4ZPyrktAF7MoZUcgwoS3Ly6Pksn5Cd8d5
1gXkg49mOmyi1bUT2og2rBNXqSF0yWiKhGSuJvStNwU8Xxp4w4DV96WOyH96
O+Nh3wT8XQOXtfN5vYRWae1PpeWBt30mSSpSwV/7Q49U2QB/xqZV1i2zA4S2
a3ykX+QCnsZZTCYNqwitFE1+F7XBnyQdPz5i2kfoAS+R/6gEvG9Cdak6H/7m
3h6aIQn8v9i8rinwQv/kLIZeqjH4Gm2e54HH6M/8vvQ1nYr9mgLNoyrO9RDa
2S5UKeeBd93Tt3UsEfvVLlZebF2L/PGSIAWbjv58TWZv9EXwVXmFweow8Lau
IV1SA/BlFYbSFUHg+99HN3G54NfvEAup+eAdGsnj3vbg6VPdZXYG4Lk5uyfc
+OC1hWezs2zBV/188blxAu9v7uMaT4YIPMuPeqotHHx+YW+Ghw72GxZQhSFR
8B9ZqN+jcxXfLzN7QnNYDJ43deRyogz7TcfMsY/L4J9ilrMlcBv2k4TLrjy2
AH83lG32IBH71b/cK7xhjP323vlkYt+N/SIo5sGW6eCbuZc4HQ7ob+1U/cNt
Gv5RhVa1/Cz07+QufEuNAH/0sM0MewZ82qDknoKD/t/k87+SC9FfGittX14A
fohsLA6sRP9lmqzQZjn8MzeTD3pZob9ul4aetBG8UZNhPCsA/W9aeORdJ6H/
ygxurL0zzu+6hDN2gwLwrBhGSdcs/MOebvCpVsHf8ckrR6t36G/ib+ZO8QGf
sD0oPSEN+y/1zYxJLUb/KukJFnkG57da7C8fLAWvGqM06V6Av+Vz27crr8Hf
tKWl1SYO/fXaqhr159HPmfUpbBe1E/+T29P7KEF4bu3ubuCbhv+vItegeJEf
/AX7afN3Ocifa5PbHClEfv6k06A2Ffv1bjW0YP6X30VXLGhIRP43HefVPgLk
PxQ7n302Ws38DS8QlB0=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlHlIk2Ecx7elgqiVzbKamSki5RnhMjxTLA80s5mOXJZ4TNGZmkeeecxW
nhmrPNKM2tTawkwxyQokryxT8TbZVpqZ0w4VYTWrP3q/++Ph4cvDh+/nx/vj
3Rca5x9OIZFIYX/PvzuH71YYI9R2UXrvnknYs+j8P7f4PWFwE8eJPLCPNmO3
5SuRPQaa5tjyD0SWLQx2CnjgXdvS436bjBI5c25EsW35C5FFzPlvvVVSIhuG
utd6sMC3T02dadk+RmRW4aL5Vs4CkWvPPXMITJMQ2ZJ93E16F3xu1IYyr2qE
yGUDK6Tndeiflj923+8uI/JEbuOlV1TwB84F7NSsx/wFS922NFPM/8a2g1d3
GfP7lJXyOtLA/9B/HyKLx/wbmct2Ybvgf70+pHbOAfO3b2hJ8tJV/JtctUti
wQsOi9Wo+uCHNXqMTVzBv9NvZuio9Dd+t+hsTwKfctaLnkADn8JPUrrYgR8/
rjR8kwHeK4w3xI4Ar6dhLXKkgr8q3GHY5wW+IVlI5qeAN1gbqubmgfdXb9Pu
MwZ/UHRQcMcM/OyykdnhHPCBptbhD33AF7TmTEjVwXdZGniOscFnh85UZnHA
R7GbCy1awdPVJpkRjuDLe7kW8gXszzovcKd3qcr363daEymxP8GnLrYGTGJ/
om0j89t60R8VGBA05A1+lmzLpSVjf+fHi8imd9DPfR39NF4L/ZM6GTKWELxD
XPWFt8noz5IMfLMvQr+vVarNyUTsrxrXm85SYD8DRgcZoeYTRPZUJEkPMfHe
xnK455s2TeQP9b1xxb7oL+2ft9GNhP9NsuOLJT787RldNSUG8Le7L3bTVfGn
/pzOzk6Fv2jxRb99MfzZEZ10q3j438hoesn7BT+S7JEZzRT+Yk96ZP9pvLu2
aF3JL4A/R66W8N0P/U7Xsjo+MuFfS1nvKC+Ff4a4fb3KHP4hlWTxLQH4we7V
Qzbp8L89bMQZLIF/4d6Yir5Y+DvrxXSfV8IveI06bk2Df9FKQ7LCX+X/MST4
LKmA/0kO+XkjA/0r4T3qQe7w75wy3Mznwt8l4QTP2g3+VEqxT+ID8NWfjsmF
OfB/yBOt1JTDX/JShywIhz9F4fiumwJeOquhKNoE/6OrmkFvPeFvvKnrCLNn
2vkPfqDkJA==
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlH1QiwEcxycsRbPWKq8503WGnF4oXZTedEol5aJVVlEnUidTUVcUJa0J
hWIr06Z5XUMvDkn9g6nYi1NWO0fZhPTieln4w/P1x3PPfe+5z30/9/3dPUtj
D4buMSKRSPF/nr9vir30yjfRHM9Bl1S7sQi9x7/84nyO16C9isjrzjbIeJlf
iOzGIHXHRPUQ+bUjWbxECJ6VrF1cXKgg8kNFj+f98n4iZ1TWBlMjtUSel21T
0D8LPE8fsm5SqyZy3CXlytQNOiLT57I5TsbdRE4y4ShvJIKvsXX9OU2lJLI4
qlDZEQT/L0PDHGYL/EWlu238y8HbTNDV1p3wD/SQyiqb4S/ompobRIJ/1ram
vlVrwUd7jRx5Noj9BqgBtGwV+geMdV0OUx+IzOddsWgUgG/eEp7wvBL9wgDT
c7pq9MulDvMGvNBfvfGgMNYSPNuYSxbysZ8i58EiBgP73aX65UyUYL8wiuJe
dBZ4B4PCqiwO+/k++J6whgb/ceM5aelbe4nMXRDWE3wE/Bhdm5GcD95iDYXi
aws+XX5VXWILPmI9ufL4cfAc/j6XDj/wllt3n+UbgT/m0996OAW8+/zq2tL9
4J+0R3X7NoPf81g2Q+AN/gdf/+Z7F+7f4MJLLC8F/8qn2CRPj/1l4oCPZe3Y
3+3OjchsDfrFdr4VCd7gx4Odl8mFuD+1LvaltA79ujaBu0KiIfJmR58Ypgh8
fbuUsTMd/SGqJNrlYvQbPmlG61Nwf7uQWLX/JO7b2LKXfmrpOyKPanqr+sPx
PWt29IqTRV24zxJWblIo+su0J9yYofC/KluvDDwDf+btZfIqJ+zXxi1xbq0B
/5oadoGXCX8L2q7IPi78R4YmlV8PwJ/MOlwrN8Dv/f2+zzvnw79K12HSEorv
IkNgZ24F/NMquLyj4eifSV64a9Mm+Et4n4soef/tL6QUmG+GP2sFybPxOvhr
8c+56Tnw11tr6tml8E84d4qdtRf+7RqJ31sj8BHjzjseTYe/a/6qO6wt8Gd7
c7bPaoP/m8IdZqwo8AyrBXF1lvB/mmFuVZAMf4n16rLTGfCvCblumlkFvqno
mfbkRfhLeeG/DgngT3cLnubpD3/2zcGRWzTwiWNsM7/b+H+UcIfFdsvhH6E2
Uw2ldnv8BpsZ8E8=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGCQAGIQPeeIwoaiFTwOf3+FF9t6vbGH8Q8XVH5aVn8dzv++
Lmnn0kWv4PwtF24w3/57H86PltfrL1qB0L9su9P9wsKrcH7yi0aWP50v4Xxr
40/dJyoewflpD7IVon6+hvPnJR93Eja/Cef3/MlsXRSHkE+ZUXBzY/wdOP8j
mvtZClHdL7Ye1f3yaO6PQnP/GjT3Z6C53wDN/Tlo7q9Fc38jmvvnQN0PAF3F
wFA=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxV0GtI01EcxvF1IQcG0mWjWJtkJSUNLbcuS2tmRWCJrk26WFq02MJhKVaI
siLULRRtk1wLFBfYMItt1ZQooVVovQgLdZmGl5mXuUULZi5ydoH+/p4Xh8PD
4cCH79oz+TLlQhaLdfbP+Xtvyq52Ba1LpfWdE0PtB317/m/t6fLCNJ2b2fZI
nUJyz8vsVtGGqbqJQWZbw1zNmHX+vyS7XJCa38Psm28nrsbqJ5ldwlr3a7R4
hNkHslyXHs5MMXvfirRpwa4+ZqfGyEzW3Pl3kS0pMKoYYPbqWxUe6j+RtkZJ
/eywI536FfLnkSbiFz5KAb8hpZZP/fo7x8DPa5XPUn+EcRX4I+L6QtR/MdR8
m/q5bTle6pcmRI9Qv9/9KY/6/fZTMuqfVEh+0v41L+LAv1/Ohf4fdU3gb7ls
g/6hjkLwV4q//aD+648D0F95P+or9Xu7hsDf6LCrqF/drcyg/vhByyLaX8LZ
Dn5hQRf0PycqBT/fyYb+2o694O8en56h/p27FdC/rmylj/rNb66AvyzoP0/9
c8uLMqnf218bpv27ihLA/2E2CP4BlRH8sYf7oP9G3knwf36lBr/nZTT4+eH1
fuqvfWADf+a1p2rqP3LUA/3ZnEMLaH/HYhH43e+Hwf+uuAL846+/gz9+Oh38
TtMT8Iu1SeCvNxugf16TAfy5thzo33t3C/TX1PTO0f4ZvK3gl1p94Ld4qsBf
xf0C/rrqLPCX9leCvyRKCP426TD4NZ0W8O8ILAG/1BgBflNyA4v2T45JBH9L
zxj4OQU3wO+64AO/qlgG/uZ2C/iNx8Xg1885wV/NN4Nf3LAN/M82C8C/TJP4
z/8b5TEk3Q==
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN0H0s1HEAx3E0y83RzCZp6GKkuMYuD+GOuRBOeRjL5WGO5FmeOzJP3TXP
FUKYMOahofpZrVpltcQfqPPsymNCxZCHodIf/X6fP7777rPvvttrb0ZgtHuw
nIyMTND++Xd3ru1JkpvoNjFx+np+Dt85/zdTXUvPuWiY3KaGYWo3WhbJrTNc
0j8g+UJu+4079dwm6v/xPcZqQeQgucUltWfLby2Qe2peqh2SOk1uP6fSDu+t
JXLvRsWJBdaj5F5PeN0oG0i9S50zF8QXJsi9KO/ycwX8ZsYyP3TyKb8uq7v4
TxPlFwTEuK+MU/7smqkoT/CHbimHngG/j2K0VRD4R9qFnBHw98gFPlYHf7bA
mEWwKf926OXgDPCzDxi27LpQfl9RGicM/DTt3ioF6E/0KDf7Qn+DEuZmyCDl
l+wcUrIH/5KV6oYI++/MpReD/2F9gOk18Gclbqq6g99nXbM2A/p7m5ygK4Ff
6aL3EA/6J/NDlmfBb3nl6ddg6C89KuzWaqb8qcoEjw/91WxrOB7gn/1VfcwK
/LRHbNOr4LccHevqA38sUR6pCf4cQlF6H/rXSU/1J4H/G3NFZMSj/GZekb7x
4JdNy9rpL6T8r1o7Au2gPzsgQjwH/XusXpg6gJ/9zNgvHfz+d1fLi8Cf8mk2
5zr4S1vex/DAf+mkdVoF9DcZ48ergV9LnpjShP4iFcWD4+B3yfMJqoT+jQq/
88yhv9nEpOXkGOW3pWXbuoNfsJP5xhb8T05r5IaD34TwbOgG/0xBnYABfho7
7oEI+he3irujwW8335DkBf2rYiyGU8HPH0nwr4X+5iF0PyPob8HVee46RPmb
G1KMHMH/dk1lXgh+481p33zwc/PuxaaDv2qmvuw8+A3eDR9pg/7+boU2WuB3
8jjH2HCl/Et6rP6P4E/WyL/9Afo70RMXeNC/kvOZJYT+1Te9I9zAv8JyENpj
/4pCryjwG0gOt3WBX1/HsVMX/ERj+0A89C/LpdFDwS8hFvqSoT/3JXMtC/wW
LIZDCvRP4PbOaUD/cJXl7Yb9/n8B4CSAUQ==
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGCQAGIQ7dKd8/z3Sh6HoydliqRd3tjD+I8K1txetOg6nF/B
wZg/fcsrOP/uZcFFF1beh/NtlZN/a69E6O//8vNYTd5VOH/m/oA9szpfwvl/
8i1OTa16BOdLWBh53Pr5GmFf+Yxne01vwvlCT9ojZsQj5M8aFugEx9yB8087
3dMS8kbYv+9AaXhYDcL9B77e+lu3COH+g/y81qoMD+D8ovCLz34jud/Ve/uC
h5kI95c77qx60IZwv+l7D5+MBoT7n/u5S8z+hnDf3gtfL6i6I9y/yNVyl24a
Qt6QMTXqgNUdewBPgMge
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN0n8s1HEcx/Ebjd1Cfk1qys+dH0VhysrGqTZEhtjhcHGcTtf5MRG5OZUQ
IZVfoWWaIz8ujVHMjUVkCufXyc+1IyX50ZzD0h993+8/brfXPvvu89xnD8NQ
rne4AolEYu7//v1/MZLIeDUqTj/DxCM71B+O/7d4r16zqX6M2Iyvk11Nbd+J
bdGzR1bJmSE2uYCppiqA75WHoiiPuGJiS7xCHIRZS8S2ss5zK0ycJzZ9cNU8
Xr5M7N4W9adPLCeInbhBCpbR4fxlTRXXkj1FbHVTRhfjCtw/ylloz2RDv2OX
fk9cCfSrxWnl5GrNEtvNqdDwag18T7XxVvOMhP5s++n0iHToH6C3a4j40M8c
+V3i/wf6uIemPbdcoJ9DWU4JYMF5ea0olWoH/Xxf1lTsBbh/YbJape4V9C/2
u9zcbIb+7vD2MKUKeH8BdaM5Ab2/W1q/qzUH+imSGa/LmdC/ZCKTFiRDv4hV
qzQggz5TzR6XxDPQP5T9IpDOgHN1nQybFRr0K4gizebd4P76Fi3tvhToPxEy
tCKohP5BY/k9dzn0qzJvB/LQ+7tW8/khLOgniyO44/ehP+MTw3g1Dfr16WPu
DZvQ12ff8TbDHfqD5trNhJFwnu0TM8y2gv7rW9Ezu8h/nt5yQB3yHyS1PipE
/m8IJWJd5H+X/46B/fN4qT7ZyP9Ema1ZI/KvMtVcVIz803T8F+KQ/5i1KU4p
8v8rLUkuR/7X46kGBsh/y4PQw8HIv7XvwcQi5L9gXVGShPx/Hovt4CH/6kd0
o7D/TC8axwP5bykryA1H/rd2HQ27kP8Kzb5YGvLfuihI20P+043uDNGR/02X
58V2yL9Q+5ZvNPIvUnZYaUP+z18OWJYj/8kda47Scnh/ZtYHVex/w/sS2Q75
j3g4k+mB/CvelVrkIv+KAhPBIPKveWyWwkb+zSt7d/yQ/6qTenlkf+jfZe51
SpH/j87Mi7XI/7UFCrUU+R+mVSU8Rv638/052D/plK4e9t837mCL/Tcfb6zE
/tnU1wew/1ETv7NZyL9Xfm8r9v/stPMKC/n/FiJzwv7nujc6G5F/w216wxvk
P0zw/pzGvv+/8zBLXg==
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN1H1Qy3EcB/DqzsOdjfPQ6CYU0chDnaIHxnBCWDN1E+vB2tJ0yXnoyJQt
5PmpXF3lmNGMbJgemZ2MSkbz0C/Sw3BR5lBd03Ye/vB7//7Y7d73ue99Xve+
z/28ElJ5iW4uLi6iv79//8LKFTQ3DW0Rb9do/yxuN/t/XnNDpAuJfUNmm2dF
4p7cL2Tm3pbzr0xsI3P7SEnr6Wt4b7XOu8KTvCJzW1Rn1rKDn8lcPt0yaeOB
DjKXFI7beKCvi8z5Nt2R0+EEmZmGpz46CeZ1M142DJn7jsxmD/ftuiXY/yLd
N8Gogj9Jn7/ZtQx+7eW4c5sutJK5s315kUON9/fG6qUXk+Fn/TpUEHoY/kcP
5Rf9ZPCLfxafau6HL7k0ZbBLGPxemZ53fiRgPmjNbjo7Av6dxdO6TOHYP1h0
/FZDDvwX6uT2JjX83lGV5k3v4Tflt8R1UPpnux98l5MI/47pLHFQNvyFY2j8
YgX87tF0IqwXvly6YG/8WvhVr0/cYidjPukVkdQ3Ff7Mxpr0j4uw/zk3xz5e
D//uxd0y1n34RcoEQ38G/Kt7A8RelP4XEyfqM1Lhr2i5Z2QehZ9Rto4xNB1+
TdMq/lIHfPyUOuVNFvyzte1sewzmtYanj0yp8G/9HEtzpdy/ULl3nzMe/qs1
u5TmPPhzLkWG7huP+3cExvpepfR/R2FvJ8Twj5oQSjgp/e8Zxxnoody/zw8P
qR/l/geWlw8TroRf/jhrgTAJc0KzJPnsHPj93co8ejnYH+gdZK9Xw1967uWT
D+XwT44Rl0bkoX9ZqoBTS+l/of+zqhoppX/rtoBOyv3LZv9mVmfAP1SQxCix
w2fQMst08+AngrsKuPGYa7QV38/w4S+y1H2SrcR+eWyIMzoT/ifhfYwYFfzR
xkP1DT/hXz8/tMNJ6d91xIbaryL4Q5jWCkIBv+WX9svmbPjz6jmChh7K98fR
d/1uJPxTtm9bOFGKea9zacB+b/jn9OQX2tjYX9WRXSWphL9Ae95Q9AD+qoig
mb5p8FfHvTCbSvC+eqQwS5YG/5ZvjYpVx+A30dLVsp3wD98v0V9zwhfWaGbN
8IZ/wnFVN0OAuSXKR5smgz/XzxjYycN+Q7PR2h8Jf9rH4K/0k/DbWk+2vJ3V
xv4DM+SdOQ==
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN1GtIU3EYBnCxWlILu2hmFytEo5YOK52WbrOwZC6v28J0KmreNd2sMBEr
t2ahjkRNTUuTyqmVIoWZ4d1FxKwP85Kt5qVcupmVt7T7h85zPhwODy9/3h//
83B2hp/2P2VsZGQU+ff599b7NVlJa6nsBspi302FnvU/09rruBaJaiLvnniS
anP1E5ED1F90cedHiNzrKtCkLE0S2bRy4UqO/SCRNyxe5PiHYN6oUlnwI98S
2SHZwd3JG/vdGSudOAn9RDYuXsxmlk0Q2XaZqkZrqiXyD0fT0ZhanDff4yOY
Dodfw3jdsl0Cv6vcytxDBv+Z7z7r3GbgYy1WWNP58P/kFFbpEjCXzBVmDFnC
byS9sZTHxP4CzcpgYQf8QVOllj1d8Ov2Op68L3xP5B52WExVNc5f11P9FCL4
D3zu0Cfnwj9gRUkKFcN//KFfGP83fLGuv4oUlvAfy2ApuALMfdPWMXbmwh9z
4XenhwD75fOUwpcs+B1oFEP1ZfgjhseEC4dx/0P15eo8Un9+DKZvFJH6IzpE
dwwi9Se82GfNQhr89aF9xQ2k/ghmUpOc7OCXW1dX9AoxLzxOOzcVBb+wf0Vm
C6k/sn2bbKJi4S96uVbzphT+NGVjk90G+PmtQYYgUn8cbhuPuUTAbzBfJvYi
9afIV60bvwy/IrngdQqpP0uvWHfMePA3B0isM0n9mXdJSpzfAn9+nP7Zchb2
89mZkf2t8M96mPTf6IS/ZNb+rVcE+tMazy1Rk/pTIKPX56TAPzDd/uh5Dvz5
j9u8lKnwq6Jrbsp/wbdQeZjzahv8jF6vzo8nMFeaid/9lJD8FF5RAw/741sf
tEk94S+gW6w3XIX/4qBv/Lgz7t9bLk7fXIPzJrbZY4Fx8Ntz2V+l2fB/qeKI
RjLgD2m2epf1HT77MDefcWf4LSmOvCPhmM84G7RMX/iZkhcmWznYf6Sb2TV6
Cf5c1aZPq+7BHyyjagP0uP+7ISOe50n92ZW1ujiX9P9pFqVTP2TBP6wLo3WQ
/j+00Wv7575Nkr6vaXmNAP4dMZvZZxMxL22i36JYwE+deZw57Yb9EVee5nd0
w5/nHKgV9MCvKZOKtwvg9+9ytxGS+iMT1rUwUuHf6H7waHAe/Ac9ecrolBHW
Hyr5ALY=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN03kwlGEcB3DXKl0rYZIaK2qIknVMFlmLaURIKMaUo1a7itKO2pUGg8FQ
aehydGxqQsaRUtmUCimiHKtWK6zaHDlyRlP90ft9/9jZ+c4z3/l95vc+j35I
pPchJQUFhYN/f//++fKN5ouLlzF1V+Q0fi4ccvif1TgUaTC7nciFRQzF68ly
IpeI7Hc6J/QS+YOVI+/c9CCRyw/UeXQ4dRHZYIGZ1sfG+QcDVR1DGwmR7Qre
+752wfxttx2tV+d0Enleojk+Wf6dyF21qnxZhZTI43nNFHYR+tJox/0hofD/
bl9hLE6EX2bNylNPht90X/Lh8En4TIw2x3h6wn9ReVRoEY7zp3Jd2moD+DVc
higajph/1s3CTLGS5H/kqr+yBv6y3LZSER/+eIFAQCXtXzL/kzHHhf8BnXff
PxX+JHd6ZdRp+C8pBjS0zMHnEZXpHESHP+59vKZLEM6dK8fuyQPgv099Otbk
jvmrrA3oJ3nw2166eVV4Hf7awJnpSkoPkZ/xqGkqxeg35fWmfz4AP19Up/08
Af49Qo5qUhr8axOn4vrH4ZPt+trWGQj/8G9GJPMY6fucalmwU4N/xKgiIswW
802yDTO02uDfmjRCPdQE/wtvox9Zlth/UMbdrPg76O/hLH0czYd/inFbIM8k
3Z909ikaF/5cSruhVAV9845Wy93zYiLfKPQXB7jB/3qjT5jeK/j1WH4Sh2D0
/Zym0o8pwy+OvKZkxIHf0qu69HgK9j/9sEq7T4i+162LFjMZ8LP9Fb5O5MHP
lR1NZnrBr9w723hBA/2RyGpaUDn82a0nPB9sht+9JS57b0A39uvaqNrMR3/7
pl92jwQdRM7ReefruR7++o9cQbTJFyJr9+9lvU1E39d2dNbUHn2aZLhGUxH9
fB2tscPR6NM81KsqIkj3TxzzpKgK/b4j9d++s9AvqF1uM9eD/eWre/j0ZaN/
M7T2iEY39rejmDOR+gb741nRqIbDmH98UdYGIen922yQsfvL8P0+RZm15Ysw
v5U7MF8Rh/vn88vhJIv0/ocG2aNiDuZHhLnblaRgPp15ZrwnlvT9js5eViG9
/4UlL2fuWOP9nHBlKA0E4zwml70t1xv3z++N05Y1bpi/folxQ2cs/C9NRT3r
CuA/73tlQGtK6vAHhhatyg==
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlHtQTHEcxVfUrmjZYas1opeEJLvbw0QPVq/BxKTXrmIrJm3aovGa2d5t
D0pSiwYjW7KlWMmYQkXehdaqFC1Z72ILFXn+4Z77x507Z35z5nx+3++510IY
ty5Kj0KhRP59/r0NUopW5FZN9mjnmjsNnP7o/l9zevkj4p1qQpvEVRotLHhH
aK6kJocmeknotjMyVeAE+D1HJ8Wc/N1JaO+AvenWqz8QOnQwxqe4oYfQC5pW
+nI3wn8uTHmybGIHoX1M14uuid4TOtv/h4yfrCF0YfKVp+vL4C/Rn7vPJhP8
jsND/MdHwC8PaeHvCAH/ffr2Oh4d/gjnTVrmXfDb90zdonYGvyZipJ5p+4zQ
TOdQq+IE+LdLbznEnnpCaF9DI7dVLuAf/7N5kXwU/Jm72jq9CuCfdvHXz/hh
8DPTBmdrn4K/pJh//My9F7jPsPcClj/8O2+32lwWYn57grv6ig8j34VrPGTB
Qv7MfmUarwr+3csu0dRhyM+RNZyVpSKfttdOj52L+fUvrbw2bgjzqdtq7lQj
6CL0g6L0G9VinOu6KdVSKvYvrpAHSF2RrzR1UqhU4M+ar9nW1Ap+o9Gh5EhO
L6FTllmMfSP1N1WgdnEn9TfhcU7tFFJ/LzB8xN6k/r4oUJznkvqbLWi0D6GA
346nly8i9Zfxulsyrx78c31K83Xh8J/tMpOZTAK/VZyAvjsW/BIHrb5CgvkH
JyW4ZpL6m7i4Kn56BvjZv6hpHFJ/F9s3eraFgn9OfnRinhH8z+WWnIFW9Pcz
rXuXcAn4a1eYJ/uao7/5s1T7AuPhF7eb2kYo0F/KzItzdK7g91zl0eenA/9a
XvonRiH8DGeJf3A/+MuNl4Y4qsH/nT1Dy+lEf2OZPV5jfvA7HWvpfSPB/KJP
WK9hlSP/YbO+YkSH/W97c78xg9RfM93mo8INyNdOkM6oT0H+frasg7of84sO
uiz/qsN8XA2Uq/2E2P+WyCzh9QScdy4va+wZ6yb0O8e1vdZLkH+w8pvhKw34
g97e5F9Sgf+24Jw41Rj8jgeuVhwqh1+fbvnZJAn8rLxhWk0R+I9Rm6dtEIK/
5Y44MXci/HUij6RDfdj/8XmJd+jLSd+fmZVDyRf0N6q1NJi1lfT/o6RKle3Y
v2LhoNsTf/Azwx/J2E0a9z9zRLL/
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNk30w03Ecx+UQO1adHkhPHktddW05l4e2ntSilC5FNkqzyQjdzk0hKh3K
JTl3pJAhG07Kc0qlQ0VlHhZty0M0k+oql4bqj37v3x+/+937vve+z+v3+b5+
lidOe3F1dXR0Tv59/r3TzfS8qaXGTLHaa5/WUcP4nw0WllnfHekhcnyWqdGu
HjWRWQm6Va/1lUTWm7SMdyhEPyXAISkjvovIgfc0w1mZn4h8rsA26RpngMie
3MboBcboF8liUvndvUS2DWtI3+06RuQQgx7pZpP3RO5mj1g0hKHPTuir96jt
JvJ0/TPJhp3gH855bCpVqIj8dZPMzS8T/Sa32k1XusBvq58n3tAC/l6zGF+b
Hx+ITFML/dYy0C+zSL63/zH21z4VRNnejPmNHIFIn439ifRksXYl6KeaUCKc
QzCfaeslC07GfDVf6NAdjf0Zlx+jVmmxn/nVnynm9nIie7MfaCrZOG9PS1wy
J7ifyFwR/4rkAOa3tU/ytf7gT6qOWNuYCf4VvynjoRbYX+rELLVOin7O7Gqn
bD/wr5N/GquJB7/LCwnr+FXwJwrGmdu/gS9szewem+Pgd6UfUHRG4nxqMd3K
cLqPyJnfC/PKt2D+7Qd71/sowC84kfrIqBP8T4fOFPsuxf7LR9+dYxWh/8xY
aSY6C/5sL48A3RvgZ7tvYbCCwH/RRZn4dS76dnGigmIN/J04Iq6xcwM/6+ih
CqEK+5fsVYSu4qH/vjQkPG8Q/gYeTLs+5QN+ixEa7bAU+7dqts+bl4s+vcmQ
yS0Af9R9t4rPEvCPK3WTKmngH9o1eDHBCv3J4p8NMj/w35rIoQ9RwM9Y1Mpp
MFQQ2f9XfaFPGvobcx9dEExiflet2PloH+YXRcy81Lbh/xHG5FNVJP/kcSvv
vuPg/sa05vY0kn/KxGbrumX4/pYo1+EKkn+x1KmMVpJ/IzqyZBnJP/olqdCO
5N/p9ZcHAkn+bXsTtCM8AP45plgvTSP5NxDCz+bMwL/6U+6XtST/zDpaJir7
wT8cu1PGegv+wWX53tPL4d9z5llVFMm/J8k3F0VGg/9j88NgXjr4TQuX1GXw
wH/MUp61leSfspNKCf2C+3NSMM4X7AY/z5kj1vTCP97oSt4rLvqe7gLzaTX8
uy4v2VrHBj+7o3dx/h0V4w8mknFN
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN031Qy3EcB/CZFmudJOx6kpLull1zVpFJT5TSeUopxNhMdXnqSilZD1sP
RA/WA91FdE0lkhCuaR0uz2qt1HoyISqnppTOwh9+7/7Y7d73vfe9X/e5zXL/
kW0HyCQSif/38+/bsioiJLtS3zWhySe/OHLQ5X+eS2dkKgpaiTxl5qguY38l
8svUrPB2nfdEfpWWZvgiE32NtI+cS0I/sDSjbLj3C5G7y031h2Toc5XvUxkB
6NvtftNs6N5G5MLOBHl5Ova/LVnhRHXuJfIZocjoewX6Kve+3uh9SiIbySfj
54mxfzz6/NqcFDWRd39xExWPDRD513hBEtOnnchRJXpMWRjeZxoLZmhsOok8
SQ2+FOaB/Vwllckrg9900f3ahQ/h1/iMKLLP9RA5+k7UPMZ19ANWpTjbc+Hv
H3Uf2SqC/7TfJxUzDX6LHwM9taPwcbtCImmb4aeEjzBzwvFex1GTC8zhb2wS
/+a5YX/i/ARbVAO/w3hQ7/p6+PPrun2LouDff83D7MS0+z+Rt/mZ8uE31kbM
KUmBnykWxjolw0+JMpkvHodPr6M5muYKf2DSoupBAd5nNwv3xayG3097kJzr
hf1jDsNBcTnwd4euC/avgp9se5DFaoDfQ5PIt6lE3zmOl5G7E/5TLNXgeAL8
1Ce8n5sy4f/mLfCUDsNXMOtWk5IPP7tGV3IzEu/htOUftBoVkbviV0psVmE/
g2c7ZPcZfoprpW9aG/zFreYyOgX+G/zkLTdK0S9v2DproxD+B1fp2rt58Hs5
KtivufCnHy2VcGnov7YvH5B0vCOy4jTN/qgL/Fq7WE47uYvITj3xy8WH0Lcy
oPNi6vH/979nob93A/xa57CL25X4/7Lu3+ZIL6DPSny7bKoR/kRRf1asHP5n
z1/xrXTglwUyxrTT7sdzqJg8q8b9RhSPfA8rsS/dFXzc1wD3u2LKaVktRb9j
9lOB3Unsk7bsWKCWYL96cumKOj72rZupmzyp6L+ruKQ79BH3O/LoMeWnB+43
sI5upjOI3680o4VWEoo+X6l3zaAV9yvs71qa6Ae/YEr36uWHuF9VI/kBowh9
G6f17qKb8NfSVd4t1fB758lSDKzhX2k03LPYFn0Fx2TiGRt+c/kaypUJ7JcZ
+whD9nS7/AFOYNqg
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN030s1HEcB/DzVJk7T6NZaTIVQxeaO8+ORZN2StadnDvEPHShkjzUPMzD
teruVMfNWJrCzkIkEX/UtZZUnp3yeGrkYqMrLFwPf/R7++O339777r3Pa98H
65iU0DhtEokU+/f79284qswyayAzWnUM5O7CBd//OflZuNE7/REis6KzmoWz
80S2d9859L5ZSWQP3lg6OwL9fd5mMR/2K4hcX3hASruqIrL+rnBPnchpIq8Y
0/yDZeif8kiSUs8NEzms8GZz8A3M52bw6RWZM0Q+bs44HKv5RuSf1Qd7Vvd+
JLKJc6FSGIH1oEZW4FLaOJGHqyQvjcMwX8U0kJgy4W96oG4iieGfM6dHhlPh
p3ak9to8Qp9Wmd+nFwH/La59SlMe/K3VdSuWQvjbLBJZI9/hizvunqrmwu8d
4CPTXMR6OdOH77g5RuQo5bHedg/M//D+93TuR/jPzExGdvfDLxAPtgisp4hs
dK+QJatDP0bezuCnwa91QpMpF8O/UHz3ytx5+O0rSzoHdNFneEXMczSjOF9h
o3Q3E/7ZKrLCqx37f3rDlWMZjf5bq5shn/Tg15oTvPTjw0+iZEefzcf+Zzi8
GayuQZ+Xw+78mgM/h5faJiiDP0906zqPBz/97MJcNRn9hRZnfdch+LMmn3K4
3vCvrd++1kOZIPJQlNniaAr67ud2Rs234P38uFLic9IffhdbE2vxZ/grHNjq
pDL0g6qmNKQR+FWyEAWnG/6wWamuixrvTzHf2bnND/369rG6pafYv6/6zCPT
LzA/j+IcmpaM8y/ibzjK69E350wJR2MwX3y/a4JdhPmqPWYl1ALs351i8kjW
GvbHoNazv5WB+1sk2gyTxWM9IME41ImO8zetpGTHHsV8UYLE6vsd+EvV4665
j+EP4h+Q2HXBr6WYZpdteX+/yKOXLrPhT/cz/2KXCz/VU9DGLYE/r//CwOoS
fIZuhyZ/JMC/vsNRqyUd6yJ7UYetCu/PpK77dSIN8weCX+2zWoY/ZIe2Xf44
/D7xE58vLk4SuaZhI3j4IfqR28cvZRfAn+QU1OFWDv8iPdlIGg7/sm1CbbMR
+ibK5dgmOe7vAN/G8glty/t7VVV66hDu710WxdD/Mvq1vYEWzyW4v0kboas5
LvBnlz4n921X+v4Blp/qeQ==
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNkX0w03Ecxz2Up8jj6q46zbRzxbI6pMja9XQ9aOUheriLPK8nFRs3NmML
pydzcqOGHknJzfmr64TdkB6EaIatLiJPUS3iUv3R7/37Y7d73+/e9359vi+X
k+eCYkyMjIyi//7+/fvpOFeKqq23maZ/1x53HWP9z8tiRSzRkfdE3tnNvTxi
NUrkVJdH9VutBojc0KBsXFKAvjZXZWk9+Y7ImxcaUk3fjxA50W548b7OD0Ru
i46NMuOgnzehe36Q20PkZM41EV3xhcgxUh9HRxs9kUvWh8RKqtHf05s/WRCM
/VS3oDllOvY9g6lDkzc+ErmayVhgTeA+43zm8m98DZHZvXaM2jR8v5SY4tLW
piWy65MY+wFP7N9tjQ89TMH7BeqlBzaMg7/zh7oy7ybejyOcL1CVoe9gTaVc
LQd/R2nulYoq8Os7Djns9AI/RSvYEUDyp090r6AfxX6WfU8vcwn4nTJCNX0W
2KcVV/74JEPft8myZojkb9Hj2udCkr+Xya6Ofh3wF8luESaT/PHNvTpG4+BP
cvi47PdN3D8vYyjabeGvZsutbAHJX0W5JlxN8kc/fX71W5I/Ift22xOSP4vC
Cc8Ykr+HJ6P8PUj+6FHSWC7JH8uE1cR+BX8h5g7+Pkzsd+2eVyU54v3mNuju
HBsD/5eEvtbyMrxfds4KAaUc/d5shZeqFPzK8CmR4iH4U17oU6U+4F+/i2ni
QkPff2O9nXcE9k3VH4QtNuAXu2c3m833EznAuOwyLx/9sAPrDIaf2D/hVym3
6Mf+M7WlyLsF/jaxBVvFweiLQ3/NFB6Cv6+8o52eMtzfOHcvjr8W/typtz93
P0a/v3Cl7kwY9ql711KMMrDPuai8YCXD/XXioAdOU7jPWT6ofB0Pfwx36hka
H9+v8wRd3GH42/506RuJD/Ylj0pKZr6Cv3B8r3S0D/xxzP3BC6PwJy/SdbPv
o+8sMWTyMsEfEJJgK5SD/57t3az0Y+BvKK7r32iL/oiKwe5Sw1+uTaQlzxf8
PYM0hqkb/AXqQ6UXktA/peFrK4q7idxuUp9x3Rv8+xjjHquM4e93+OyaSpL/
nGTxrMYAfmdpFje+D/y0tOa0olb0bZ5FVH0LQp/lNjN9JwTvl5tzVltVgP0b
H8MM03Q96w9+h/sU
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxFkn1Qi3EAx2eKFCuvpTQ5RK5L5vVCcV26pdYbFxvVakRJU9e8y61QUqIR
NWZ6WavriuW8lLQrbBRaKrYKQ+mdWbUib394vn8899z3nvvc5/P87jcvLCZg
F5lEInH+Pv/eSl6VyLp08obqJnZ7Jb/X7f+uUojNbTc3E9v51riag2bdxP5U
TxfrQj8Qe//EqnLBIfCXx5z2jiSC948c05osAb9wi+hxhQ34jCerAttTwVud
Vn1tsQS/c5hf6T3QRWzJJenFcTfA+w+9KGKFg2cdkhcuHwXP5isiAiPg1zNY
psfS3xNbs6C8bXUB+INmrtunJjYRu4/aZsLIhp/d6zkwlakldvPauoFYC/D2
4exlidVviD3sHtoXtqqH2Ckdiq1Dy9qITQ/awSnjgZd4ZghT09G/NcS1PHcp
+jc46Kh6Cv7fiRaXY0gHvzSEwg2fAL4xetBG8Bn99S/n8HLugC/Oot2ks8Bb
P5lrpbdvwXkmnfB5cBz+oPPqtElMnF+RUuiVXgy+jjyDqeDg/H5L8t/vSYY/
/kBJAPckzq9LwNt06QfOJ9hO6Kp3fov7NyN2iTQM31u6zVly/1ZiP+JNpw76
wG9asXqiiIv+oqT9uwvE6KdEcX4aGaO/tses3rIUfHDLyKlSP/SrG66c2HcM
/ULxF4sfV9G/R1kfM9qLvqi7lG/LE9Avb5xU05yA7+3bnBTUSg2xd4fwxksc
4ZfNsc/zX4T7k8s06ISD6D83XOj8PK6d2H613jv6roE3LmMMk2+jv3H0Qlr+
HfSP91ArO6noV03rWDPbCfyB/pmLo+fCv/7VTZP5Ovhril1yNUnwRxq+jISI
wCd0GdWopPA/ZPCSu8rgL3x2K47mAD/5+vSNDg7gQ+mqXJYL/OEMZsC3MfhZ
BreyBi/4M61Ijc7Z4B29n9fZPYU/T3pPo5TDr7Hnm+8zgr/X0yUv1AX81zN1
AvdW3J/4c4ZR0mv4Mz9GyD5aviM2J3bg6Eop+I5Cbqt1LPxv79G5jAz4qcEp
j8/GwC+X2Xr0G4G38Q00K/mF/zeN7BSt8MX9SVK702TluP8PdervdDZ4fcLI
01Jj9MtWmmhto9E/yzeeYjiJ+38/tVOnkoCfcqR/3dBh9DeQxGSdAP38ZC0t
a5fW7Q8WKRcd
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNk2kwlHEAxncySsPmSpKI1bBCRlRT1CqTQTnaGtnKMa2t2TJbig5naiVr
HWWUaB2tq8GikUFtWovMdKCxbusqjaPaDrKjUn3offbDO+88H37zPO/v/3/N
T5yls5aRSKTQv8+/t/8qu0eCKi3X4pfaTL/QWdr/zFc7kO8910PktHKvCwdZ
00R+4U1Ji8wcJfLjyRwroxLwsjlmizlXRmRH2ww9Zu4UkeukRyJ1A8aJPDEb
20PSA1/JqKfw6/uIzOlUv1ToOEPkuSudnEOuw0Re2kW5wbkCXnDK805ePPb7
Nb5IsKdiv8VIwQjNbIzIDG17Oi0FfJ5T1EKjMfjpwXDTmS/Y/6Sv/XlMDvgy
cn/8EAt8eHOgsnYW/OSJk+nfQ9D/u36QJxDA38fPinlxEXiL+8cau1Lgb1/E
isD3+ejXDa9WMnzgr5RvoNQxBO+mT1tPEcCfRmLQniAq/P208V0pvQx/VSK2
Z1sCeDOS7bkpP+x/QPZfY6CN/Yn8TXwTBr7/Q+Hai9HR4BmPZNmWEeBr3Xzl
OhTwIi/PNuvN4GXcDZ0lSeA7Hsymf7YHbzSweFTvF74/3aGGmpkAfku0tYTH
AV/P3mJw6il4d2FykoUH+oPXXYvX7YV//5rbFUG54Ne5TCoHnsP/6aUJackz
9AfYnTt2TxP+w0JMXATbwSfSb67unuklsl2Z42jqIPrb1NmKpm9y3C+l2ri4
FDw7livviEJ/ef4mpw9Z6A+3DxYOMdFvFBO3s0kTvDXzk/fxAZx/RYq8Yv8e
nL98111J6uIQkQ83G1bTVfzNh1Bj8sXwdytutbBVxZ+BpH86VwZ/8xxha5GK
v5LiHUM+Tdj/YynMSyrG/lfLV2jxyNgfaiLb2LANfDkp/mOtAv6spNVRzcPo
73bSsVKbgj+vnQ3uRir+WKEOUZFx6N+foTAlZ6N/OMi0fXcw+pmK+Ymtq8DH
vls2Rn7dp9K3IPrqDH9s76O8hDX4fyhsm/ZX58EXObg6PSyCP5frfvoSZ+y3
veTSlfwN/rbfnSoozQJ/hst5azqG/b7cukTtLuxP1rDdS5vA/Re7tXSyPMGL
Gxc8bHjwJ5UuXvURoV8+IqmmvhnB/ytzNg6oUjk/kSVd6Iv+gmxuoGsM+h8u
Tx+tzBmn/QEY/73j
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNknlMknEcxqmlzKJypqG2Sku8EF2RVzXR1XSz1MqKai6t0JYHauQZsg4n
5ZFhpxppZpRY4bREO2Yl4izTKEUNr0xlXrWic86uP3qf949375799tnzfPc8
tvvjt0XOplAovL/fv//7G8Uqmyqar9+6zgKxYpLzXwdmtLR8C+4ktKe9NiVI
OEboxUZ2VH3REKHrN2t+xk9NEPpsa+CFWxk9hG558tngdwzvj02uKQwPdIQO
ud4xHcGCv+j1wwOedt2EFl/qGnD/Ok5oq+3PNbrkfkI7MU5VepSAZzemCE5U
In+q7fWNbdXIf2RpsctDBvLHiQp/aZngjX3O8KUu8H9WX3Zl9Af8o78O7K7j
wX80pnxYKgX/vZApy74Hf64oYZNxHfwFi5PmRVjDP2ScXs1ZBX5eq52/+UL4
c49XK99OwF+fqux/VA5/g1iy40MZ+B8aH1rKRfhv5d0vOieDv5Kljuf4wv9V
Ws7ypmXghTSzuCYB/NM7VqzJpaO/fIllnfPLPkIfd+B+TsoD30AN1d1eqCW0
V1/oSsUE/Gfs+hh3b71DvjbuJGsf+LUdIfVLqV2E7j60MqaZj/tHurxW3c4Y
JDRtJm/EowK8fzFPqz2M+/eUjHjclMD/TVuvyZY43F+wS7+LQQVveYjOvGbA
/Xf2Cl53bML97fn20xp1L6FZe6TbrkSCt6E4hJ34gPtjDVlS7n7kN1XzuYoi
5LdXXoi6eQN8wKgjxUSM/B+jmvm5UuR/f0Dj/zgU+WVqnWuTOXiLCjfdbDny
s/lLLJxdkb9GrNdvDEN/sza4iBxF4EMF0VUFkchfmm/mVGtN2h9bNc3goD9N
eMPZ7JOk/uM5NgcDwNOiG59GzAV/T+GVaMQDX2L2W1meCn59Vr08LhO82tGh
2Z0JXlWTkCW3Ap+e48aOIu0vqdc1ycgUfKD3+bRB0v4SJcOJvqT9uclUVTtJ
+5N1ponWGWN/5tPh8h2k/V1lquxrRejPiS08aUXaXwNdcilDgP6S6abPTQrg
n267WiqMRX9bevL8L5P29+X0TqH7J/Qnf9E+NRCI/p4Fl7VWvMD+FjwVXDwa
Bb5myjOrYgz35wbNTx8MR35WJTU7phT5h2fxhnrLwbd7j37MzEF+CX1RCqsU
+X3muJubBQ9x/gDqzCtp
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlH1Qy3Ecx3ug05N0zExIZYfosugK02TXk/QgRa70JCPKKpNsNT3QLDrK
TqJymRWRm1RWoktFyrqKVNLSk4eWW+kcFoU//N798bvfve97r3u/Pt/v9/cz
C2P7HNDS0NAI//v8e8ds0esUSw22uv5yELbljTL+Z+U0v+bFgw4ib5i4k2wg
+0xk0U6bjZLFA0SeHm4fuE4Db36+K5Jj2EVk7Tn7c3KVI0TesaZ5Mr5QQeQQ
+fyuLDF4SepXqe0l9NvTw13MJeh3rjzAu89Ef6GxnCFYCn7BYe2hCS76Tz1L
pswzURKZb9ohsK3uJfLe3sQz3efAs8ln280ob4gcN5Xuf3Ac/fnVFT7M3H4i
D+2650pnga9PCSHHKsFXhO0McQzF/OxbpJKUvPdELuJujXouAd9nnNVYnob5
bQwpBa156A+35Orwd2H+Q33iEywS+KEvbWrdIsxvuJrKiLLC/KyMLYGJIZg/
XZEz6XYKvL9KliQOhr9WKmtMTYY/bb5IKHbC/Jo8UoddCvi3VEeZvRf4hBFn
v0VG4EX2oXVle8Hnv/fT9kkA/2mcS2JGg9+e6fJoZDn4iQire2E08LrHjpm1
CsB/Zk1ubrcG/81SLVP9xv5VbDsey0wCP1dIfzjNBi9dyx8gl4OP2D7a6eyE
fpNlY1PbFDi/AGuOUPvajPtfn9p8sw7n91K+/M6aWvR7j93+Vq2D8xNJZKNv
NoFP3MB20OrpJLKv5SBV8Rr9xYUqu0BSH86Hs9Irr3iGfz5zlfMR9Nc3dQcV
ZKBf5Zlsx4xD/6B7vMETLfCadE+yXL8bvgu/m8j9cH9em5eVPhW9g0/JDQt5
IPiGJea8FlP4L41cO3qFB3/ScNwtZTD2r64hrTz3LvgYq8q4L8Hwv+TZlDGY
Bv94C8rFktPwl59r8S1Vw++Hqf6JeXbwzyj/6sthYV3fZVPRMAP+ObS7HrXu
M/wf96+fzYe/YjKpkXcb/haxZbOCPmD/d3Oij2ZKwXtfDdaNdoM/W10dH3MS
/j9FxRFeBfCXGpiusBqB36uCZ4fTL8B/M7dxH12AdQHN1jUqu4fIFMeaBAcq
+vdUjPVOeeP7P8Tw6F6nC956MLvm4wL8f3NdmVUOl8GTWQFOWQr4G22soglb
4a/wP+KoN9zP+APgKtb9
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlHkwlHEcxpfM6iC6qZlQraKsXIXFbmQ7HM2YqR1yNK4iV6FskmjcFtuE
VZvVZQzaaimyDB2uojbHZmOJMo52Kud0Uv3R+/jjnXee+c1nns98v7/31fMN
dwtQJpFI/n+ff++5rpgx/QdqjGq7lJ921xX0/1lclVEfVNVN5BrRQYOCmjEi
1yptPxq0ZojIR70uZ+eag19/4XWg6PdbIpfktyupDY8TeZl652qd5n4iy0xG
5sKLwQsbS2mel9Bv6x+1yJWP/rt8zcGVLPTvZOvuVV0NvmWKUz0q7CFy1TaR
DcXkE5FDOsKXe7vKiaw6sUpFOw78C9/UzEMhUiL30LpLHXTgT5HkR5yyGCSy
5Y0SuXUKeCuyheoFM/AfDVNHgkngBTQbDZVY8Nx1Khz70+A322vMDpWAd2au
9POhg9e0du3brHhPZNdHlqZ1PPAO1snzgxLML5rCZ5u3Yn4Npjcbz8yg3+2q
jaaGA/izDWGph4TYX5bMl1rTgP68rA87PM8OEFk+ati04R74irDBlI1u6H+1
z5q8Ph79LZkHcvm52F+ldGQ6cQL7Ge9jVT8/ISOyiMdwuczGeUUB+8Sx/l4i
0zyiqI93oX/uh2Do1wT8Q56ndzUNwN/oq5wjfY/79+6k3Eu3BLwti5TczIZ/
kcvAstI8+JOyk5V2+cF/cUL4ME8dPEddxhC9wf2z5VZKmHT4JwXVrz2oivsn
HE/kSE6BV47TUvYpw/6Tovw3lTPgHyNyOrx1DPv/YhvP9CgAH1ExIwtuh7/7
1DepVTP8V9QuEbZ/x/6vbvlkSNkDnhl/7mlnNea3PU7ZuLAR/WbXbno/88H+
ybzb51nCBd8/1Yp77gj6KaL9fg8T0O+k8tpcIwfzK5zuVDyaxnx6Ryfnr7Gw
/54J8R2zSJyP3Imf3DCP/YuLOAbGdujndTjrr22Ff2ZgwF29dvh7SMtaQmnw
d99iRFOUL/j/nDGjZ3jDP8G00iIpGf6WgZGCl0nwn4xekZ7zA37RZPkmK0v4
cyf1mL7HcZ4W6hdWTOsj8oypmOvltKCfudsx7yL8He87llPL4D8rbfOS9MN/
D7lOffED8CZabYHUffD/XCtWpMfAXzzLX551C/75Ah039zH4vdSeig2+An/G
E+3u2DSc97QJljpn9tL/AOVrS1o=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNk30s1HEcxz2LPBSu0pjDVUsPx7COZedZXDe7oxSiDq2poatpEXKu8pBc
HtpJp0jk4TIzNg+1aUwPV0pxnjlJnNNOSUqd6o9+b3/89tt7n99779f3/f19
rDnx7BgNNTW16L/Pv3fOmU8r1Q0G7pRdXufc9ivo/zVD75l8z3spod0tC1WN
vXJCK0XKAz/J44RWz0x1odXBHzaT3jrH6SN0RXhTX2HWLKEl1omyorRJQgeb
8vTyVHOErgzce9jZdpDQAcH8V/2RmE+ad34Vc0bwfdlU8kIQ8u1kxurVLPCP
pM2XbywCv4ZkzOkYZYLQ8oTkTlID/DEWizc9/MA/va9Lon8R/MrWrfXvysG/
1KCp7ScH38vozpbZPPAvq/n6h2ZirpiaZ9zPHya0laPAcsM25BvrR+YOsgcI
vf+Snf2iPvzhpOOP3Q3HCD3Doovjb8EvnM4c8hkD/4PKYLH/W/C/7m5y0pmS
EfpNxIfrmxjwt5gpzbJ46E9fWvmlqA79JUWra9cO4P6Nl5LKU9f0Z8TJ71F4
Iz9pjGxScQH5/g5Mt1cP0N/HAnN1/gzO57vpYxS7GP3NCiKl7TmYF/dH2ZDT
0V8p66F9PRn5gt0pbXWx6O99U5Q9hQT/HStaaMvQKKGrRu89vy+A3/Nz17NF
FfgptgbFrR/AL7qmQwtoQ39Lidvj7oXBP27Bp1J2oL+9prqnqJfRX130EWXz
Ifx/NKlPCvfRGn+2wRXPw8j3KiuJXcdDvqdWhkFjHvrrYQUKTn/D+Uy6SyP8
gtHf2fUVxVwu5irXz61Jmtif1fVHa2royLfpmHWO7AB/g7ePu+EL8E8wqxOm
AnD/Vd0uMpM1/HpupM2cI+DvmthpxcwA/4YY4XPVdfDL9XJdlpfAd9PRd8sy
Y83+l0hPHIrHvMA10/C8KfhTjPIsnL2QH2JLzZKLwd+en8bU7gA/nUd9kp4I
/ru3j3oI6+H3CtH92RYIftF3mYKcCn5jvl2tphD8HSurJSIl+K5mi5q14sA/
raReWE3GvGbduUZOL/7fg6woZrwT8gd+O4QuqMCvGD7wizQNfjL7JF34FPs/
Ink4X14Jfyn3RpmIB/5qG+cf7Dvgr2U0/QgLAX9E0MKeE2bwL9Bqc7li7E/z
7dHvug7gj+C7ShIDR+l/AG3xXPs=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNk30w03EAxr3MRWpnFbLIa96Jut4u5SWarryb897Lmnay3kgsiW6d185i
REph1DhhRh2Fc3qRTqXT0hJqtaSa6IqVW/VHv6c/drvnvve5z/N9vvcz33c4
mKmhpqa2/8/v778RKYzsJFrkcfMG09GS98n9X16z0qffSeM5kfvkdtaqdxNE
VkXYnSpqGyfy/HXJl5kY8AezmXpCqoTIDWL1vkTORyKfYMslaYwxIktHHYok
DeB5Z0TdyyKHiKws7lx1lwv/kWuu4a65b4icZiiKpMxNEnm4tdvcznOYyDai
PbKugzgX+x7LDLJ+ReRzhk27B2nwd9iuM5rho7+TZWtCXyv6T0+EWZg1jBK5
PF2rJKEZfIs1uUnsg/6Ud5plvBT09xJs93cUoL/JvfJ65QT6xXQ6x3w/j/7J
TxluxTk4f565Nbg3X0rkOm7UfaoV/FuzPeMzwl8Q2dS2N3BkMXjdSO2eWNUI
kefyDvWzisEr9Gjrj8vQn7H+fa3nEPrzpzbpXJTi/QWL+/vMA8BvMKgqqE3A
fkGaSxNLq7BfWfq31SdJeP/JnQYD9iLwRbT7ylRP+GnjM8ZayfCvYOVKC4XY
L0q+pb33Pe4XFl/3hFqN/fTLZ1LbC3A+a+AX+jUB+0lIWSyyMfxuLRx1Ly72
W6S+1oJtBj7fXsGjVGM/5qEL1JW54HNahUfIVvh++IFPSyWz6N+5entHWT72
ixrTvuTHBp8xbfqDfhe8z4IRU5MA7KeYvPw25QH2m9IvXMG/Cn5eykkJrcF+
3B3DCnIz/Hq1Cuoze+y3a5/uGoYDeE6WyPyxC+4foHz0U/gL/lI2ySom9DW+
75Iqum0F+P78KRvtFvjlZtMe87fgH1MViHhG8F8UxF0SrP3v/sJeklgT/iE+
+5PoA/wU+l6/2Db4oyM+G/vWgi8J36bSOAu/9y8Fy6UC/lm1pKa6EPjvXKlf
+sQA/MbYwQ3iq/DrUB16vB3x/ptCbpeOHMD7DynnKmWZ4Lv8vxtuCcb7TVJq
2s2WoH9lVFLjwxC8/0IT+tuK0+D35DVGK2PBa7309tMyAs+Kc2au8wb/o5ve
Zc0FfyG5Yvy8D3jn9gG5my74VUeXV4cwwKdpprFlHPD+lfaPklLBd9DiBzbb
gD8lC/321XLc/Td8JT/y
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNk30slHEAx8+F6y5GZCdTcVhRytblLaEuiRS1mZcQJuIOlVqSJGUumkK6
OIuYM54pnMWamlrNyls7cQl3zh9d5yrXXLmEXv7o+d4ft9t3v333/fw+z/PY
J2YeO0mlUChJf3///kXCl3ZtHSb+VKok1vHhZ7//ublbRDyPHCVzGaEJzLyu
IrPVsDdnT8kMmXc3xJ7W6dRkTqCb+bH2jZP57OxyiJCH81Ni24MZrEky926/
GZEbiP21Mi3fUyAl85Mf9AfhXbNkfvtYcn2vSE5myeuY1KF29LNNhTQVB/zl
XPZ5zQXwxxi1Z402gl82wrHOU4HvFZVdZ1gJ/hQ/Veu2EpwLWNoOo8IJMnM1
iTYEC/u1TELSG/+ezEeSajmKtei/NHKQL6mnyDzn368UV6C/2aWs5+JX8E99
Du5JmAB/kOJdSvKQgsy8OOV+s3D01wXRdEdD4G9TtlthWgX8TRY4+k9umSYz
ve3yglbP387QpFJTPX+NvlMJPD1/dIHD4BcR/KXNn+dLP+F+jNsR7nn34K+2
noji3cR5YeW1ptI8+HM6En2YYa93f4vR4JpU+DO04/Y1WaG/vIll4zMOf3eL
3aQ5ZegL3bvVBr/Av0u7eSJzBvwhiUVxr5/B387iIeGB4+jPCQzSVM7w19rS
s5JfAH+Vvl+txsLgb+B+ddXII/TZKylWrqHY76mZZnfmYT90b9yacwL4I+yt
ozXfcL+JQU+GNAX+Br4TVHEOzh3cnheZf4C/QJVGvNsD+0aDmi05GvDzfdTZ
/GnwGy+kJw/KZGQWmfI8+M3of6TJN86fBX/zU64J5Q74m1jKKHUq+DtaWo0v
r0HfUe7qzZXh+cnfqKvHAvTeD5q4/LES33+1h7GlLh39M5yfS7QXY2RWqgdi
5IfBzyAWJA398H/IURdTVId+vsu+/N+N4DcoS+Yr28Hv4tUcG+oMfkUEe1Xd
NvSvRddl5bqAX/pGVnViEfvBXsWJO+Lhrz7W/tKLWvRXckPsoluw/6RL0Z3e
if1bTI6FxAH7MzVV9wN2oG++dcMAzRb7PgH9ryha7C+ti/QquIJ9nenI6qv1
es9/sS93uBr7Fd7MoGQC+1Vh6ZwMD+w7uTHn2p30vv8b67MOhGG/i9GWPczA
80uyLGXSzWR+fwCN+BcS
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNk31MzHEcx29KS0quXJFMtZTkbuXysJyezPojutylFtGDkodN5KRSiutJ
ZGpqNFauS9S6k5ONSknSZmrkJOfO/SztuusBhejh8Iff+/vbfvvtve9ee/8+
7+/74xyfLEicx2AwEv6+/77cf4/CMkDSYXygaRzx/6+5bhORo1uVtN4lc49N
ShumdXOIuQun5hOtD5p6qmP1Blo/ES8ca708QGsG//AqpyKcO2eUb/5apKJ1
HVvsV+sKf+najpm4iHe0ZhrNKgxW4Hv2O/7yYGhoHRqafD+3HPzbyZY3vzX4
f00C38+mD//vXKqftaIoWt9mJ5WodoDfK+Vrc0X9tA7+PX+noFZP620PDYYL
Ex8xb83x9xwFeJ61ZdwJHvyrn2esHDoB/6tGs/stMuRXPeV9vn4Q89n2eltu
lCM/R6lyyKQM511HKmszBchvzrVnfJ0d/Iua2hnDUuQnOe2T/osDvrxrgTJq
j5rWnj+7O23OgvdXc8dvRr7FfUgqedMszO9CTTYpQpCf9pLG11QMviHF4Vbz
dvCZ2a3RzMXg1/RWC62jwL/4MNu2KBu8R/amvLF48PKD9WUsR/D8uaVxn7aA
H39tmvMtH3x/8qGAug3gWa5ZlIkp+FfykbteIvA1Fkyv86ngc3NlYZWl4K1u
m0wVrgcvzNB160zAN6dGDN4oAz8kF5YwB3H/DaIczncl7r8gxmd743vw7xT2
gXlh4MWa+tlXiehfpUWgIbAK/tL0KbcqCy2tI/Zoi9yI/i1pa2+SEP3zZJjL
5ongr05azs4h+ufenzPeS/RPdXFOJ5Khf6KsyNVtV3B+rSRUTgnRv0D1SPZl
on9B5bsGRiXon2hs0H810b8A9ej3lBj0T2NY2NpA9E/5dZLihSN/Zuz0cdcl
mL8i74ZRxUd+Xrb37F8S/D5ttHmxEDxbku7wzBb8bvXRY4ow8Fd8D1QXE7zT
42ndF8LfbCDELJ/wt3HiphlDwX8pvUBZnQPv7vJZ6iwAf7LhjtFoA75vJqj5
mAD8irSY6QWEf1VZjE8fsX9NsxU6lh34H5rShFPE/hUsi2pjEft3PbMwOorY
v5Qsrl5lDb7f8+lwAbF/4ekzwfozRH6ycOrRfvB7OcmNYmL/JBJ2p45H+f8B
nqtr0Q==
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNkn0w03Ecx0d5yEOPrrrOKucmRVPSetiyIuFUFqVwdVrmaUOOufPU01XS
dUU5Fak4CeUSmyQ75HZo1ZKHrSe2NSdDGLJateqPfm9//O537/vc+96vz+f7
tmPHB3CMSSRS+N/v37/5RZFXbY3V9uRDxcdkQ0PM//qoIaMnLOsdoblXLLiT
mZhrkw6MlOd9IHTil+bqBY7DhA6hqNluO+WEbnR8NXLZFP75wfS1DpReQqdr
5HamBfA304aEGnE3oU1skjl08SCh69z2mbUalIT2vtM/TdoBv0+IV1bdMxmh
gwxnaMHtGkKv100zMll9yKsr2XawCn77I/WPjPcgfxNFJWCdQP6VUmn1+A0V
oSf1zrkLtNhPeMrK1joK9zPy9DB+nob54YTG7IJu3K+ii569YRPy1XEesafH
wR8evEczqQS/6wV3pyk57leQWBhArYDf6YF3jdlx8C8eYIa5XAN/QST7fiAP
/Bx1i55qCX/T65SxCQXejxcvU771Bn9HrY+doPcjoa9LtgVFx8KfdE/InxD3
EJryZGyZjAX+5dzjXWFiBaEHXm4NLy2G30X/c1VzPvg7u8xjfB6CP3Ce/641
NPAn1uT2B66C3/F3oynTB/xNmlITf3PwMzrGOzNscb/KUz9yyPnwGxpa3K0l
yC9bF+Dr3Ib8ClXqtf3f0b9PI1WrFZ7wryhq4319gPezpzqZGT3H/jqe3VHj
JPRvOPq0Lvsx/ORaxtw5u5BvUM4NXZmK/PdbWk6+L8L+K/JGPOTD2O/h2qV+
s86if+lNu8eMzmP+9Hacov4u+sd3bLW/tAb5LPF8hyoa7qefPV1ZSZrx/o2u
wes9cL8KNq9wohB+Bn1aGioE/4v2+kzhM/DvjYweuGkDfq8gSVnqjP5fjKQO
60dxP9EOo9GdM/qfMLVc6/8R+b2dogzOjP67nBMdeh2HfG8XsoR/FflDo58t
VbHIl5tHuQdZwN/TI44/34/9y45V5tzzxf4ywTdeajf6n0D+cKmNC/9jRr7I
RIr+lw/qdOcOgJ9qQd6YVY/+i8QRNikl8PuyJ9XcbPDTiwUKZin41X2tLIYn
+Dfzf3LEK+G32lyySMsFv3tavl/hEvBHxJRLL7/5ROi+MVl7Qg78idYlT3/p
kW95SyoY/Ix8TufCBkqDkvkHJLhJ+Q==
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNknlM0nEYxom1mqVllKaZZV50S2BWpnhU88wj01iWZVkzOrTDI8W0LTrM
bOFtzjOtXJRI6zLzqlxEilMR0UhUZKYdIh1ireOPfk9/MPbsu8+e9/383iX7
orYdIJNIpIg/v7//fvsMWRvu67v6H/bhacZGXP7lYJXClXqom8iMMOnLmxy8
01Q688S2HiKztqasr3UYJTK3sssoTttF5BbTD+UvBt4TuVNAJ5VLFEQmF080
21SCf76DZ54f3UnkhP3KHl3GMJFTbUfFGnY/kY9SlLxj+uA/XpWqK+QyIr8a
p4WJtmB+6+7pySnDvUR2HiucEEeBtwiONNV7LCXyO73rfgXemD+vvC6Y0tFH
5MAafs75YvC3D7kkrbyJ+fW60py+CjH/5wh2aYsN5i+xL/JvtwMvyg9t8FmA
+S3G6q7xtej3iHWzbk+CP4vUlimqMvA5nYUDRpno33+pgt19C/0rgw+2fnRG
f4YgOWncCrwwYNR2bij6dx+QmwwZwt+lbOMbMZq3RA6n3gmYzALf5ryGLupH
f8lSpyyqFP1GMQH2KrkS32/aT68TgeDtNu7ZmRqO+wnaqF1nXYT99dbQgnoM
4F8nLZFY3Qc/zDvZ27AO/SGvrT59P45+n6IH4Rwh9pelK+PF/djPs0PCXPgE
969zvjJHlof3nWZTSkMdcf9SxUtmqyH6+wrHn+ka4c+lYXYv0wm8LISr5JvC
X7F4BmkgDrwJI8Ks7zLuj9WW7ThEx/6TmetXpM2AvxqyiaXZf/6z/Dcl1Kj/
u7/Fy3ZoZdi/ypOy5WEH+BvM08ak7eDr85vlR4LgP/1HY5ZvLvpFpVxfy0Xw
X/aecaFdCH5zhdbj8gb0d7vbsQxOov/8PZqILoD/pp/qnNWD8NOUFGfwtBr+
WSOtKcwcvHNmnaIoPeD/u0SzPHIe+um1kYEp9+B/UJH7xNcefAC14c1tN/iv
FrBXOZwBn0g5WxYfCf8cd/a5X4ux/54hcmXhWvjb/mV2mlMq+DclIXXfrME/
0t3SZ0xi/4Lo+Z6ZF8Fzki0lj6LBn1Fzo1RC8BOGVl6fPNDv6l0Zy5TD/8G+
zuZdReAz6nObGvnwH+FbTWt+iP7Hz8Pdks3hf2b6VKqYAb6q6tle3lT4W/ri
rjF5BP3zjGvlbnyFy2+dgI1l
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNk30w03Ecx92KlbKcKaLnWg9EWtaYmqfSA4qe7Iw7ZqlcetLt0oNWaxGt
SPRg0lxaTY9nDjFU6thK4Voe2llyUesySklM9Ue/tz9+9733fe517/fn4Teb
t3fTdpKZmRn/7/fvbfuVFFehnOjzhVYgC5B88f6v/SMFsX62WkIvic/aFtv3
idA7UrrZ56TvCW0exHJeEgdey/VYWdkM3oXJ9xRwPxO6L9hPFX5XT+i9q09d
vyAHz5txo/nq8TeEduqRbQ7Mhf8Q1SrAK6yD0BSFwZhgB14fPjJhT14zoclG
0SEnVwOht8aW+A5G6Qjt3vChPV4EXvfs2CppIPKXnc2e3mqN/IxOWSeTg/5L
e7uYWiH46TyabEE4+JRh8eRKe/BjX/abogLAB8um3KGeBm+Xn3qwcgX4rrX6
hapx4KPWS2xOxIFP0yTNdDkCvjzSfFZ7IniqNVtftwj8GVZSmHwmeOacTouk
dPABFOP+eSTwl1MOR6/rxvxbX1bb2BSBbwrh0puiwd+hlzexyG8J/dTEHrBN
gL+K5WBgC7B/vkdMhvQeeFGa9EdOGPZvZV5kyhDD33WpYvvcVOx/S/IY2uXf
2G8939fqLaOF0BkUkfDjLtRv5ijzgujvCG1bq9vyOQj+8uSOyF+HkX+kzspM
W4j89YkDxYr2dkLH3O51zFOC729QO/EZyD8glr427UN+RZDPkQ/FyO+ueiLR
vke+RM2G8w+qkP9ioTgzUIo6zXVpwmTXNkIfXT/xKIkC/+ziWsuMRtz/q9tl
arI/eHq9N+fnT/QvLGg1Vx8AL3nY6vH0FvZ/VWjhkO2H/mum2TjoPmJ/x2eT
+mNywRdohoc2lKF/Qxgpq6sS/eeyBJ6rKOg/7Z6baLcXeA6j7BijDfPnnRyh
q5vhfy2ySffIAvPXN8rPfb076v8fvHI/kQv/3gjuoD4Z/kVTh1+5i+F/Seh1
im/CfBQ7hyw18zF/eib7BY2PukPoyrOlGzE/71Ql234z/CvaapxbOMif3ieJ
2pmD/CGMrG9kO8wvuXawRzjqfsaqpY7Wy5G/xuD2JnY/8rMKS5nkUfezxt8Y
EdGBfLu65dyuCuT/3vuYH5qD+vP8EsfFy3A/xpHquuhJ8KfGe8ynaXA/vJaq
ovE+4B9YO1OpZJ33HyxbW5g=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlHlM0mEYxylKPDALzQ6zZGWWlVtpHmlCSS51jmyms3kkhWmZltGipDS1
ZWp4dSjMJpnVxLwQzdJmNpw5S9cJZU5MZaB2MNekjI4/+n35g/323bvPns/z
vA8vnZO6lzuXRCId+vv7900snhIw5FTmHbKXIlczwfifGRmjsi6JisjXEgzG
LSU4H51OY9sc/EDkvhZLh4srJomstaQvi8lREjk0RDoZtxp8kOGnNOfGRyLb
blA/qswHb6zWz/3s+JbIDi09Qb4zWiIftk7apixUE/moFWvSMxX8jH6HxLED
fHwtL1gaqiNyQMVqufj5MJHzey4rHt4C35UYVnlK/IbIt4vK2IvqUH/mCnMz
y32EyGsK1j9muYIvSOo5d8HHpP/ld8L2k9H/pQrLfWLPISKfdZgfEnETvEfG
vZaIZtT/erH+QEY76rcnGDVKW9RXPn3nFekDfsA3sshG847IFpSWgJoh9G9f
vPNZjQ71g5NFHq9qwUstvp1fy0H9dFUneU8B6ge4h+upAtRfEK1/S5kHvtuM
0q02x/48Ifsds45C/yJWmLA/d5DILLLPCDUOvM/26ONWS+Dv39V/ID0d/l2Z
d7kvObi/igX8qJkG8FUi+5TiYPg3zx+TeZ6Hv/tSpspFBP+VvMjrH/Tw0/Ye
Fbtx4a+liTpdBThn/jCE/XqN/RdbWzsXe6P+s7TSrNAJ+A8Jz7y4Pgz/Wp5T
ym415i8sL+/3N5m/RjjhlMaFf4xHqWaXEP6n/Fw7VKfhPyA4To4xA6+jGcZC
Z7F/W5IVZ1eFw19+Lk6mlmD+mXZlSe8PgufQWv3jZvH/qWuqd7VLgX8r3468
Iwvzr+NGjQ/cB59/t2M4Oxr+tKfs2Olc+Ad1B171y4a/GYU+RSKBP9GoKSpZ
iflLJfJBfjz8yZ/Zc0Zj4O+0sGNTVoTJ/hRYdcYHYv699dENIyXwLzxpl1q4
Af7ZNbmyI83gm9rC6754wr9PRfflpMF/Xu/Opbtl8C+tMQzoPpm8b239zIVy
+K9b7G2kluM85AFFy2Ngf9x0UYs32qK+xfReJ1or7s9y2RV2rDf4JVN8vr8b
3s9GGy97dwH4SEev0Twe7s8Y+N4s0QX9V/eu/c1xxvtpqzQfzys0ef9aFbMj
FPDZVYqy7xPoX/JtaHqrVM34A8TTAIs=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNk3swVHEcxRFJb2xpNESr0m6Uppc2j1JIlCVtRZhlK5Npix6itt0Z8mx2
lUlSzI6mTYWVqPSYPNaENr28lliPskvaWtWOJqQ/uuf+cefOmd/93O85v9/v
2LK5ARwDPT29yMnn3/uXfYiwunym++Pqsi6rniG3/5rTvWQitrad0MzPlina
PKy/CD0hZ9h2ELquMFWTOOMLvp/b+UetbIOmuTKqtoN3VlbMHGvpJPSG03be
lKPg105NDFbUtGB94Y5GMXOQ0CnDD22e1yoJ7fW28qL8Jvg5jKzS+aJmQm+R
s9J7JWpCU9s58RPuvYRm1e8KVlNJvNOBsewQ+F/vnZMwYQb/DF/dpgL1R0JT
5DlVZ6+Af58xunhhD+YrTVJ1WS2Yf+7UohiVoofQGfSOrh8B4Bmljdrj+1sJ
bU6T5NveQP67bppavjnyd/ENB7LLwS/133ItdxXmbzYR8vS5mP/xtl18bSXy
z33nR+/oRr685Hv+9Eac/6pc6lIfMdYLgk8+MZyH8x+pEtXRpmG+xztWmOEI
9q9CFlei9QdPKTF7lngf519g9iot7hB44cnZTwtVOH+jjt3i9EjkP/ZgR37T
VeQf0dlVJ98FvzzJZl9/FPI/oiU1hWYiP89PeyH1OPJrdPqbWNPBb/gg6fQa
gP8POd4jPr7wnxYbftm2Af55IV/DXx4BL7gTEyR5A/+XFkTZu+6F/7AMlUd0
OfxbOGZ7siTgt5uPU6QC+Oe5jFtz8+F/eKhHszUQ/rWUaI9kS/DOFWJ6nhD+
2b/vOGTaw38b59t8Cg/3t6g4+rw4BXxhf8R7x5XwrxNO/tMA/qXLvjvJzuD+
9s3SNLmcJvX3M/e1VAQ+X8nRtK8DX18TmRRlAH5NcUmB4Cr4JTf/xJU1I78V
dRt7wRvkdzlMs1yjBr/CWrxyyBc8q2KZeWMC+nMrgV3pUETqT2W2JkzRTei4
5lNd10j9UUVEStNI/eGYfnLRHcX8hm0P6ApSf/YrjPvkpP5kbrQwjSH1x1M2
VcYm9WdfyzOvRAr6s/qnYK8xqT/DIr+cGlJ/phiZeroywQ8FLtY3KsX9C6z/
HuVE6g+Ff0+wdhD77xPQygziID9T03lw9AruX3yu5Z46Un9MnpsU8g8jv5r6
8nq6CPnbQmukO2N73f4C9n0dOw==
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNk3lQTHEAx1dSMW0HpRxlKkk5OpjYdteWtVRylGaJ1bBplM6VxFY2apZh
MmtLS3K0PFO6Nhsbqs0osZMrnZNsp2nZzFhEg3H84X37482b7/zmO9/v5/t7
z4mfFBZtRKFQ9v19/r2zGzXFnLvm/tLVTC37rp71XzeMJ6jclnWQesbS5pTd
CTpSfykIFUsbBkkdW2MTZ/z2A6lP3T9pG9/RQ2qdyzItl8D51Fftkl2UXlLP
5LLn6o2QP5uzqFBtCT9lR1hyDQ9+XRMxnZb2htR+voo1RTz4S3V5dftdu+A3
OITkZ79Hnlx1jru1n9SmsbRGgRJ+x4zUBQwm+Pn+xH37NPBzhTL151Lwe6Yq
o8TvJ/F5v+6rlqL/j7gJ65ZcnE8JztJ/F4K/huu6h3BB/vzMkYNHI7tJ/eRR
+qogG/jrGSEBzUN9pDZEKTI3F8Av3S8IyhlE/8bzD7q6utC/hvqOJegeIPXS
wEtuGeHwe/3qrYgJw37CSOKR8iL2Gx4t6jXMw34tU6gmH+/AH7mmf721J/Kr
xwNE4kTkKySmdMc67Nd//KpYrAWf2cM5X6OeYb+fhTSrs3Kcu0nZP0YssJ+z
u6FowgT5oT51HiMT2I+RZMVZFA5/yO+OG01yfD/1x3iZZtHwFzqWPCge7yQ1
jWXX6BAPfoplRHPiSfCb97SnMirhJ4YcbId2gp8Tmv58+BT4pzmXj5rkgN+o
RCk6S4H/CnWTKnM++E3Vfh7EXvSX5GS0G0eif5kho/jMdvg7FRV1RwJwfxby
dcUJ59Df/sXMKpkn+nNOq2UbJt1fdEwi7bEP+r9U6qqbk9GfKlrewFOhv2Ss
ry9xEP22HKCxR+rRX2auqVp4Gee3/YzuOS7B/T0NaE25Y4H8CuEHW4eXuL8G
d6vNWWz4DaN0hss38Nv1eMmXHIJ/lv01/lo57k/TmifJ9wf/YSeNJV8P/pTW
N5Way/Az+f0eK2rBL5DSS26owa/SuCy+QgW/mYhoojMn/T/MW7zcNuz/WSB7
zO5E/nbN3unlNlpSfxIe6VmpgH/OYqKtfAvyfbdtHPA8gXxBqf5rhBT5Y6p3
Tvzv2OdC8KCJIBD7HxU5pcQexPk0RmG0uxn28y67vpPFQf68+B12x26if63d
2FD3w0nff9E3tjRNy/oD5c8gQg==
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxFlH1Qy3EcxytHCk3ddZunHiSsiTO6blZXjDxEHRXVMbc1oQmbh1brSVhU
dnMqq5aopMtjDzfSg/NYQuq3M2VleqCa0ooIcx7+8Hv/8bvfve57r3u/P5/v
737O/ANbdlmYmZkJ/j7/3tNDWVWN6qm+aQ4mA6di0Oc/RzbZVQevfkWyMcfQ
oZEOkJyrohArLnaTHBVYoGgyfiS5q59IzBe1kxwmvdvOSsG5usb2Aeu2jmSL
E/WPJy5Dfo9s7rUv1m0ke40+deIYDSQXFd2UsrPfkmwIpbaIS+FfLW5NdItH
f7Xw0FZaPvp/+dXqOR6K/lWTdZbpNPjqwoEDa/KQTxmsHuUtRv8zfnFpJl4n
ycMuOVmqk/DnlBA3R3y1JMuiJbreqejvNqO0j8/vIvlGB8XmQRL8HWkFz57z
4Dv4061rHeC37BA6TVoB32toFjUzHX6465I5Akf4ygRi/f4fmF+0aYDWmQ5f
Z6sqdxTDD5Q3rqbdgJ/b0/zbZy3yxZkl4qDOdyRLF1wO2nIJ/tLCKJmyGPtX
HlYO3a9CvjKKmVbuiv3Xl/54J2DC1zhXL9tlg/03XxirfTaCfL/ab25Vctx/
73FFXNsV+N2ljN7sJOT3MZ2J2QXIXxcZ2J8fjHzHQsMdzUz4vtQRD70c+UeG
bGJZdNw/e/qEe1op7p/4XskJOQ2fl+EUMWkR9rdv55Oovebo71hi2uwZj/1T
t8qeimLg253f7bpdAb8sgZKo8oQv5Cq++ZnDp13Pj2jMge9WKf7KeYn57WZf
vLXtBeb3T75u9WEY/rie/crKHz53PtfFPPU1ycciTp2TVCJ/vZFPhNTpSW6Y
lWe/UQ1/uE6TEeaOfKrMomE4GvlMJldVUYf9v/Epi5ymx37vLBQNclvw/2Bc
cafbF+P8Q0DPnt2W+H+0mfxXCSYin+Ng+txlAT+gJtGWEQq/3aPmmlbeQXKQ
dQK/lge/z1I4j2uF+RXb3DdNOYr5U1L3jUsO4vv3yJhCeJfDd84clNA3YP65
Z9+IQpIwv+Y1Vf9QifnL8nQ/6WPoR/gK2IvC0b/CmPI2PRbntqmSke89mN90
z3O53Bv59QwvoUcr+kvK2MlOWvRval4Z/d4e95dXHDvUcAu+lkV51LgR/ed9
aovpT0Z/BnWDcU9Wt88fxl7Y/w==
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN1H0s1HEcB/Cj6ygsopoyEskpxyHl8U7kccqI8nznYeehqKMo/2CKSnce
QiwPi0WhTWnXXDMclsoftTjhHvLQ5SGlUdycHv7o9/n8cbu999ln+7z23u9r
GpcenKhOIpES/v7+/dd9ax4MEGgzj93iehZvLDD+Z2ur0ulVu49EptHHkhip
MN9vobw/Zz1JZHch6UzuqUUi9wwHmgdlioks69sxTmmdJ/I+VYRB3GcZkWPJ
9bFOAtgvH5BVXLQcIXJ1UadtUuockTcXOmPYoikiM3Na07ZPwn0aGoH+Ejnc
ryvKavF6DHNNSVf0bcU4kbnR/JezyF/z07fFgA77M00ePYUpMJeY5V2rpIP/
w6VtJX6n4f4fkXXv1tLBT/Ywa19uAb/dZv7x8O/gF3pSvnghP6uAOkRD/o47
DtZM5G94JVp8jv1SJWl0AvnTXniufIL7/YxtkpqQP3ys0aZyFvz8c4rEMOQf
ZSyX73GA/c9CC1k76j9bL7X22WHwl3DWFBTUf8ITVsnSFfBradZs+LSBn7LM
LWPJwb/i9khog/w8UmZlM/LHK0sf3ET+qwLjjr3I35k34uqI+ldqF9msyOD+
GtFq9cojmL8dN4+izYHfW1jFiVbB/CPr4bcSGuz3XtgyUJoMc6vwGo98R/DP
ROq/Dw2C++nz5K+0FPCrdQ/oUR+Cv3zYQNqsAv9OdYf6AORncpOzNZGfL16S
WSJ/iGEjVYH8GcXJVwSof2Z/Rn/lFNzvIrlgMYn6/83wYHNnwD8suy5WR/2X
UdoUY0dhf0EjVDf8PMxTRoa8vS3Bf9e9x8I/EO7P+73EI+WAn6USnnV+Av71
bh2ajhj88gdavUbIP7J1t1SfCn7n4umsN8ivy7nJ4/eBP5nzK7UY9Z+lKCik
SuF+B77LjzDUf6RvbQRnEfy2afZVvpsw5/HSi+qpsL/eMUFv58C8wsdNZMcE
/64Mqk5cMNw/mG5YIYkB/42AXNbTBvB3iMkHpFpyInNCnJQuyM9+3NTFRv2b
DKkOxSI/2Wr5cibqf8ZMfm8T9a+rluhlhL7/qMPnfCJQ/+yDo/Z70ft3Unsx
fgD1L7CNbuxD75+diemR1+j9q99j6HrCdpLxB20ySUs=
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNkn1Qy3EAxqe6S7UyjSQvlbCmqyOK1WmhF3nrShru1gspWlHipmI1otUq
SYWh4agxJNRoV11aHb0xRFlvW6H6lffjorz94ff4Y7d77nufez7f5/e13bYn
cIcehUKJ+PP7+++QbtHRqqB6co6tkW7wHmb/yxZe+4nYkpdkbkyef1FRN0Tm
K3M98lhxPWSWqs5Zi8vB2we4xUU5t5H5qGzmjYH4QTIH0hZJvpTryPzwDG3C
w36CzHtlXHX17Q4yJ7V0RZZJcO4jrkwIZmnIrM7h7DSegn5Gbv/xE3fbyVyg
EzfWs8DHbQld18DsInOQ3ptOQwH4LlPi6OqYF2Tmjrm6+s/D/dUrjDW3HLRk
1lSHJSbkgue2zdZVGoBXPh1ffHgY96ewZMI8OfjvkSOht6PASxUZjsaD4FWt
NQ1Fkej/mXWkmlHQiz1FexmTboLXseODjLjYf+FiZyJTjP57d2bQt6Rg/7je
vgulBuBpn4zT8g2xf7Co6tCPrdjPwF/KOSbsJDPfmplqHwa+9Hx9x2dzvB/V
60lEUzL8ay+9MxJvh/+Ir5sv/w74ymf6KWwP+LdLuRTzRPivb7Ydqi2Gf7aF
2dbhEfiNldk+1wrhX5h68qN9Bs6taGnW3Hy8n1H1SmGaA/pP5NRcbV+C9xPe
JmNW6oPXe3x1W8LSbvg7DS0fvQCeXs/6FlwC/+j8ZXwvBfx9I+l+PTbwd9zY
va7CBfwqToVw6jj2MzVcq9AjsJ+HyVcOvQz9j67ZjKTJwT/i3RQk89D/oOJ1
lF0++sNbEsMGYtDPjf98vtvsP//JU5zynuD+yZzpurneuD+VdrYo/AO+v7LQ
7FLGPvDKN9FGvIt4vzKt+cfMFfDnz5mmTyfw/Xelfm89JQU/6m8SwiyFf3fD
5cZmJfylSc2Xf1jAP0nJWxnhBv79xNPs2D7sd2Dqk9qdPeh3H6sNaBrEfmvk
GtegUvDbY27wH29Cv0B7X81KR/9dpqiwQIR+zYIw+8Rf2OdLHXuC3A7vj8+x
LOrdgfPxCAl1wA/7WbZQA4kg9LtpDo95BsBfp/K2zJXA3zZTEF5nhf1y671S
BArwD9xnVfkw4B/yNpvK4MG/p3jjdU8V/E8dlJj/0sBvv/vuzuNa+GcR/e4U
Oc5FmwdcFva/Yv8GCW/3Yw==
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlHkw1GEcxlcW06Wk1SHVFsqkVhQaRxqxjcVgItWkZZJBs4kRYifbjHWk
iZAjbLs2R5smXURkXB1SI61jV7trO9ZVyZHkqv7o9/hj5zfPfOczz/fzzvsu
NeCsV+AiEol06u/v37dqY8KQZ9UyB4nQp2ZNyvD+/7mj2fzD9+2dRDYmx0et
UxskMn/WyV7C7iMyh9z6KDQaPM/jVuP6VPAViXmnGizBOx0yf7aVDD6qK+Nz
WR54l1B794hWMZE/eXsfTXk9QOTbL3OseKPguTFtrBMM8CZzupvOc7uIPO21
xVj4EP0/fv3MCn4iJ3KpNcu0pRL8ziPWttrG6A/u5Ct7Q9C/lNu21KJZSeRx
RqpIJR0i8glKeOIlZQ+RRzkFz9tFmHe4fc33V0iIPBUWUNo1jXmXZc+hEivw
7G3+IeoszKu5YsPazb1ELhqeXStyxf7FmvPygxfhf8eBG2RVAf+rkqpJyUv4
V2l43p9f4J/Vl/mt2RD+y+N6SZQF/nqcj949LfD/nD4oV0iwH5/Obf+lwv5H
MinZ98oxL9UX6mV1wt92SYMGeQpz9d0hc93O4HVcQzuaIjB/66gKN1OH/5Vc
/uVtztjfsSbJhlYE/8XCHSl7GuCfnPEzWC8a/gadpmLGY/DmYWmzcbvgHx37
qn/mLPwHhPl1x6vh309jZ2YrsZ9gxnKnsg77l0mHyiN5mAfkOhhMb5YSucbV
6NzYcvTb0FNbp8Xd4KnSuTd08P0RimMhH+G/JeZc7+tw8LRBTl6iCO/vts9d
pgcd/iu7T/JWyxR4by6F0ocC8KkSv1WqAvjHpVnY2d2H/5BY4GtkCn+KYiyh
xQw8+/Sa8eS12D8ynTpSN4n+Pga1khIhI3JgKctvRQl4q9wBN4sE9Df2sCde
FKH/y0F363gG+mVyzewVVPCNN+gkFxb699YKSiY24PximWnXHld/wPtuHljs
lgF+u1OKwbIJ9Ofz/epNPqG/QqueE1aH/5/A9nqt30zw71/xme3auH/7Ftn6
ml+Af9mI1lROEM7fRJctL3gAPvYpKabJDv2O3T6atjHod7+jqqwthr9IfZMX
6xv8xoJunim8iPsnuxcb2ZGEuQ7DNz7rOu4frfKYPN0U/e+kSW2JNJxf5mGv
2j418No8ZqH+Adn+PwjLEq0=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlH0w0wEYx528pNa5XuROwqjocKSkVtqOYi7LlaYkdypJHAlX1HGilyXD
YRpaQoWZEoodRi+q5a5JkYlm1ou3KVtGl6X6o9/XH7/bfe+5zz2f5/nt+ZGP
ntp3XFdHRyf07/Pv1+uRWvuukUS7W/jG5MXYGPV/7jvO2uaVKSXyOvp0bFkm
6knfTvlNJXwgsii+/s3tteNElr13SX3C7CUySaW00ywD39wcp9JTDhCZY3jo
0/cC8JSoXmulpJvIm/2FF7IkI0R2fBFt4jsuJ7JLe4aQtwd8m2u9aiL+PZHr
1mnXtAlGiZw3oH++WyYj8v3V3JmGRvAnHIbOLyKjvzrcssEjHP0jTK/UGHYM
ETml+pnl017MNyS5vrdGjf1pi5UxDrWoi+52rbjW2kdk/84Hky9VqJ/bWrBJ
FA5+2DA5ZzQF9V2OZaumW7H/8opodys3+PtEmLc7azA/O2didmAY8xcttCRX
NX8ksh9ZIwipBm/7I2hV9RHM/8XMgrIlC/M7eFv4WCVg/p/e4sKHRvP6+61k
BCnx/vnc74pbe+Gvfm2hb13bT2QauYQREwF+yYiHjNPXA19ah4l9CPydRIU0
8e1BIodxnI9NCMAL6/LpbqHwvxrpHdCUDf+D9qkV8nj4T5huL09ZDF5n2y8e
XwH/k1L2XDsD/nGXPTvq2uHPrAi2NYgGP8U1fcx9Dn+5xjfsIxP+CSctTBqb
4f/1A9l+ayX4farU/t2J8E+S7oqj8ODvJMgu1QbCP0u3yVXXDHxu6M7ipRz4
y+dGbogc4T9bysqgn8D9Hc12qYpkgV+89pNXiwv80wXWlRoD+PcJwyizMbg/
sWxB/vok8L9JLGf1afA7WjoP0NeD99VQN9NswJsvz+0ozwWvvrTMLEaN+Uu4
isYGBeaffnWGLWoF/+6OXtlMCHjJl7JAD2P8/xnGr3oV59A/Llye6BGG/U9u
6H5CrQc/nbr/UjoF/Q8Lbya3nEV/o8RrT6l87D/qWJ51zzj227D88lARC/f7
mabdnp+BOlMgj+Wm4X7vi0O9mHboTws+2G/qjffna3OvqoQ07/txc/DiaRLu
l93Jc0vigWfzN6ZJm+B/wzhRuugZ/Gf3cNK4+vBfTZ/yjPQEHzLztotfi/25
t9kHjImxP7JhTk+gv4z6Bwjlh7o=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlH1Qy3Ecx9cmI9RKy3mWhFbb5aGErqQuJSnpgTZhp1CUp6zhJJSl7tJ6
cFO6NpKHHrTYelDaWQ8iVpMeFCpSKblTelT4w+/tj93v3ve5971f78/3+50h
N8TDn0wikQ78+f39ql25tF2FMzcV0PUzTif02v7TIsWJ/O6BekLXC+JyyZ+7
Ce3S59xqXtJG6MDjohE+F/6JWb4btlMbCN1ILcvcw+shtF5weU598EdCT2nd
UjiYDz85MTQy3hr5yXGD64P4yD/YqU6hZLYT2vPgmyz7/q+ENrDNj6CdayL0
3dDQqxcFmE/XqzRfK3pH6O/WcQ1WLOR/kvh3cFY0op/DtGK7SfArZFnzlru9
J3SpyIenug3/GqNwe7kQ/GJNum56Fvg5ux3rJqzAP/yiO/O4KfyrWJ+0YyyR
3ynP/9KtCX4j19Wjm1jIF8gOuSaI4bfz+2ZikIF8X9P7Yi858u9IKPpSQ+RL
t5rVqC3/O//KRQy7YZxfT2TegGMP+nv0Zl9ykyH/Skmbfkg2/NWCftmT/chv
KZrDkMUh/8ism/sDeMjXiZ6MSNWC389fl93Xhf7mO1g0tjv6B8mj1PMLW7CP
DnbGxiPwu3mx636p3hLa/ZBU8ogN/m/8Lxq8XNw/eu3ia00P4K+xEPOfBoJ/
zYKNmnpJ4K8U2NzrCAL/WY5jUi8N/rptOsKKCvC3GVSV3d4M/sxAibdwAvxV
D/OO8cPgVzL9ClJiwV+heKn1cx34v49/fvpLA+/vLsO73TQV/jvLuNbSZ+C3
DJstpjwHP/s6I4c8Br99+Q/TbCf4w0fHhpYk4/xtnKRDlBLk31KxymyEHwi9
kz7XZGoB/KUWGlO5xsg/w0ycxglCfsLrJ7dqldhfuVPU+aWt2I+ngYOqvQXv
V2QREf3hPubGGwYkLp3NhE4/edQ5egLzC8rqXG3Gf+9/kZL58jDmO0elZr7r
sP9TzvfSBB7gH+nvGJXuRf9hnvubSQn6z6G0PrpMxf2J2VdUsKMQ/lhy1fD4
QvRXyEkVTQHoz6ypXOXzCv3DApKUzAbwtalJJ+PHwa9Vquh68BhzupGLKiMb
/R2NOI9H+jC3IM0QDl2En+tsNp8ag3n1PponIxb/fzO4xQ1jDPCnNdPCtdfj
/t5I6aklU+EfpJzqr1v53vY3jM3HcQ==
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlH9Qy3EcxvvBHMViXUpxTUdOdtFJm5a2TtqQaKWFQ9O6VtG1KTpShrmL
Qqmu3CH0U0mZWLM4P9OV1h2V1mpLabUIrYTy6w/fxx/f+9xz73vd87yfz32+
VEF8sNDCzMws8s/399zbr16sUVizQkunasOdh33/aT8PO1mSpIPQ538WXSpw
NhI6+DLNfGG5ltAB95TLq7LAD5Pi6u98e0NoKyWd7GYYJLTbDWlxSq2e0JOi
Rd3ZQvDBYQzK4fE2Qq9Np30NiR8i9PKx+4ETx3WEZu/7WCSpAf86xsr9jD/8
K1iBDzip8P9RLN/UVdBLaIYpMv/jOPZbsXppUSTvLaGbywSq0WTMabF5Ld19
GkJHyDNFDSz4LzCf5TbtcTuhO5vtj/5qRf6Imni3jbQeQpOHb1+dkoMfmOKl
zfVC/gNM4fazScjfVtzIF1ci/7G8IP8hI/KpHnI9JZnIn9rfR686h7mjJeOp
9CDyl3LYoyeWwJ8tTlfzwnD/oYHHn+fbgrfWfn8y0o/7vzb/poxaAL5FnkMt
bEF+SsW2a0Fq5A/KmMjhGHH/Qw2CMfJW8G/EE9Ev9qO/FO4F//Xl6O97QPQt
7TD64+ouatUK8JrnFq6nHeFfRyo2NQnh/4qfZ9unRn89t06N2LRhP8p2mvSz
RSehFZbeHUH3MS8bUET5XMXcZGnYIBnCvPpGF4ebi/53DLYqpVmYM1+8lLUJ
0b/jyID9IyrypwnlSe2x6D+mnlK4eyF4ukwxyq5D/4nlKaJnF8FvnHleY/yA
/Y+Ou3yQ6bE/J8uuhPkM/TsvDglX7wHP1HkopXbov+agJ+NQKvoXjTxpmLcL
788mYVzrUgu+iedEOrES/r2lutRsMfwlLOUc3V30L8gvVLW+x358fVVzdRn6
463L7pDk//f+VC5OKjb6+zQZEsK1h78si0nefAX9kRimxDEP8P6iPd5LtqC/
uUe0Gvkp8Cb16oeNfvj/RJMyjLdtsH+OYZOhYif6W2W4F9BzEnyjF3/6kQDw
U4NUVxYFfBNd6NAXCv5dJrnrsgz8MnEmv8QHPH1ybZx+Nvg1r539pgvAsyuv
Vxql4KNnsJMTgsE7zanb5+UAvjfii07AAe8ZZZ2bmw5eL232CXUFTxK6KwvM
wZ87NplckqL3/Q35gTyg
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlH0s1HEcx09cwy66nYezaGorlml5Sh5yIclDVPOQmtA89IBzl9PEEXdH
C7dWTkQsjbszkaHH2xTXNK6H68p1npJIJ4lQMenhj37v/vjtt/c+v9fe7/f3
891vwzHmwYRVJBIp/s/z9z2dzXA5ep+yy0gTzlLemWL808FxMYuhNq8JraLS
ZWkpWkLn8+b8zR6NEroyIFybNvIJ3+eRtNsUGkIHhAu5JvWY73RfDokgDRC6
tSi0Wrsa/oOuHEnvzzeEbmpUHxdFgaebONQ4FA0SWqFn3nopHryINiA9s9xH
6Oe/JtzV7ElCX3cUFhieHSG0jSVL2dcKnkylCnW90D9XK7V2ykL/rbz3RmM3
0H96oY1r9RX54teLClpS0J9O+2TqysdcaDj1JOkW+ndnZL0Yd4b/uPIIs1kX
/XlpcckxM8jft0k6nlcxTGiz0cq2vY3glcGBDwxPIL98jYr6oxT5Wz/Sr3Ql
I/8ZgXiGTQU/K5ydeiGHv4JxyPKlD/Knyk2b21dw/tK7kR68TPAZa18zKwpx
/nplEWLP7cjPsfGfLl79jtBM1yrJ5irwFUMRrDI58mdGGaywepDf4mz6XN4P
8KOc8sTeQPAaWUlSQJEa93G4PqnvLvyXP2Sn5YjfEnoy1p+dfw/87nfMBLEV
/DkZ2oiSJPjXPWANFT7F+c0Xyw41vcH5qG8ZW+QvYP/PQleJ/Now5wpm9sy3
9xP69u11NaxZzA8sz+kGscCPnXbMvSDAPCdOrSyW4v6wG0kkTyfkH3q2b6GX
gv21CGQ72PPof/CwSsEV4P6076RoGhrAu0k+H/dkoz+tw9Il+Sr607Pin5Lj
0J/O7AnpNgff6RvGyKmFf6JGd6nLGfldrGNsRX5DhNYZ45zT8sFPGF/0FPvj
/sTwe7ye05D/zrfo8i9h2P96e5rzyULwAr5drMgN/MYtHXusKOCjmyi8/Yng
JW4rArN88Aa8Uh9+JPjKlEEy0xK8zaSTKsEbvGjyc6JZCfi6ThlNbAHey+pV
IHcJ5yfXD7adKgFPVSZ7LKSDb644NWx6Hby+R3Bkuy/8QzY9TC2fwP/rsGus
w0At+Jvf73mXV2N/5Gu1FzLb4L+mX2Jy2Rb7s6vP5Qr++/8wPXS2dZCxv0cK
1eOgWfhXnU+wXywdZvwGtzLkBw==
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNk31Qy3Ecx5fESmnpaU2Notx1anXZqS6a9ITL3STXSeewtCLJY1mFcaHT
wwqtp8udZGW4tKEncXLmelBarUkPU6PWg8Ny1sMlf/i998du977Pve79eX/e
v6/j4cQ9MUtIJBJn8ffvn2f1OERVZ8pa2JL5rPjkhP9/vT9q+m5LbQ+hF+i8
EBpbQ2hN3An+tGyI0I/T3CluleBdJWXlVF43oWO2mVvT744R2k7mWGIe8YXQ
LpSwrCI6eJK031mR1kvorOEQntZ5nNCHRWb58bn9hFYGzwVuzwUvyRuodSZj
/4b6M+89f8Bf6c+ZMrynQp6aBN+xBPBkz0tqpQz8iHZSOhaJ/E6qpJreZ8iv
+eXn6yMGf9FoR3JzHPIvs0hZ33cb/i2mXV6MY8g/E0jubF8F3qMvaXSkEfkF
s9Q16Szkd3m1XTBvgvxufqMrLFPBF/oKfCpSsL/v8QcGQQzsb3Cj8USbDfKb
ZIZ2tgnBd1TpsscU2H93wPXC6W7s/63UPOX8IPgig0KJ3T7wL+/ZBTPDFIS2
+FaRk1gMfy+25DSXhvsZvegzzK8D/zPDLOOnLfwVJZX2VznwL00Rbw2S434H
hdd7NXLcZ2Urk6Ez/kTo7EfVG0X1mJ+at8i/lYN5pOebDZyvmDdnziSqxUpC
R9neUuUVYz4ko/lUbu4j9AVKFVNog/3jM+1fRFWiv2BR1Fprb/AM7+9CLhP9
dcUmx2n44CcCVu4MDEd/c9VyIyEN9wvlLLFVBeH+hrRra8Jv6vk7DJEj6eBj
tuVGZs/jfuSWkdED18DXD6tpDefB+8w5MLUC8PlK/hdPP/hf2fKnyl2H/t7e
l02KysCXfHB1pVWjv1D7vN/iJvhzKXRpEgX9lW+1rDjLAr+5XepR3ozvp2DH
HaWrHP42zxdWfF43SOjkdTVFAin4maaeqYxN8FcVDHVozsLfixv98fQT+LPO
tZIl4+inVrtKnJ6L/lON4oZjBZi3Wj0tyzqO/o8wAi7x1sPf/9DnB13R6N+S
5vJuPxU8a3winC1H/wqH2QHjQvDU18Ha2z3Y/4x1B2mT3vt7FM9td1Khv+Wx
/U0xEeBdEqrr7di4n27X0ssRpbifP7Vn9bA1+tvLF119qPf+SNHp/KN6789b
fSDeXe/9sRt+qHWL7+8vUXbxZw==
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlH0s1HEcxz1G3A639UAKt8m58lzKWi6h85hRFK3dIi6UI1plt5IemLNo
qEUM6RA9YFfqPB4hjOZZrnmIuCN0LmGa6o9+7/vjt9/e++y99/u1z2dfk2CO
X6iKkpLS+b/fv79muWHQeSHpSJPDNjf3tDnGf+3LY6qRyAOE/imo31iSSwht
P2DMWcgeJ7Qtl5p5JgZ+u4Zjz1XfwJ9/N3pPto+U0OKLjUHCzjFCR+nyNNVK
Ffw07eEQbj+hEyKfxwUUIJ/nMkRr8JsgtFYwd8zHGP7yKyGta3FDhE7yogRV
UmcJndhFbztc8IXQ3ptUw7Uy4G99YHLrywryc7V9TLdIkL/wqf0KWwD+kI/h
7Nts+IWMZcHsHPhrTeW5k5HglxWq/v6WAv791kdn5yvht5ixLFpwRv6TCEvp
i5vIb05jOanmgD+jczknYAV8/K0Mqo33MKH1RoKstl/H3KCYW9IqHSF0gz5d
xHdGvvxq+MbNqkFCO42kjFd0or8dI5FV4TZKaMH2GymCt/D3aUUcf01D/8CU
d+ZWHPRXH2wM1K1Df3+L9Rqvr+gXfav+srgW/Y24MgtyIebVhhFU/63o3z27
77gGGfnsDUfWwSHsn2Vuq5vvCX8q31+d3ismNOdQ9drqZfhr+GUHVsqxv7aJ
yckxD/Dr25yuKh7E/o72VhcrFcOvcimM3pcEfkma631KCfj1xMIde13Ab3hH
4tpjppAvqBGRvNCfnygiW+uhf/4rclnCCu735d3GX9258G/iPKiTC5F/7N5U
TFgL8qXikCUNFeQnlTGnUpnw2zq7yNXysP9Yi2+/n4rA39xGagm8jv2/yTN/
yn4Hv6tHvoOyEfKLfNn+buHITx+gLPLakT839Z2SOgI+s9ETS5bT2L8yvzb2
3GvMKdrx7wM6PoMv4cirGoX7F6lEpZM84Q80uDDsfg1zuhafOT+P+9nRz6x7
7IL+3qImmetL8Ge1NK86tYOfqqMjSzgJfkOautGeavgdJXM/dHeDP/Xs++SH
l8Cf2SSNjGkEv+192nf7cfRbjtcMXm9D/11R9dOyZ5iHzlBOriuj/06dnjKW
JvLrQzkZHcu4n0VZ/IfOU/B3xNBMvLJw/6U2To+SFd4vMzq3t0vh/eqi+830
K7xfFfK+0M28McYfmg+itA==
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlH0s1HEcxyk1neSxC43NyuQhjkuLjOqcq4vEETpdKkaj6+gcSa24myIP
ZWmhUidZ/WgcSSd57AFZtR5cl8fJFaeth0VpPf3R9+2P2+29z157vz/v728f
270HQ2Ln6ejoxPz9/fsvZuUmapSLN0ipF+056knf//qhI3c5pVER/ZOKPUer
xbxV5cmKfPSGaHX8dFzUDOZmMos4WSD446MnGA2HMd/skeVm815NdMXJI5G5
LC3R9TVNi7LqXxNdyjFsq3gyQTQ3JZVd6TdE9EI9l2NL7oDveNCsMbd/SbQ4
z+9ZlfAD0XW92yMy748S/UN26ZNmFPkkbeZPE1qR33HE1TtZjnlpI09+2gj5
Q1IOeF1fDP/w8IE+q+F+ovt6z0azg8BvFC4Trm57S/QNM3MXHxH4BYyOyGvN
r4i+qhLOynjYfzBY3fO5Y5hoXoRpr8lN8C1NNmKLJOzP3Xe51roU+9szLGoz
o7F/iZ3e8zxL8F9/zdd3KkF+b0Z6Rpc78q8wdghcHTxA9Dqq7JT7SfCJtIwc
wVrkz1bYWbcYIL+oVcpdGj9CtEwZbL0kC7xl+H0Rhwf+hnPGRPZy8G5Vz9IF
fuDDrolfdOWBd2IxtTN08GK6g3jfD+zfktAcRC8AH3VLcNpUAl7rMVZuVAae
EThel7oJ/uV7Agv4k+h/1a/i6Yty8OwET4ODpeh/RMmp0a2H/4kFccpCR/R/
jsq0N/YA39mwh26sh/6d2ZRk9hP8ayrTpd5Fg0TLtbrjwdVz3v9jWBU3Bv7N
HK+hzCL401akbRkVwV/g5WmlMAaf8HK3D7Mb/pUBjMcp/nj/0O4+Z9UUvt/k
IneaQxr4sUllaHQh+lPW2aZs9Ub+sdsOj/K/o7+glaqlF8rB30562pVPIb9c
Ldn67R7yV/FqmK/MkZ/RVOKa6Auef+gLza0H9yPA2tDGrh/+uZV39S+Z4H7s
suzrpxrAX+k6P02tgf/eI0edJiTw57XGj/2uhn9xVHXH2Sn0M6gQzcRk434I
H0bcWlaAOZ+Wxs85jPuhZ9UieLIK/lJNiL4tB/13hvI5OUbgTSr8pet08f5m
uuz8bZfB+0/tZA0rkH+ndn+Gezvyd78ZsD1jgPybPjeGNc65v9PF6/sLFegv
6d3rWeac+7uDrmI+9h/y/QOphwlM
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlH0w03EcxxddRbLWg+l2qkVhzU2589DTNqFl2iY9XA+SaapZJCWZh0R0
eUjdSQqHIuF6cpVkOK6rufKQImZYa9To+VDRevij39sfu9+9732ve3+/78/3
M7o4bLPEiEQi7fv7+/e1Vv2Ik9aYcbyqBqMcPg2x/2uOcLUbN76L0MEUuiI/
Df5u61GeKllFaIfO5qtlzGFC56eWhUesfE3oujkHjxhPB3+GeynThNlL6FPN
T60OXgN/zjwmR5T9itCK4SAJ+e57Ql/3uZi3mPWG0Ga14sRtTuDZGt+iL7OQ
zxO6L9OM6gmdGqqOuiNHPk1ow9SWg+donRzaZcgPGYqnm+Yg3/35kL9Igvz9
SkdnORX8t3c0Q08x8sVR1BZLV9xfEefXqnNWEzpLTvOpSAI/v3msN8u7g9A5
J4+FeFBxfqpu8dh2gYbQ1ssjM4JTwRc8WSR9ZAP+584VA3Ij8BV7LHLXxIJ/
VlesvxUDXtBxRCI9Dv4791rGCRZ4ungOg00Fn50/FOh2GfzSRHrtzDb0Z/7z
lCqkHf1tbCBbTBsAv1NROtCxBbxHRnl32NZOQhtIXE5vAfK/ii70+Zr3E7rw
a0S0Xw34Cj4lkkxGfgJttEW2F/npL24f06kxv/qRIhdOK+bz4+59irVNN6Hf
5q7a3/YY/m9TniBwF/zGzzqrkk74OzzLyF0T2J/q2PSa6ir4R5vcfaUF4AeY
ayp/DcPfU1J7a+ws+FJ+KFeTCV9id96x/jD2j/0r0W62Le5vX/OgYZYv3h+l
o2qhaB74m5bR/Bl6vL/nOrWXfR74/g8+LiH16E8+JUKgVaI/EW96ovE45rd2
M4tVyZ+0vysCisdSML+k4+tiGQ8xv4nxAOHy0j5Ca8VPjS88Au/vos8LnIt8
mX1K2twg5MuyS7TC15hfLo355GU77rdg5MbpJRT0OzGSWZFSB3+D53pxVgx8
T+d53jPfwLczpCuiH6N/nizg3r3iSf9/4YeaVk5F/5UJ940NJji/k5eS9fkj
+jdn6N3KtoIfr44MZxX2YL81rH0tUvBNg5bN/irsn+WwG6cnCP1lJlspufl4
/4xOKiPsDnjGoNp97Sb0Z+/aaMRKRn86091xynT056yOLTSQwGvetxolLML9
Gx6+sig/gPNfMVX12XJ62H8AN0Ad7g==
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNk30w03Ecx9eUSTqsIhGtslbO09ZOaaHOpZJqNpXSLA8hRZQJeeYqD0Od
hm7pOZHSpVKEdEWoq9YwkodiwnBXuFRUf/R7+2O3e9/7Xvd5f96f74/mFezq
SyaRSD5/f//+S0L9s1QVWg5lfabObI9B+/969rjsFcm8mdDeYaramPR+Qj/b
xxMVcToJLb48un9nOfin7tq6axfICb3uoy6/wOcroRvLqiN3yrsJ/TbAo4PT
NEBonc+Wi97ObCV08IHd8cpy+KZR/hfMMuH7Mzb5ZvTBz6QtUF96VUFoN3lI
hU4e/EMnEqiiDW2EtpXFZtkYIj+V+ubujLMthDZPTrHeYwVefrQuLVDQTuh+
J1WoVSr4gjELKy69idCFIyu+v1dDf1On+9eciewCrzBhLYwBr2Mi3DoYDL49
iEdRmYGv9Ah1vWUCXu3S/F3XcsBf9Mx+7dWK/tPJ9F62Av0/3pcfLVaA79Q7
t1CyF/zI1UnNn2zc35pC+zCUhfl1sxuKTJm4fyGl11E27f7R3Z43tlExnzLX
+mS7F+ab+7Hq9BW4v9zTYVQmQ7/xEveXUl3cVy/3sJNlNXyji9uHcyPg63PM
xqVd8Gnhdtk2dbh/83NWPuMmfA2Bf5HB72nv53I4K04D+WvbO8JCxnF/ZaVx
ZJL7tPmiSuo88UdCP4nPt7vlBz7wSNxdVxXuJ25YXJBwBP0lTjL5pNPob5zJ
Zb8rBa+ZZFvNs0V/vOJEul0U+jMKMZOFXUd/eRpR525/Qz4Dh1OCHD/sz79f
qgpIgh/LlCS23MP7d2rjh9TYYP6cdNuXtDHc/4EL+UrxIPLfVErTBHc+wU9l
CINKwH9hJNe78ZDfWXOlyDkF+e0lFlXcZOS3UGpv5KqDN6S/SeKoIX9jkyKI
IUB+uxsVv/xE6D+uclbfLG/wBstXZS2jIH8J2SUjOxL5X0SfEXID0L/lvYJA
nTLwLfK2jvoVyO9uMiSdCkb+1LDO9bufIv8PiZjL6UG+GJ5xRG8p8vc/EW4R
XoJ/pXBOQ9oS9L+IRD/vRp32/YwN56ytwftLcCOdZzqCf0QJOMifwP7snhrT
HVHglVrUYymxeH/vYiKsN6/G/l3Hydw0LXz/5Xcaqlyk4JP7eC1TVdhfj/Vw
lWE99m8eCH/WOtFl/wdNXCc/
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNk30w0wEcxp1L8lpMdbkoxRE6Wa9EyzlT3dImq4RZNnm9VJJSUUkpL5cL
uUglr7d0U2reFSqXxTEsQhLNmJeTTcKu+qPf44/f7Z777Lnn+f6e+5n4hbn7
q6qoqHD/Pv9+HTXFT09Xa+/tozPe73gko/zXV69o6tx91UHoQOb1y4kNUkLn
dzkEstUHCG1NMakzdYW/f9zcaOqJmNAuuT1i7vsRQuucoGqfDfpKaMZnSeR0
Bfx2nmZZ+auRX/y2qDfjJPLp/ODy5Fbke5O9SMZdo4R+NDl/SCHvIvTOER6H
IwCvb1hlGFrYTehk3d0j3Elw+04Pbu5F+P1+SvmJCeDLHqwP5yR9wf8tBUw3
G/RX3rG/2W/6mdBqadRWVVX4B2dquntc+ghtteGEnmoh/PGSWWp+LO6Xao1d
OlOA+2Mm5rI6qbif5ds+FWkBv0A6waMcQL4yPuHaEX3kdwzJfoxO9xI6d0Li
dWbR/i2DVnPOpcjP1o/KFtYjv9LMyVRNA/k/k5YIuVT4ZWUWbIN87O89/yuI
2Yj9bztYROmysb/MQJyXs2j/nbrpHlFrkL/2LN1MEIB8edoxOrkF+QVrlsoz
u3EfidGsVBvHfqIFTx6/FFwy7JCZ9Rr760az4x9PgxdNafHH/eB3Fl2VWMeC
c6o+GdeUYf+N/OAYmR36z5AMzJ+P4P75dbyxWQnur7YKyFO8w/7pKS/rHr+A
X1wcx7J1xf28wTnXiFjcb2Nbs+CSivtDkwq2OynRr1Ej/cYmG/Qf8vzwsCgM
/IahaMd+ox5Cu2Y3WSroyL8QF/esIgT9XzP4rMxn6P/Ef+u3nCHspyiRmfhU
w5+zMmBpvwb6M9oqaKYs9M/ISr/v+x39e0ratEs/oR+LGyi6R8Y+7ePtvPgm
8AU1ixT9PeAdWrOnnFvAm4VVR9wswUtKtuh3NIL/cgzYyKaBF7hULe8VgaeG
HXcf1AOnvfJivnsDfo7yVvj7PLh/TW0T7Ru4VGhnz/qI93+0ntp8shB8ya0E
DmkGfgWZRj6ojvc3maAu91Eu+n6/DhdVesPfmiw/bRON/foeOhjr+cPvVHeY
sXm+E3v3DuTGRWC/qH2kkOsR/YRmFgeF+gng5zSWr9Cxxn77u2vrNcOx37aw
sbxdggHKH6p78Lo=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlH0s1HEcx89dq9xOZfIQrZwKw6lGEVdnJlIeEttFd9fDPJzSbi450uI6
D/N0TItKLk1lTeZwHjJkWunBUklKnIc8jDs1OTVPqf7o9/798dtv73323uf1
fm+fL/OM6FgElUKhhP/9/v1f3z1YP9vC8BBURY+3J2s5/zV3Qk8oiPpIaF8L
Q0tP2ylC560sxN+zHSb00BR9Fa8IfudNM4xzIz2EDtiwtL1WPUnojpTRAPob
+EvzI2ODT8FfzfSd1pn0ErqOaXFDIsP+QLsHol8hQ4S2T2h1eNkEf+96VeBv
M+w/vXZw82AU9sds1VY5dY0QOuWK41bzLxpCU9l0eb/mM6HlRkH+YhXmletU
voLGPkKzxJ4R9+cwT/vsXzLJh9/U3bigU4q5vl5SS2jbF0LfpE/xOWzwf/CL
aeWqkf/2TAirdwT5GzPFBfcG1ci/bNrTo4Lfp4FHWXRDfruPBg3Zl5F/W3We
PLQM+X/rZky0JP7d1rPj53ngX9BjbeGQ+Jc9Yx86PwV/rpePZJrE3yGKXLnV
B/6rHNN1VsPgz+ww0y1NgJ8i2vkrrA7+cjcbNs0V/E2RSqu2S+B/lv/dwaEc
/CLvipYHs+DLaT97/o4Q/Bsox/yfp2H+MCOm+1UF+GWrv3r7uWB/qXxLReo8
+LknfprbfQd/jWxW6FkG/v2tL/UVSviz3jnVrg0G/2COlr06G/wlzzJlZ1PB
H62NVnavgb9PFsObX/xE6NHRHaE+PPDPZ7sPUKX9hI7K0n9nGQm/WpKRUvkT
91t/OIK25wL4rY/vUrGTcD/cZG7B4Qb4LQSNPXMO4C855HKEEQf+q2MTcefq
wF/gQbM30oAvwbw4v6gQ/YvyGKdyCzGXH2WoH4egf2MFjxbIxP7CWOfFpljk
z2FefNG8jXRf8fmLjxQDeH8qdTcPXIf/aeVe+clv4M9hZRgkjoG/WaHiU5/g
/TGskmYFkfrrdit2VMyhv4Ulo9AKMfozUTaoki+jv87mgEs2pP5oTYn7W1nY
/2q3t0E6qT9Jeti8UIX+9rl2eSlJ/ZVV5d4OuIb+wsdDzgiuYz4jEfNGwtCf
xrjMRmOF/Xzde/c5IfqrruNspFrCHzWwshBUjf76ee2FNaT3mx/3I0k6BH6F
qxW9ZAD8K1KvDPHbYc4fct1VTg==
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlH0w03Ecxz2U09ID19PkeY2j2rL8IYl56AlpU0SaZSbKlupazFWeLnKr
hrUilJQkPUnoPHQVaurycLJmU3noYZMeiOuBroc/+r37Y7d73/te9/58Pt/3
ZsuLD4o20NPT4//5/P0OXXFbceCuCbN+/obahLRhz3/aTDG3OidUSegvH5qo
dTZDhLatoo6S3foJfV2d6OAsA89PTiRv+9FN6EtKq2uVwzpCP3YbpnjdAE/L
GK94LQDvW8Vv53YiP83161D+duTbrxoQk8r6CC3L4ShX3AI/NfAp18MP+dfP
WPQsz0D+qwdny02lA4RmHNdf4mUAXk2JsUkx7yG0nR1r5Ebse0IrfnyLN/Pu
JfSY4dIGVRj4mjRhTejK54T2L6VG/pJj/kijj5nhjpg/m1VSX9MIniU3dDtn
jPkDYh3d1kRgfh+aNKV5EPPPMemj72nDfDz3av8iuprQ03dFaE48gc8OEDn2
e8CXuPb0pHfA33+a6pC/CH5SzLovo4/gS5/piifZ8LUGw+2lSvgVNS3LjKbA
N8q94mTdCF+XSfNdIoE/KB0zzdDC31TAvHnrIu7PnggXkQvhG+7c0sxy1RD6
7AMP5zXmuN/qid3kfXkqvL/2aGGSC/hr6aVtDP8XhD6oUTR1Z4FnxNLHbejo
X8u+vqVzSHi/tzN+9vKE6K+zR/lebTr4pvub5WIWeFGHjBlsAV6408ppni94
fc/K0uhs8O82ckMoJPCBFnEhknG8v0vtpcHDBeBNuPZhjP3grTsXG+VeBl91
dXkSzx/5bxw6Hder0L+wqwns0XLwr3WZGr4Y/Zs5X66/sQT5C8RSs8Ig9K/t
UOpxPgW8S9RYa9sO3D9+gkmWWeP+7RPPew1v4/7uui7KiTzwW0tsedN7kZ9s
d5STpUE+xSCfzunG/mXupz4pOeBHHg+oaVT8/rx9JouNJdi/qvW8Z4QP9o+l
jjPEDeDv5O0eqp2FfFnHZ98LPOQfq2BvP6nG/keyps3kPMN+okEm1Wk2+u0s
kNDo9//rb3CRoFEEv9qyRKjthy/YXD1JUqD/QWu5Atll+HFX/Oqsv4KndFWE
sIwx/7rmjvrW77i/KpGa8y4cvOph8BFhOv6/yl5K5AtjwN8zTc4+P4L+VK6O
SrXci/stjtpK2pPS5/kbflf35g==
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNk30w03EAxqm5wqxLKgmtct2Ud4quMI0udeXl5rympVbdXKTUtRJRpMtq
65xqlTYinZJTN2/nLSEhS16GNjNUmLe7Hcmh+qPf44/f7Z577vk9z/fz/W1z
RLQ/e5mWltbJv8+/3yHplt7ZSjLdwdW5sIE17P5fJ01uCmtXqAjtYPRTTG0b
JTTt0kVmomkPoaP6neLr6+B/Djy/QXMUfl2LR9ZUD3xvkfN90Vg3oY0Oem3X
lcDnu1dzpguRX5CJ5ec08BMbLee82cgnrKXaJCfDL6rLcTEu6CV0Hv1R6TcX
NaE13Fx+41QXoVMnZgKz1COEttzqV1BXqCD0EZdh2osi5J84qRdsD3QQ+tPM
a2FkMvh96Cq7ZSgAv6DmCskjbeT93lAquebY//Lt7HUJB/v3P+Cssnf5hn6W
s4oRhLxceEk71RP7i/d0V80Jsb8pYH7lRzMloW9LOIyMSuSvTWbWLi7H/jRf
t1xlKPar+k7+sBjG/txgbkJUE/bt3R3tRaLjfhii4SLWF/isqRUecVT4yi/Z
o+sa4Askhg1agUvud7z1ToUM/r424x2hs+BjzRlUksrg5/scoiw+XvJ+zfEq
i3H42WeH4lffQt62apdoVAD/qowx33gW34c0xaCvlQY+X/UFXfneMkLbc82H
Utcgf9S+uUUwKQevIJn4sgj56bB03YdvwNdAh+LAfQ++903i9AfJ4KsTzqNs
3o98ppcduyUP93uwejZWrwn3mx1en/eU2UdomSLucE058jxzarujEfpNBm/G
dLHR7/RqII7Wjv4eP9JPzRL+zy84Zjj9Ar+ekjBrcSl8V3EYjZwJ/sz0Xl7t
Ev5JISPRlTeQV7CkZAkffnPxQoxhLPgn8KP5kduxP6pz/rOKDv4xUdTvJauQ
99edME1Zjv9nMNOm/VkW8r6+W8ZY2Th/qWKrZUQ5zn9xhvT4jCnOH0Bf+KR0
Q541kUIql4K/28Z7B/hy8A/2pFsn/0Z/55xx0pVi5H+MRFjlWKG/9m5CZG0s
+idCQjwE79CvLIq/kKHG+RiX5a6n74HfemEAZSodfs7ACpFROPhxyD6qagv0
d+tY8dqOgd+RXr9UQzPk08bUbno1+H7fkpk1pULkTxVwHmyTYr985kTrzg7s
tzNnH8sf6Hf/A7EVgOI=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNk3kw1GEcxreDasnoGMJ2EB2aWWoix9QeJslKRWpyzCZtMSQxa1WqWR0I
2Z1Q22VLEiMdZDGFbTMdElo2LMWqYR2ZrEXEVn/0e/rjN7955pnPPN/v876v
5cFjPpyZJBLp0J/v7z8mVDgYX2VIvxyZ9yuC2U/7p1XdPONOvQ5Cv7B/EPvu
7ACh1ZaTxw+HKghNt7i3ydG2j9BUbesPM5suQrPIPUV1IvBJno5RL5ubCZ2Q
lDb1pUVN6BQ90/RuJfj8GT36NoHgzc0kt8LtPhGaMqKrMhIif0eArKvAoZPQ
u1ZfOu1cCf5wPDkvWh/55sKxSkUQ8hnzjHYHfFMROsvZMI7zAf3oi69oXtm3
EfpaNVc+8B7+EYaJSugEf7bnNn5sPXyZxLWCsg6+y8LEi4tq4Std3HuDmPB9
F2/JvvMR/qyay0dZ5vA1z/d2JdfAvxHspihkwx/6JdBOKuE/rGv0Tu1tJbTE
SMevLYHvxiPXjUrAT/HsnPXG4DvTP1FV+8C/IZ2cq8eHn+8izmmvURK6U/ya
vYCG/n9ytGxKA85P0RbVIe3A+dn2bYhcMfGZ0KL5FgVjEvBLPx6odrHF+WW3
KSOqYnB+cuvZ140kOL83IUK5sB/z8W7GJezMxPytj+R5gqvwpVWxQ+pdmJ80
/6mo3hL5u3nkUq+oFkLbNJTfybAG73O+fmreTbwfhmrt5vAs8D9qHQx6ezH/
xh6lh6wb859YYtEsleH+a8P4X0Y54IfdxMzGcby/6aFrBSVc9Fe6p9qBHov7
H7xefd+/HPwz03CmtxXyl/WFZ/VHIn+iIi+JJUV/urLolm3fsJ/H8nyKphT9
8RRcYXoO/El/bqDvQvR3m8WS9Rsjf3tKbZnpe/SnHntdKfYE/5NuZefX3k7o
ws4TPg/iwN/O3NlyRID9z6WNrs2k/ff+G6NzKSPY35gVZbI/F3xyxwqBV8Z/
90d6apVBMfZ3YlI1g1Tsb+7xdmWMI/j2XO/pGB3ub+mi707uGuSXhMVtfSrA
/dVy9gc/eQx+ov4+tdIX+baNZdyGVOQvWVbEFvKR7zpxN/47GXzo157BCwPo
b8qa3STeh/4ivBzW0K6jP16xTpQYAV4msvLb1IT+7hnm+M0IwfzZXmH+c+6i
v2HGGdl4MXiWvMDAgNFM+w1+ZS94
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlAdMU2EUhSuKxioRxQERirVWDQ4kaFBAqKlIbBCQKUOQ4cAUpSikUqCC
gEApRdBGLKWiYMAVQ2vUFAtYcFYFpFCU5UBlCQQ3w5X4Tl/y8nJy8uWe/977
fmr4Ya+9BiQSKfLP+/f776mZzTDnG3MNDg04/9eW2rqYYE0LoceauQHs0D5C
D5DXzbx2uZvQ6mJl5kY5+HRDRZ3CRUvoVKlfuzatl9BWzyPI4/lvCF0f6M5P
ngI+12dP4YhlG6Hz5tbd2MLuJ3Ti5J2FrjbthH6qZLKe+oOnpM98NujaSuiL
6gzBWSny31UHUqimyH963USRqhp8qECcRJlsJnSsRQ9veQDy2/nqqDlDyL+r
5MNVu4fId6Je8+X7zpeEvmV8jEvVwaelTBNkTOB8qvU+Bw5WwU/XLYj3zAN/
isndI+6Hf0e28dGVM+DfrVTLrc/C/04TrbFyf0VoaX67UEzF+VZ0kqePcnSE
5myaWqymgy/RVBuVijsI/S3Zk2krBt89cSY2sw/zLcw1X0vvQX9ItTl8Uu1r
QkfISHNF+8GTy1x++A9jv0wdHxd0cTCfBu4jYTYf87mflWHVcRv8+OIFL3h0
1P9aa1nhwUH9Ypl9tqgK83mvvZxa+VFvPkfsa2hlevvFCUlVSuGbZPcxGTbo
H+/SuYYuM9Sftpm/ZEiC/gl/hVSF2YH3H82i0Z3Qv8O9UQVBWeBbrUuLSLY4
f0JhmuicEc7vxjSfs3sf+tcT5eFXcRJ8yU95rNARvHf3fl7bPL3/s/9JUUog
eOlgw2dvAfgtbxlOH1aAL3uviuTNAO8e6ipadRT8MEsocTwBPo5Na4rxBd9L
jl4WvQS8LIlfr3AAHyn/mbPtNPhbV+kpUV8wv3LXkzpWP+Z3IYCn9JKDt4jo
zu1gg5fNullR3YT6VpJrlNvhqN9SGj0+cQH7Y+0xFr9LoXc/KbKfbXdG/Qab
xinfjqN+T5hEy5Bgf4LStn26Po75tmqmCzo3YX/Y2kQTm3j4sdarOzZMYn8W
5a40KHTTy+9gGDySjvvJMGErPUuJ/CxKE6/yfBf6YVw2SdK7n1SMOJ9gA+QP
MpVa1gchvyZEbjerD/kdVP47tE+Qb5/t/IEmJ9wvrEDTmrFG+GZLy1m2FPjl
dXGrvR/AT7gXv7bS76XzbyQ4B5E=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNk2tMknEYxfGSyzIyNa2oNG2pW19KXVZOZI2oLUsRU8m00kp0YmaKt7Jh
rqZ5v4BYKm0a2rxRTqZZLrHwslaZ91sGVgg5pybZ6Pqh9/iBsbOz357znPf5
77oQw7xoSCKRwv/+/v1nC7gW6R1mXoqoFX4eQ0P9r6VepVdU2nFCs3uWBLmp
WkKL3I0z/FIGCT1MvyA64TZLaAfhy4oAs2lCcxtSZZpK8M3BmxUu9QOEnqua
dF7fqSZ0YP5WjcjsI6Ft2L6pXQzwoW3WjobiIUK7FFu1vlFgvhstQ2x5fgq8
akjd3g5eWOb+6psp5l/rcRr+fA7zldfvPi+Ywvw96vZQ+3708zhrNjN7yyih
F5ZOhC52wR9khkXEhMDPm3KoLR6HT65ak0//NELoUp1fDakZPuWoXPWuBfwd
+oPCFR18xZR9+UM/8KRCeXXkTfgROaR6XfcYoXmRi8vradj/YCgnc9NL9Pc7
O9ncehT9vTgjkjhsQH8Cap1+XSt4Vy1DudMW/fFi2xqmo9FfBaV0wlmO/ixl
5JEbKuTro4bc2/gU+Q/U2rcEVsM3Oztb3GKM/LH6TB97Mua/PrKUbDk+jH0p
zERTJviseU1Kawvu12p4wd8iDrxU9o6b3Ij7vd234H3JF/tP93ZKcns/EHpf
Ed/Zvx78Myln69J57F/WmeDoXoL979SsUI242L9ZIwjrsgZv4lL+43Ad8jup
PhUZUZH/ULyvudOWCfRzLfhMfzr4yv39jreZyK+YXEs7ZYv8y+We/GxPvD8j
GtP8VyH4LIqrx2Ud8gcmxLM+aJF/Uc6QUhrBB/l5nhVywV9NojPSujFfF/P1
JicE89u4YkNWHfpL0lh+YT1eNV9uNBlHx/xqE5ttDhmY/z3RJOdRAfpT13k8
2WsIXpngFCPbjvvx9RocSItCf82ycO9aN3z/cIMAO8+gVfkt9FS2F+5fz2Tc
Z4uQn9fUe3K3HfLfpfWv29gBnh8uvNWkf0/oRmtxmCwQ+fcnsCq655F/Ine+
V/UK+eY7yOWOLLxvThGPxxyB7zL2+22VDvvN/bxloW2FXyM+rZQIwZMlQk3F
HPzj8YLE0QzwhzcP1i4WwOdE7+CrOHhfSh9SiY8z9iuWaGbcj+E+DaRJuWwr
8Gpe/IzN3AT1D8+047U=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNkltIk3EYh+dcXoSVOonSStJVimOpRSM7LDE1NUQXU6ZT81TtQpfH0oWV
KZplhppZ2rLMs7ZWxDxUa6ZGeXZzQ6fzUIHzhIpac4TVRd/7XoyPHy8P7P/w
7I0UsGPIJBIp+u/v39f64BjNRG56is1N9TUP1LH+b/HAD2PJ2hSxK2xtaant
s8R2azz5WXphhNgu9dF+knG4l3Ce+zuohok9KTssWRbDvarAdGZ0EHiKslTD
J80RO8bKQ1S3H3jKNzv9oAD4L/4mrDWbUWJLE2JiqRzgOdbBUdogNbGbvbYc
YlfNwP/Ltm4ZNZ4g9lv98hWKHPhAXhq18KeS2GaNNW9JyM+wWNitQH6c3gQZ
IpAfXlEL0+UivE9wwK9bjfw4Zup+hgzB+/j9aSX1yE/68ZtMthJ4cmdKgAr5
mVbXyCJowLu1G0aX4oCvkyx9SqOBnxtRmjtbA4G301B74tjgp9xzt7KhAvzs
8EhNdNoMfjTah8L1j8A/GxL5diM/KWKBAw35WRyYjr+N/Ki6soSFyM+ZCX0G
HfUjLz6akYX8dOW5rlio4X0Ovbxc91dwP3p+NfTwAPAiKjV0YQP1J6lIPu0A
vO6Q6/fBy3APTYo2UViBn8Yf0qSVc/A+R9FTG8sw8LOcXfSbUwt+Xk8fFPno
x4ktbOdO4n5aX9yS3kd+AsQC1gYH/Bil+o+pkJ/FsveL4cgPv62YfAL1cym7
yUmD/LSxVrXeqJ9gO8O5StTPSEizTSLqJ8CsZHwc9dNhb2AyUD/Fx7dQtLif
E0HSCdQPfWyonIb6WS/I468EgB+fPf30eNRPCamXIkP9WHG5dD3qR7WtuFuB
/DBmHvTZo34KTN9JriM/V5Xrvx4hPzpGg8tm1M8xexNpGvJj9ISacxb101G7
PTkI9TNi9Kujqx/41gyvmT7UT/muu2XTqB+LwPk583i4B9+rJufvBD9Hqqey
G1E/zgL5Ylk4+JHlrvMs68BPZN5Cacsq9LPLNJNhjPpxj3BMfIz8zFt5e21C
fmavpDO/Ij/s8Je8S8iPNrHymhnqxzPB4NyD/PDn83OKUD8fOjcYMtSPon4l
bFYB/FTPUkIT6oceG6og7xtm/QH4aJuv
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNk2dMU3EUxeugKCEkWlERpIoNSBUSSAGJYusCShEiLpAlIg5mDApoEEEF
SzG2wYXGChbD0hiLUhTZQg2IiojVFu1Q0lARUHCA1PnB/+mHl5eTk1/Ou/ee
t3hXSkjcVAqFsvvv8+9dIed55bdYcgLSa9sksz+y/+uht0kcYdtroi+ZSxpO
cgeJ5v94Sp/e/4bodeEc2YxM8KJ4t2XWxxRE58gzfHxWfCBawbS0YFF1REef
8CqKKgXf2KVYQLv2kmjW2oi9W+sNRD+6a7zw2fYd0bMY7c7iNeC17Nb2zoev
iD7EvJX5U4l8u0+KSzIrDdGSZH2g4wPwy2I86AU2yD+QF7llZwLyFznuVzt0
Il+frxlp1WE/UVfO5Z57rCS6hnpxdttN+OPGqlsW/SqiFxTVN2rMkP9Ffj/r
+kzw7iq6r1UceNd01trq7dh/Ir9CGhUD3q479ar5HMxfIS+vD8rF/JxBQVF5
iJboDUs9uvMbwRvUNi6OVMw/5urjnRaN+VvmiiK47zE/i6HX3XuO7xO/0ZdM
LsJ8osKznnUd8AsCbZx38eAPPdnz8/gr+P5q1WaPqfBDm8ZbDzfBl9pnfb6Q
A7+YZrtKOAB/QMbhsMuxP2NwStnXYviCO6PbaE59RB/xNWjF8zF//vfWduvr
6H/gJq2f5yrwtxnldqFOb4l2M6uN4J0C/0zOFD9lo//PuI+rqHOx/4Szwmyf
Lei/hB9U13AG/FZV/AuFNfjUJstDyl/YP61nlksuH/z3kdDzw0fBC5p73ycf
BC+aPK0VuCO/S+x9cz0NfPCxeT3cEvDqF8xpomrc3z5cmpYpR74XXxYnNcP9
ra91XP7EA99n8C9+KUD/sjaWcgOakK9zCKVsEJn8f3mUMmYz+MHdwbIeYy/R
7JqJaXfDkP9tQvk6bgT5vpob+i6TftEH+lx+B6AfF5My1sea9EseY7BVm/Qr
e9+OgmqTfplrwlgJ2fA9q7/VuJv0K4FH9XetRL/OOCdSykrgBxvvLzyyBP0K
Su6WSeZhvoav0uL4SvQrg+FUtH81+Ocr+sNW2qFfj8a8F+fkgqefYMfouLhv
XqzSim+L/XpzLQqb/XBfZtJEy55C8B8HhnuXTwHPyBbW88aw34LYHfq9EvCV
qsiqewfBJ44uDbSqULD/AFsIAik=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlH1QiwEcx1d6cUmyOultj6iR4jAq61qFlkiYrOMqYU7JbcjLuvSi0K4S
FRlWzaI60nEr3Hq1vBbupBdS6FWrlFPL6lL4w/PdH889973ffe77+35/9zx2
+wScA7oUCoX39/n3XhOq8DNWGntdLpiRfjB8wPO/7iboSbN820i96AM343Do
IKlfSLkWDfYtpO6niiod0/tJfbjz9K0Jj6/gd1xVBteAL+7neZtNNpJ6kNJI
PNilIvWZn8lM5XAnqfmJcVKTOuzXtdatzWpTK6ldmGVqcQvmatFLjYsu5l5z
XtdpqjF/TdxdcDQec3dFRiGvD/P8Qaa+uOgjqaf8vSOHpJjnJgcIYhZ+InVb
b/eKdgvkOxtAbMwp+kDqSb8EWgYL/EwTmyCNdTup18TSvTXnwAveZBYX+TZj
vtCp7KUV+rUpi3z7xK+D1Ja9432BmeADW+pH1Drgw39I+leNot+v+ZxQuRR8
1Q4lt/UEeNpJ9gQhAy8spn9ib4b/pTtR5bJW3PccI+U49R54i/Qt0+xDTaTm
9MxTpUjgb7wvb2XwXty3ekVtuTUBPqssopNxBv3lWaU7OCxHf79czGpK+ejP
7KNiRqFWfkdaPEGnaO0fbJ6wfAT+Kvns/HEZ8ue3R7/T08rvrjLk1BeAtyVK
iPItyD+w21lX3Yj85tTxZw4l4EsN+tLoPOQXLl0d2iOGP1fimceMQH5LVm7M
FyvwlIvvhd5i5K+OM3xa54r8V9yiDBxZyH99mTKTlwo+PGl7jq0j9mfV1st0
jLD/qM/w2GMB8ksUbI+H58HvtTc8HrMe/M4oA2HCfPB3q5yzhgPApyo3uzZc
Ar/Bg9UeawT+yPTFqxMa5G/U47tRssHLu4cYj6LB+4pCfsekgf+mr5jb4gn/
ENW6MEM1+g88VlUhLwRfferWq2YR+uf7dy2WlMDf9nFULoOJ/t93dSSFMcAv
0R+WH6Wi/6lEH5nTlNb3993LQx7yGX003fNv1br/DTm72S4M/uqebUPx2fDf
eiLzPo8P/6XXmIGm88Gb7tm9P7kQ/p3Ba+NpWv+PjkihwJ2G+5ue1VvE1brf
d0VBkNgH/X3mMO2LLLF/Rbf5823+6F8nhyrNzgB/c3CgcomBFu+aePvCGPYv
z6pp4N/o8PwDubWktQ==
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlH0s1HEcx091oVSGyk3rShhFlzxGnIehqTzN00lqOnQh1oYr6e7USuvh
Rkj44eQSw1E0wjpKWGlsXToXecjKsR7kGHr+o9/7/vjtt/c+e+39+7y+v99v
e3RSUMwKCoXC/nv9uz9VmUcKO3XcLpuv8poVTjP/5zTbyg3cdAWZ5zxMS/sZ
M2QWfzW1Zpu9JbMH/cD1DE3wpWk6SvqeETL7UYmB79XgN1XdIx6nysgscLhy
I7piisxjIq8TLQHjZHaeM7gabQ7e0D0jScsf/X7V16edaOg32BgxMzM4TGbj
i3Izugg8K4LiWlSH/kY/18ktXejPdTxZxdJGv+QFV+xzEPxi+pquQOEgmSMK
mdRjnUoy+0ib2YLM92SePCfRlknBX2Fb3+1YfE3mYTM3+6Zw9Je/9a+xmEW/
QOAgnO/Bfg1SY/OogCEy/36hr0Mbwnxe5Sw7qpKTmceLqqe3YW4k5VMdc8FP
hXqUeX7B/F5j9i+XS+A79iYGB+dinik93F7LxvuxQ9XLXbTAfoGsXCLcG+cT
4ueszd0I3iayYG2NEueTLPsoirgLfuCmVc9nEc4nusBh4Uk7/Jw0mmVl0OBH
nnbgZbcn+EtBjcUPm3E++0JLUvpkOB9FTmPCPhOcT8HH5C6PdvApVrRE+/Xo
p5TFxQTHoL9ISZjkD6J/YrQ+31XNvzd993jeHPyNZCj7Fa2YGx4JmyHy4L/O
xvJmvZp/Wmy+VCUAz7DbxOHdwtw37EimBgf+9WyohZt34fnd5VaH9rvBv+6P
5Z39euD5S6yODwvwT/3p3T9WofZ9rCYq3O5g/9txns8kzdjfblnME5pg//EJ
b02BK3jfpizDThn8E7YuvY4T8B/ewbR6PI7/A5Gg/0jUAl4vhmKwZIz+W8/P
2+icQf+F++uyq9vQ33Us1WDrNPbL49JD0grhryR4ISmqWM1fa4Oi1wn+jDgS
xret6PfJHwm6lgl/nuFjOdYM8NVlYu15DvyJTULiz+aAj1p+9/uaxht8j89r
WxPn8Pzx6fYW/LIxMnNsGd2nU9X+b1n8Dz6l4PmfUthMX/iLXc17FTA8ivdZ
t6hBtxb851l5+YNT8LfeV1LOJNDPTOgrsTgOfy3fNZqY28BXNWmMJKRjfxfF
yhPWlti/crJmUuvsMPMPE78ZxQ==
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlHlIk3EYxzePRHtXaWnWzFxj/uEBZkmuS5NMqTAzy5TUjERT06xwK3Qq
Gqi1tKINdFtm2SmawzxR02m1rNU85rGZ84DNo8sixNCOP/p9/eNlfHj4vM/v
+/yevaxTKSGxJjQa7fTf599vsFCcbKOgfIMNzLMtHlM+/9n1EqU/aD9KWCK5
4CIunSHcZaV7T5f3Ec5QcaUFryYJf0n1Dz5mNkaYo+dR1kHwxbP7eo9m9ROe
3ZsxU9eE/jbHo2me90bwvgxjrlM7/LKyFvrz2V7CpXbCOmUo+ld6P+1umEf/
kJG4njbFNGGqjRKcShoirDf/OnlxHHX+domfQTFIOFP2pr/wKeomh+z3dU3D
d8/sHBJZ4nyJFmPNEz8HCNMWG1s50fADzoclpfB0hGXzso8HzsB3MGg3MSc1
hHsoVYRJKuaj4cXMheboCaeGXrud1QR/4PzMqof2uJ9vHYO+HkmYj7Flw/1E
JebDcupalC/J77witrCkHflf+2lkzCX5bbcYO90+I/8R6wnxXiv09zrnqPD+
jvwpOvpwdSR8eXQCXytAfilVx1ckwB9Z5v1gWo/8/kr/7O4k5GduXvGOI0R+
js2CXWgjfEYlwzNqI/LfOlG8eOAc8lcE+RlqXyA/gzfk6DiJ80UnfA68W478
4wmvmrSlqKvDWcm9bC3h6kha7o516F+Tu6uGUYb8kvoWUc9O+GPsibi3nGHC
L7krWTfz4BenJz5RcZE/R5NvyVqD/GzTjIq0cPw/3SrSeqqvwxfkjy0ErIVf
yRq4bEWHf2FjREheLnwvr0bH7iz4v4+oj8fHwpfbKLbpXOEf/RHxjc+Gv8d1
jq+Uwh8tslYZ2zD/rLgn9vUfMP80lfkM6yt8gdEzZnnYkvy6GJYsCN+HmO/l
FrX30J9RcG1q93Lcf+cCm2umgL9W7e5b8gnfB1mdMEh2GP2XidRmUfRxwm2G
9Dv7W3E/8aJmv/kc7Hfn6oBI5RTqj0YftVZLsB8lYSfXP5aiHnd9nXveVuyH
rUeRhWIDzpddJZLF52M/XBlXCwo94QdSEebCcOzHoptDx40i+Hs0gno5hfuR
Mq94s38hn/S+S5nyBuY7aGLqzE2Hr37Wa87NhD+90muqlrtkP547H2wwhd/e
pRHzyuFrq0oMh0R9Pn8AR7HJmA==
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlH1Qy3Ecx2uVSyFk5YrOwnIOiash2WILFbpyPU1X5ClxUnkeUujW8hTF
OK4oUY5Ldaana6KsUinVetrDr9uyNTNRaa48/OH39sfvfve+973u832/P7/v
j7brcOAeiomJye4/z99334JJ5zNrprDuG7gCDzsd85+e+NhmVL+Qknq6l52K
xR4kdXu1n8Nrkz5SSyZvmD+RDD7oR1LP7bAOUvMM5zYYFmpJ/ag1x8HfTUlq
8W5O/9M74ClNq7L1be2k9rsVl5LSoyG17dLSsFtS8InNhcSVneDZOqln9qxO
UssueojPpmJ+23rrgtytClLXtxZnyarBZ8bwqL7Gjzh/7VilIQzzOa7mJ5kG
gtRVa610jAb0s8NWIgnndOP8Qh5xpRN+0tRXjBYz+GcLi9TjYvgVLzOrXY/B
P2eaEWc2AD+jasWb0KIuUoe4GIMu5MHPqk45OWTdQ+rvD2gMui3yRc92S+PX
YL8fVPmEtR948+CmOYGyXlLbFI8nTD8DfnghxWvgFPar/SVOlzPQr93qEze9
LbGfB+pm/y+54NeF0uUiIfYrVQqPKV6hX26bYOZdZ/RryaKYJbDA0zWdDuoG
7DfBQsPNk2M+QfA5AcMy9Nm4vLSuHHz9Z71rnD3mj7W+yVHFYv4NSRQrsh7z
KR6KQ8J+9BPRlXhNWIP+D1GGREOF8N/tTfdnarG/69+eZ+RNxvzmJ1bKSaPo
v6mDaXweCf4e6/u9ZUfRv3zIrTg8Bryz51jLcg36T22n6i4eQf7Bq5rTscn4
vn3so0KdKsBPW5IfkkRF/jzplMelB5Dfp8mmgGhE/o0dAUwLAufbFykosWxE
/ku+/AWqZ/DlB81Vdd3IH6aeW7PSAvMH4je6T7MBn3B3qd4pBvySO8E9Sjby
u49oBbxI8Jze6HD6POxfpQvY4n0Z+T39y378YiH/+1G+pEwMPvXn6bfcYdzv
pJaGPUQw8m/3NSYWjCC/7YFNu0ZqcT675FOfVFzks2Jss38tg0/Thl6L70M+
HW/EUV8C31LhtdWmHHyQ36ij7id8kRPVeq43+OHYyooIHvzxh/TFvUrc74rs
CXH+ZuTLci5R0IToR3q8Lmq0Dv3QQthrBfvlpF6jN3WZ8V8/NwciWIvG0E/O
1SJPr//+f0TarFzRV4L5G3wm7NE=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlH1Qy3Ecx1dbRIVcVripGNeVRsUkdSvqopL1QPQgDz2h44y6o4m6MKXS
tchjmm7qbs0kD0dnUplD65xWrXQ96Pgxk6O0oYY/fN/9sdu97n3v+70/78/n
vs67DkQmm9NotKS/v3//exsOlzo0W/uPCR8NlrR/5P3nbypJQBA1QDh/oSzq
UNxnwjdMWuYEt5NwW1R76MyLnwhvahJxfBf3E/4a++K5sAl+L9aOVKmunbBj
uGXaxgh8/9KqiJv15u8ISzIE7xOVOsI2GyRlWXndhH31R6XDOuiXtWFiwQUt
YcpshaHxCvQpWzgKrk8PYYH/8MoQJ+RT3evZmivsIryUJbWdx4E/ujmWZnGw
l3CiehXXogz+TLlrUPSIBn3ab2lI/IL5BqzfyAxy9Et3olElAvgDePxZrHsd
hFNeOA5VxKDfYiHdaoUS/dKqPpZa18Nf0Gw1wzwQ36fs6o4LTuP78iO526af
GyS8I9vHwJkK//m+Vo+XDPRXLuYnlSdjfvWec8rDMW8JX48yabt2wy9hp+4M
tcR9nK1Zl9SSg/wZhW7NmfHInzEYPBjzBP6QwIRnteO4jzYRO/hYPPI/Zupv
r9Yhv417hobRhnyshPyhGg/cRzefFSZ7DX3IJddQsgj66pDtaptW6D3BhRTT
F/rxltcDMzXQxxQPTxfZQuf7i1yZKuib/RNVd+OgT9SpNR59k+5XS3mKe9Dv
Xcaunap66AuMnKHoBvin+J0xvPwNfST7gVO3L/zbGSMWflnQLblW6e4U7luW
nqW4Gop+c9lU6oMi7IedV7Y4rwn78XOWJ0iz+wiHj3OK1z6F363O4aHiG/Yz
Wr1suHYz9lOruLZQZMR+wn4mpxS0IN/tuHJG327M52Bm9Hw2AH22svGXuhXz
Sd2dT5opoL9i3qlO18BPj+5fs4SBfGnen2OWz4G/1Wica9oHP/37mGclF/c7
bSx00694+Dl2SXuFHPSzJ3J/Srd40vvm7GXNW4b7TXgvU7ImvW+2VbpSlR79
CA5uq7oeiX5c1sXO+2JCP97V9ipeI/K5yU0/xEcx3/2ccdd+CrpxNOJWx03M
d+eWnXelBPqa3okPovnYv3L95c5Re+Tr1U/t7KrB+1ZrYunpAfBXbJjzqsYW
79vX9hNK/in49ez8+2HBHbw/J3br5g==
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNk31Qy3Ecx1eXkZu4JW0IhQp1yDycp0br4YY0tfIQoTrUUcbpWgl12Z0R
kXlYklZRXdYqcVEqaVEdCY1qWw+rbLWuPPVHFv7wfftjt3vd5173+Xzen9/X
/mDUjnBzCoUS9uf393/UvztHWktjF4nyDeLCAfd/vN7WTSs88oFwedBix10Z
Xwg/erXAhRHSRVg5brf9nQN8LzqzZ36UijBvVR91wNlA2KPnsvUlcQdhdrHY
mnMLvr9fIU/Rjv57nq5sPtaJ/h41vSOMxk7CIqVwgvwQ/LIyHcX/60fCPkUu
6swYPeHTDbkeeSe1hD3NVm/MqoTPeXN5xaeJ6H9w3eHANaHoz9s8dO1AB/aX
nJWOJaqw368ls6ryxj8R1i9NYVyvRj196ft6buxnwnLpx/bRftSTvB4fUN6H
3xplLmfKUJ+b3sVPYbYRtl9bHK+3xfxcPn3kfD7yL3GWdSg3wa9IChz0tUL+
5tL+75zz8M8OWNz45o38pM+cp3raIb+yGYKBHE/kX6CYk2slgR8uT2r9bER+
yctpkyoNyI8aucPN+RH8J3qazZNo+BIpu09dhf6umpp+xV70n/cywmy/AvdT
Hh+3ayyDPxw/NCxnoX9QXXJeVgL6117hC1bKcL+0UsHsuDHk05soa6K4I39V
KXunOB51Y5+20diJ/AfrQjWFXPS3eKn77pfWSvhC8vra7DrM73hihiU9WkP4
tktMPr8Gfhen42bWyHvClXFtNxmBmN9JfbTRNIr5G3SC8vA6zLeQ2aJqCcH3
tSh6SoJJi7qtzaXJUe+wX4WhZcusYtQ19Uml7a/hD5kuqlLNMJ+Pn2r6lfnw
3SXzImkC+Oceyu0nMtoJ++ZITmkC4TuVxAa/9UM+G2jBpaxc5MPy0gU5UHHf
auqRyBu18OfolX1yHfKp/uImtPRFPvu+CTO0lt2ENzNjuaZyzDe66Ec9PR37
dcfduSX7ivp1HTXz6jHsd1itmbYrBfWwVeGrnybj/t6GByERrP/e34vd5j1W
eH/LjTuX/TJhvybe2rt7gtWEfz4P2O2jgD9za9EW1wB8v5FGESUzFfu1iXtd
RULcv8BQnaq2hn+q+fW5xCr0L3h2hv2Ki/n5wZzjBVrc554DpeJ0Avye5mxb
xQm8v60hPNEwC/O3HGrbJpna6f4bxXtqUw==
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNk30s1HEcx+VhmMexu3J0KrNExa64yeGUTUWXM5qkliJ3J9wtJUVOhroi
yo2o0BU97R5C89BlEpXEKA+lCLWcIxfmJj3/0e/dH7/99t53r73f3/fn8115
IDEkRldHRyf6z/f3n6Vm11FbTZnK7Q0f9acmfP/pYn29GX7tEKFzeA4NK+on
Cc3U1KcrV/cSutepooWerCI0WWJ+Mbx6lNAR0vDgoFk1oY1MoxIG+W8IrfWX
7pBewLkr2yc3MH2Q0LSRPU6BG+CfPMNYkUIaILQD69rCIV3wqSdqHPWDkP9K
k4CxWQ5+ZLq1PSYC+ef372J3ipF/dIoTPyhAfk2FjcLZBvy1K42ezjfg/3i7
UZ3EF/4qgXrZLZv3hObMjk5IzoC/Oi8R/9rUR2hBgne/hIz+yz0+m+uGjRCa
7UajWl0Eb2m4nPHcAHyT/2pb6gLyzxqH5hQUga83iy6kpYLPLBpe0ArBp1R6
n89kwL8vw/J0+s8PhI4l7XsiuwW+MphcczYL/WkDT9G4MvgfTChrj92E/iZz
aeJtHuCv71QqTAzQ3+Hn75WWi/DPTHokCuBjfn6lbTJxNfjNHmmNvID/9u/G
QxpXBP+Bdp8zu0XwV2sihgUm4GtyWkvLv8B/o7OTa89ezE/uTnrsLXxH6Lh4
N1eLePCXSrIXG3rRXxKLwZnjIL/nEPVVVBH6yy6hB1o0go9zVC2R2yG/6Eg3
+Tgf+TNu8txkzchvstZlTcYE8jmREmMNy/F+rH3WlfSU4zxlh2pkxhHvJ816
S32XLfy598cL2sS4/521G+rueILPTskrfUXH/vZHhfQm5YKnnp152G+P+xfX
ajorDXF/u63F3E/HsH8MxSNJXM5/+39PXjfkB572M5/OoYDv4FBqjwaBb/vk
QrlcCP6tUK8tXYv+FF37+khf0Z+LlZ/k3G3wLevzE8uOghe6f+t/fRP+S1X3
p42C4X83VNLM68b8fn2YWz6kAJ+rHR6js+F/9aD5UlY+/LO9IjWKNMwvclWL
7LIV+PC80Bd9T9F/KkXpx2Sh/7F8+0ZxF/aPNbDyh/Yk+Afrql4yTyO/q5mb
luaN/IXOPoPq78gf904uNb4N3iCYuUSUifzJVc0dXlLkL3od26RlIL+A9SxM
xx287Tj3BcV0wPc3zE8Jsw==
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNU30s1HEc9ta5W6iIs5YuzuRlvXnN6SKadoTzMjupFd0pdWnISOXlrk3W
KUZXaWmnJGbsCnXKdeISSm8k5P2y6UXlXXf08ke/xx+//fbss2fP8/k8z9cy
+kQIT0dLS4v79/v3NxYqWiVKA6/RtzMU9diY539c+Zs5XisbIvAznumK+RNf
CXy8PTCxR/mewFPBJJ9tUZ8JHHqXba8oGyTw+tRkd/VD8Hd3+0RP2XYSuDu3
3Ck2BfrS71kyunSYwMyPjzWW018I3KggsxIPdxPYK5/dIBVhXlSYn7vnUi/m
5bJ1b9ygb8x4TjJZ6CLw5p6SuplZ+I+uqa+lZfQTOPGcxj+pBnxVjmCnORP+
xxgWouJz8P8iLyXI8Ar8q+8prhfpgR/AnVZpTOB/yEjMXeTDfwRf2aDr9JHA
Vgmn6mT7wR+X+L8RO8A/R3hM730B/Bu2qapttuD+zxaaXW40gU/Oc6AGjHYQ
mHV5ghYSBP9nw+Oy+/VHCFzheLA0oh7+Yis4dHFuD4Fpc5ld9J+YJ1MMjo6e
wX7nb/rZXS3AfM1CXYV7DPLxaAijRG+EvxwXC2c/1w8EDvGfnd+3Cnza8HlJ
kA7yUWlNZqwrA//qarkgSYh8CqWch7crsV9XSosgZjvyObK2aaDFBXwbLsvJ
lQx9vUjj3hkN7hss8pPGH4Z+la9ja9B98I2sQpv3sqAvPMkJJIugX+pYmeqU
BX3f3FuvHxuCbxDg/urOMPSfsCY3ZEdgf/NPCR4SMfqhMK8Wj8WDXyy9z9Z+
hPc5krVjsiAS/hcPzVBVtejHwL0O/kQt+FE2bm5iZ/jnx5AOnE6H/wZThnRl
Mfzn/JCINizCn1k+4+KQK/L3qWG3x6VizvYX2L37hvxLIvLX8gOh//yWtigp
A/1+WV3kbCuHf/02qiuzcADvzYbRmbak368n5hLVS/q9zFs8KF/S76m0B+O/
SOg3KUn/5tSSftO2ft/EzUG/wwvjZXY/MHfk8xatBdgvIeZatUCM+UZGmY7n
PuynpmQ0ttrDH9Pa7EnyLuQ7v0fZfIEKvgdPJBSO9GH/zWWKvBLwl8d3GJZe
QT5UTaQkvQ77+dZTrmdbIZ9XPSmcNG/w54x4/LCnuK+8apxN78N9edYuVUpd
3Lc3juV1Rw7+2Vn6YCa50/MPuskbbQ==
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlHkwlHEcxrdDtNSylSjNhloqZdUwXayrRismsbnSgY6RVb1KkwkdQ9fq
lGYsqwbJ0JRoldDUtipjZLSW1C7ZttOxZUsiHX/0e94/3tl55pln3uf5fmZf
2+jd67eNZTAYsX+ff79XZjir59SbeVbwmvwcEnv4//XvPXMNSZUqomMePMkq
CPtE9Hm2+faJdV1E+yauk62RIX9gi9jh/tJWojuZHiXU0Y9EqzbtiGPldhNt
OfuFnjcWeW5+q1Js+5Loc/n2ihrqM9GXJcszh6e9Jto26pO8PxT5V4MeXMe1
bUQHlfmlRBShf3GctMx4IvpPYulvz6xH/v0JPtdKoyT6VGGwrlCA/qJjC6NG
LLREJwkyLD7I0K+7byjRpKKDaGbI3mjjEfizfA4mP/PGvoFR3ToqDX5u+h2O
SPmKaNYNZYTpGvSrly04LJFiX8/n58f7GrHP7FuWhh/cSfTplL3+mkfId7jZ
WJfrsS8orLjBfQP21Q2XsCqHwEfRxOXtfIJ+AQ8MKm0k9okNRgkr38A3l6Tx
0luwj5dZcDqvAr5RbMnWyMfIx7qHTHMcg35Gt1PEdg7IJ6QlNWn3IZ9jFxD4
jgn+oraiJYeEyD/azj/8MBz3KdvytG+4FPcZYF/o8/uK+2RHT87i0Pg3Bd3R
jKHx5xTpDdk0/gUmVLI1G/xrYiYMvaDxXyWlBBSNf/yUfR+4NP6B1+fnc2j8
hSuchlxo/D0XCO7eawX/7KMxXuE0/hnUjyW9udjnJZE32NP4z6S6XKxCsa8/
dKPrODnyG0MiA9X92CeqNdhWC7FvlK3b9PQn+PPSz3rcrEe/6aekdlWbsa/2
iF8y1Q2/x36R2qwR+xYn1AZHlcO3Wl0tc2lGvqS3TJg/Hv32X+t22zUVeabz
oPs1EfIsAfPtXB74uxzUDeZFIX/Ot6Myxwn30V30Nm2+hPvsij+TN2sR/v9t
YoXSVYH8c72zjacW99n9xfO7OgD3sWTXqPmm4J+hjeedvI9+A4qKt1dzsI8d
onpZboAv8Xds8Yqjfd/MmDHLzsBvFFuPth0Hf5+wPe2JbujXsEN1ZHR8O9Gl
vxiljBHsk1hGuNbEa4hee89ppX8l8r1sqYLji++zPFVeJTyJff3VDfOCMsHf
51aWpI5Je39eakLgQDv/DznvyPI=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNk30w03Ecxyd13KHV9KDlLqRJD3cypgexukrmIXaFa2URKqOSoge39dyW
OtSOIzsjRe70RDLS3M5UN+XyvE1JsvK4rnRLSQ9/9H37Y/e7973vdd/P+/N5
zzH6EDd2GoVCifn7+/dd+VBmLGm0ZnN26p4x/YZ9/2tqHtWTeaeT6FDTmgfR
LYNE39t7tDtgTQ/RNam6WK4K/Pf0WnvmWBvRmiYjtSdigOir55KE58feE+2a
LlHwNENEe/Yq3QV+OqKVhiVO7nr4VlyPhayvWqLj3Ibiw5XwZwfpLky/BD6Q
vfMq0wj//mhrFksMPt9koa3IhX+B/f2MNFBPtMumycq7LsjnLPgp3xHWRXTQ
CvPE9Q7gvyxSW7oo3hAtMUye310IfoNBkrPtfjvRZQG28eoX2I9haGlmuRn2
ozoar9NwwX9Y/OK67QHcx9hyJam3AvfpTx7I+dSE+9BVb6WRjeAZ9C4bUzfu
Q893ddvLwftc2sjJblof0Yq5DImmCvk2ftjHs6vEfpszbNo7J+CLOpgrtD7Y
77ayznVJQviOYs0jex32q5IdTH7HwXzV/R6Mj1LkG69re936HPmyzPRein3I
t7XaM8S+AXxjZHOCcQD5pjOPN6RxkY//ksMYNEO+aYOHrKJUmE/A96eZUpCv
KIwW7j0IX160NqKjCPmOjIRKg27CF7ozyhPoyHfDIfuBCx3zbQ6+JqHL0Z+n
9cPlB3zBb0lR8nj26I9IOMzLuwz+FWWdzaJVHUS31HgH5dKwH09mRvJ8fi/R
CyzeOoszweuexx8rpYKX9qVctKCA/zg6U/BLDD4xNUDTeRY8P7e/oHUX+NXF
EZxTy8CPGFipqqXg5xbyn0wUgI/2bslxqkb/WX4paYGvcJ/0wp7HlSbwY7ZX
NrLDwQuevWftCUE/suu6ivpK8D4vfyjSx/wd0V5t+vrbU/pfPDKaFqFHP6y7
k+R8f7xvGk0X/piDfihZfaLtj3CfKLXctbkW/ahlL5/h9Bt+9ayM1NPu6EeV
jEqrOwH/8GE7TdwX9MPDbZnoRAjms9ojumU8hnx3ZA00Wg3ymTuIk+fdQ/95
scZvRjV4tVPM/iM9yBcbObvicwDyvfGq+iqjTvl/a3N8LRVT5nfo0ASXIt/E
+GRp6Dj8EIq/dXuo1vcP4LpAkw==
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGCQAGIQvcuTh0n7OI/DYf2/XY83v7aH8Xt8mF7fO3wLzv90
SHgWE9MbON8gnu1/tvJNOL+g9vfu/BKE/oJXfRus+e4g9LfuuWEdjtDv8WHX
00cB1+H8s+IRN+aseAXny2tu7zzN+ADOf2gduFTrOEL/xRPndx+8cQXOX5To
32Ls8RLO//ar9tZh8cdw/nE0/5Wj+e81mv9C0fxXh+Y/DTT/PULz3wI0/31H
898uDYj/AONBotg=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNk31Qy3Ecxwt5zB3ZiEKjKJWoY+5SJMcIYyRRoycX62rLw0iFPF6MZSVF
Jc+6X931sG6JVun5asVtVKs1PdlUqnk8Lk9/+L77Y/e7133uvff783nflxEY
wQkZY2RkFPz39+/LehdFy6k2XXuk9cSz67z+Nf95ztLvHIb2DeGXrEDRI/4H
wvUWdPmri1rCIcJxVJ4c+oMjF+J/jVUR7s6vTxAF6QnP9ZRyczWdhJkl2bL7
rX2EH/48Kpv9rYWwLdfD91EZ5r0unM0vT7US7nGKspH1Y86206kibkLfpvcX
qDIwF3dVt192VOP/B7UmB6yQn+9gH2p+upnwD1cdL9EZepH1Fxdbbjvh8ND0
IGUS9JW04sXRBuzf1526QDyE/avO3GpkUe8IT17V2GglhD58t/f4Qxm4Py/r
xJjf23B/Zn+xL0eF+wtoVcvz8qH3SzTOoFjwr/H1GOSL4B8tCyiPvYD7P15d
9jF/GvRarVWyjxL76/0uVT33xv7eHR6KSVQb4aGJDZN/jcpvs8FPLk5Ffrd5
nGT+FuSPirvLd1cj/wzJLecbedC7l6bvmc1G/jw3Q+y2BOQvdn6T7RSD/Mul
ipmBdOi7UiVfBp4hv1/TvcgwL+Snl9Dp57XI3yyzrjp7FvorL4SOC0OQPza1
e73OCfkpt4G0z5bo73bsvuMmD6CXXI4sHMlE/oKJmQr/cuR/omzYmmyG/HeL
v2413QJ9h7eZ9frrbwk/FUpmWVbDXxca5GAv6CCs5pQV8Cuhf0+PE0zpUhLe
HZ3eNpMNf4Oc5y+d1EVYI2LrppfgPoY+fUD2NbyvoQNmiVcMmDeVXpUsEeJ9
3ZBOiTuaiDlVqLrTG4r35aUpPUxbhnyf9o73dLNDP8c21mquTYVesCEkeP8s
DWHXlmGpMBv6liKnCGYY7ls+rGQW3sN+z8/LDt7xwX3FI2lUnR30DZYLerO8
4B/z4yIjxRL+nss2b+TVt4+6R/z8xlH9MjIXrTuXBv+hnO02ZXL4G5vn1uww
h7/SjLvSfxP0PWqrCXPS0S8liKmer0C/Scx4GoONfvV1u1rcK6BPKUrIea9H
vy5FRzK4O+HfeTKy6YUR+pWzmtpsK7CfxdcVtJhw9Pu7VsNP0mGeFch2SKHQ
r+K1hbjiMebROxyDjMep1/wB9tcCvw==
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlH0s1AEcxk8tsuPkpfUyNCovxTqVaOF0awrdTdR5CUXXXCFZ58hL3keX
SdmyUnfysmrCksv7CTtdpbzdee24U4gyb1lI6+WPfk9/3H579v09+z6ffZ/f
mQRHeJ5fQyKR2H9+f5/ymEkzG6mWc++ssRVb/Svtnz7sVbi2WGuA0Mq0i89u
hX0h9Gf/y7er7D4QWnsm/zUtCP6Mt3E25K19hDZvoJ+Oyp4itKVsIKHJWUlo
t7GVDt82+LV9Wvh7hmWE1jxRH5h0fJLQBsoyMk/nI6FDqcnXBXXIx77Av+n/
cJDQvL2MpJolzA0lWZUhLPBRw7x3vM3EnHeW1PyrZIjQq3HSTzM05Pu+RcXJ
7AYfs0B8SW0CfCGzebEOvcOEPt4XQ4kSw3+gqHwqlizH++r7FgUc8K2MXwk5
IRsl9GDqdLhUhXzNJvTSiC7kz9HkjtqKMFcrsCpVNIJfOP6A5aCG/cztrORE
C/j9MlR+gdHwa4oEmcYk3PdFRh9t0yn43Upqxu4FgL8pXSJ8WQF+O43g5ajR
EUKHU9gFm6XwLzmrlOYy3NeRcqbugAv4M5cVtDxD3HfGnmGU8gz57DP29Ph0
gS85MGVo4b/+2or9pu5pgq+js7o9KBR+zjwl650j+DbdmCjhB8NP2ZbQ2q8H
vlUR022QD74BppUpwxX95duOUeQS+F1WflruUoGvesTbP4AJPheSESOHDL4F
clqEeyPyvZKUuTrlgq9gd+fniG+Y1wq5kVfCwVcZr+oPuIU5N1XUzbuK/i6H
5Nv37Ec+DbPk10U6/YQWHYmUVqyB/1RvaVcfA/11WZAZJz6H/0Yo193GDf21
aqkL6sgG34jymtloCvrb2LZXt1wP/vj7penab7BfllScvsET+8/Nt3vQm3Af
xaGEAe14+I15632t03oJXXGnekL9MO5TJ2JdnFrEfebtLNYVlsGfyxZIHoUi
v1iixpcXIn+TllTvqTfyU53k5fRd//XXVkK+7or8VdQtuhaGyN/wPnbOvEOB
/8vtXP3HJfC3z3VN6t/F/iWWpb6wEfu7fagtHkbY3/nUoz7pKPycyp357x6j
n+Ke8NsPe8AvPThOH9+P728hq6X2SSv8BmG+6sJp9NNLcSzalIX9M0NV1kd/
YH/Kxjz/k1LwnYzWH1H6DNJ+A1kuDW0=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNk30w03Ecxzd1V0KtIj3oxKFOiErqVm2KkVIIuVxPTOmcuDozraEHSUhR
3WpRS4qQLro6MrEtDz0txjKPDSfLHUVrEqo/+r7743e/e93nXr/P7/35fL8W
IVF+YXoUCoX95/n7DqEFbSirM2QqnCuHRiIHGP9YNRz3I7heTZgTKetcPfCF
sP+YVubysJXwVcvka/0PUP8uXt/NmN5GeC0t1WzKZJDwNqpLXdzzj4RrJ11X
sLfDv6tz3/D0Uzvh0Gz+aPkZ+L5JJwKMDrQQVnTpXUqz1xA+nOjUrbX8RHiM
yduYlAtf/Wx/iTCvmXCxNqg6VIb8i10EBwWGyC+57xrevAt+b/S0huU8JWE6
41FpnBj9t9mw6PNvdRHufxKRLqyF/15aXRigVBDOMKgU5Xui/97NN1wVpj2E
zVID8v2eYj7vZOzhqkoVYepOfZNSKr5vNRX9OdoG+7GfcURKi4WvW1po5aCH
+apTjtXPDoTPXqZvkR+EfDYXdmY0FiPf2b74rzsGka8x551PQR18vmH5Z9YH
5ONwHV+q3JDPN7T9jcQc+VrPPk56VYL/84w6ZzekQr7WnIJR+ix8/wpbs8lL
h/PjQEl3mhMGP9W8YaV4P/IJR6WMnqPw/Xe5J3tpcH4qsv3lDRzku1nNadZx
uwmvPC+tZ9XAL/LZfXrkO/IleizbLAlGvvarRgvrh3B+ZjKbRFw5/k+aVzFh
5YB8tjSnsp8K1MczW7fYLUCdoqGK571FPSV3ON2RiXotLWHsowp18YDaW6PF
/l8f+WqcVfPf/V3uKpTHwp+S+GWfGkTdy/qerUAAf1+TdJZAhHpMz4B2uzXu
972KBIGlOebjdrstrPw89nOd11RXsw5+g4HU28KrgzBPNPy+JQt+TmwnP3kS
9/NF1aI+lg7zpQSOWOQJcb9t+6xPe8TDl2SGOhlzsd+L3Ny5M+jYr7dMbaA/
Hf7x8F+HqIXwlSxD+2k89FcaHdCEFaH/Wrmwn74V+40In2ca5Ay/w3O0y8UI
+flNbt9M9JBfftksJdi3k3Aaf82WPWXwT5RGHatyR/8iWbvp9TT0D+mNODmR
jP7MyfllnjT4JRW9mQlK9M84WuA4vgf9l9w3uZgtwv1gjK02NoiFH/kiZvDx
HcwvKjAgRuiD+dVyDrmvauxm/AaEZ71g
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNk3lQzHEYxtc2pqGaJOmQEWJVKoWSjnVtG7uxpFhXZNOWo6RQY+VoKTMV
Fk3nVrZLOiZUimYqdltjJdSuXaOStkNR0bY5Jvzh9/jjN9955pnn+3s/7/t+
5weFbwsmk0gkzp/v7zlcKGa4SvXXJFisUt9tHKD+09bnV+z0S+ggtINNdblI
MkhonxaHmefkbwhNoSfvddnYT+ijuq5UHdNuQnu96LcOqvpE6DSj9sbbNUpC
B7SWmJeTcD+jItQ5cOlbQi+u/JzSFoP8T2qPkvNNRWjnU6dORvohb8vwoCSF
yAmt6PuqjX8AvuVH+KUKCfiG3woK3zcjb1L7YTLyJfgS7XyuNW8An4AWIV1j
Bb61Wk3DYDnqy3f+GJOjBN/nZWkdoum4P7Hn0eOLGgWhu4y4KxUc5OVzDlPY
+9+h/4JX4TVhyHvWp4Toq9sJ/Smi28AsGnwZQWeF63idhF4/UaXj14i8lXhU
qq8BH8f+DNd7D/jyskSeel8+ENq343hmVCvqy87jTDlgA74V8QPZ/a/h3xxu
NmFZwhcdC1Wlt8CP6I7huyyH37WviTZfDt/pTu+kox58QUCpRi2F737CoiR2
K3wN97SFuhN+oiHXaZYc+zNxOTmUUgN/VBjitqUc+e1Llj7t/QX/ufnR3L3u
yPsvZp25GgffSsV8KG3H/vGqAnSzmeivoe/wWGAS9q90qHK2SIL5uHFZ4bQI
7F9i+NPro2LkN1cOSeJUmM+ohLGghoH5/GgrYomNsH9TltFV5FrUVxfmworP
B19Zgvfg+Hf4sbP6Bp0Z4CPvNpCl8OHHufqEPa4G39mKIB6VhvpyDGYYmlWB
T3jIP/q5Enyl8evvGRqDz3JuvZVBE/Kie7z0zhHw5bNZ42Vs8EXlWJjEfcP+
lfyw81PIUB/zhvfKFA/wcVpD9eyU8Kfm8RST38H3+uatFyeewA9sGLjKPoa8
clFFru7Af/OXrS5aVYD8ENu7WFsA38Exgy6chv4wN8mSJk3BRzroKNMtw/vm
CCzJqXTku9QFC/ljeN9h9+vG7lxC/gLlSiZ9I953LyXP1H4B+jtvJPK0l2cX
oXfQbPeTs5AvFk/30T5rI/RJoZvLcRX6u45pHOX1Dnlrm9am1GDk70+tTy8m
Y74TB3T25V/E/7XuotqRXZ3U3w3aLTI=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNk30s1HEcx49kMaVimS6MwslDymqnzu4wDzdkUR2Rq1vyUEg1McxDucjs
lJ1UMz14bCJ1Hno4eUhyTZSH01m53CEPw7WwCNUffd/9cbu99t5r7+/n+/n+
THkxfqHqFArl1J/f3/9k5t6Q5x06LO6T1DZV5hTzH9stGpgPMPoJq811rO2j
ThA21YzuX/b6SrjQiLbgewv+ZI+nhp+8j7BXrPHy1m/jhL2dPMYim+CLgnQT
T8fC1zvpJ6Q2o1/raNjLdB76fTLU26gVcsKjZT7xO8Xw33wqoKrpo9+CuWYf
PQb9s4u3bDjtw+i/E5N0cXKSMMM9tEqr6BNhDcaJOGUxcnWX59IV/UHC7EP+
9HIq+g0Gatpzbg8QjhNQj2uw4E/wV1nh2z4TtrTISyjPgS+vXvFhmmF+p7DS
V5brMX/0OW6vaxTuz2+7SNtEAN9eU9W2ZAg/WMRk5a6Dzzg41HX/EnzFBf58
YzZ8WqxnvrYt/IbEJZ6pHnxFa+ywmAvfQMsw8mQe/CbLkukxNfgztJ4IwyXc
f1Ldu/RZIfymHZXXOWnwRVfPC8rD4J+5Qq82dUB/qvkBnbdb4GcpdAvzy+Dv
+XjlPUOA/bdblD7c/wz9ZrXuwSOW2P+KKDRk2hX+OkezwLdiKeFIn3qe7Av6
E7sqxJ2rXwgP3vtGzWiB371B2OA910s4fza7zCUY/bQUybGIGfRH9Jdb1X7A
+zirzJ1LpckI8/vvthj3Ir+bwWdWUpE7zGY5KrqQjzmoDtvuQc5+Mc9nS5HL
Gcm7urWRs6x+nHaTIL8f01yz7Is8fUjXfVKOvK17xDFaiu+D7ZH1/nUDco/4
mZlrlfCrNo8cyVtGLp7SVd10gn+G3yIcTUWeNlpcH9KN76vTdf2RQi/cb82D
R0acPOyHfYMS/l2C/UQ5lYRLTgwR5rRGtarewGfbbwxXDGI/c9a9zyK8sR/G
u/jOio0KwgUp41y3FzhfaGWRXkAR5nM2sS+4/fO/+4mm21L8MR+Xo5n+KxO5
7YWcwIRSzKfc5CUUOON8zb5FHTIJ5qsLTswYU2K+zAbpU7thvD9FpvWr5ib4
NgHye5GrmO8yzVx0lYf5Gp0fLuwexvtzfEzRCZLhfDUuLfS4RZw/V92irPU1
cqXecRfrKBnzN+W42Xk=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNk2dMU1EAhRsFRJwUFRGQoTRWhCJiEUxDxVRCEEGhKApKkVURWbJLXFUI
xQSNVgxlRGwNMowEGRpQQUSGAsosyihEbBmyJBiW+sN3+qNpTl6+3O/c856R
b+gJ/xUkEsnv7+/fv0ZnbhijYS1TUp0xVZI/Yvc/+0h0V1dNSom8PYGdxCKP
EtnPSaVe/VMXka1NaSrZbPDXhgvCzZ99JbJLQ4hILwF8esQnA7Kgg8hqQ23y
tCMKIo/VFCWyFf1EjvF6MqFfDP4A5axQ6NYOnyG+ioNQTmR5OemqwWUZkZuM
wg6P6IHP3WGg0L8H/0VG6lgrA/6fjcY0NXZ9IzLDZ2WIRhp4jriQY74Z/raF
Xj2eavD3eLu09JM3QGQtiyZpYgr4OnFg6A0r8C9fD9DLtMHLp38WS9jgA9OH
fWaF4HWlaoOq4+jfmsdNOzWB/jU0+4STReDvMX09ZbHgBUf1yu8+wPmjbyqj
LJ1xvpkPy2RRivufilzL3PMCvKTWIsfQHuffrmt5ViPA+Q8vusVWpeD+5z2M
e/ZvBJ/Q94Nu0437j1825Rqfxv13jU82U9Lx/uS4l12pjgZPjmtb5uXC3zFa
bxvPDf5H94VuCWyCf3MSs1ZWBl4kaX0rsoR/3LeMXu/r8J/eXLpOlgV/sVXk
Hb4K+Brr7N7bW7vxPnvaMKmR8LcIv3yqSRv+nKKGnrNe4CneczPt9E4iF7Vw
6vOy4D/ktGaDqy78zeQVAnk9+NJZ9fN7G9uI/Ds8OOWcPfy3ZzIez5gMok+V
Q7OsQOn7FptMpY7g+w66+b79mtI+MxGNMlEn9ml2pCbxPMHPuvO+RGWgH83x
mL9fDPh4mj1tMhv7UM4cHMg8jn5LH3cGVLagn+TJrUM6SvtI2P7J+tbYJ/W+
OV/nJvr1r4n6oP4Q+wjuUFjTq8Cr6+R8X1DFPtwtz70UwfBfUGwKIjPgfyV7
wjjID/yche3GrRrYJ6wiZtIjGf4h8zYZF1zhf8kmwCygDrzvK5G1uBv76Ax2
rY9ygv+X2Hf7SVrYp6NkOo7yEn5LQ3Oar8TYh8p1oa9aUHpeUPjL9wj6ibsN
6RV8PA8ryZVpVvbg/XR2K052gJ/m4+r7rk/Rr1Een2/XgX5kqqnQe3cfkR9R
DFm2teALE9MaDb632f0BObvnJQ==
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlH0w03Ecx5d26YEuD0sTl8mdJnm4mtDD5DIqsrgaTmixUkdzaKFoaEVd
Lq2Gq7TGFUnZlYrowa1SeiKtB8xDFhlRdEtJ9Ue/9++P3/3ufd973fv1+Xzv
92Pw9wTFGFAolOi/z793Qbxp1r0nRl6NXOny4vYB9v/8fPC+fKz/HZEHdhVx
be/hXNYx606R5D2R44fctEbfcP7D/bD/YhF4rmt6rECG802SBKfU8A9Ejo5p
2drurCNyr8/OwEnHt0R+wpE10U3BGz/dsHN8ageRe0bk73dUgtdPaKbYx7YS
eWmNqKtY0U9kFYNlLuN1E9nEpHT2C0fwPJtlgfWr0O9Xu9VeSEe/72gzZ7um
ncjKnpJux3Lwqs0/A3zE6N+SVuuqq0I/zaq2IcMd/ev5nwsbVoJPEFpNYWjV
RA77QrGL+PqZyB5679UL5ZifQX3EXFEHvo+THrXNHP25txuGw4To36Y/YVyo
Qn/Q9zj3nEHMV1bi4dcoxf01ade9c76A80k9Y2KBHe5Pyzn/8aUN+m8+FP0O
yMD+RDqaRz4L/JJD0m9uQdjfwoRTo/Nk4A2r1d2lg/AP5uesKxiGP0WVl0mv
7IKvtVSQlgLeQb2x9pz0DZHlFkMUS3/sL7RvX3FLeyeRq+b7r7G9Af5RqPhY
jTf6mVyDMekx0v291iRtysH+mrUn6RIT8NmlFcycZszPcqhgDvIw/6hnsHxI
0Yb7orAeiEn+NYlGxmkk/zKBwNKQ5D8WIBFMkvx/NZrfopP8f2f1hQyQ/LNW
M+OUJP+Z2hF7U5J/m3Qlq5zkb+Mybq16BX+DZC71HMn//PHIg5ml8HfqvjLx
jORfRzvt9iIf/vtd6NvtNsA/T+gbZ9QJ/++P97Uqr4NnBvanLveBf4jLeiHt
OPwTFbpQCwn8OZIYdrgZ+BJ5SGveY/g39R9R9QTDf+48tjj7FvzjSpJFoQfA
y6I9bT+lw99xhKo+6gX/gEjb+CN6+PNoM1LOXgV/+pJioxcf/vXeWnFmMfy3
hKfNF0fBP0ne1Wa2CHySxbCvggd/1XhvYZkd/N/c9dZ4XsT3o9KfCrZSgK9c
6yRMLUN/hcOcvJRG9O9Ws6o/UtEfdsaXHbkZfOr013sXROD/c/CASB6lxPzT
cl2vXX6rYf8BMSvzBQ==
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNk31Qy3Ecx3tGRprWSWHUNKcS6+o8FZUuHV16cIV1PWxquJ7Iw241KbeW
FbE8puSiJ1Z0Eal0WrESrdJaaspzmeY4NOc8/OH79sfvfve+z72+38/7/fl8
F8YkBnONDAwMOH++v3+GWUaBTwdlnb7o4Pxt2vde/7TgWNmsiroRolOyamfb
HvhA9K7dfO62y8+I7uN5PFSGjBE9frNZ5t75guhq9vXPunrwgoFaUYhzH9Hp
Jz18LQ7j/uyVmmh+6SjR1J8ZcpYReOMfjKCvjAGij+tEQ8GHxolmC0ybTCYH
idaz6mwzt4KnmuqnuYf3E03PPbpfX43+5dFCWvsrDdFtd02aXTrAu65r9yxu
7SX6wl07Ft0L/dOKlPFc55dEP2HbnztVjv4M7OT9dGP0F3I51MZlDs6vTEs1
75SpiG7ecrREtRF8knPpAvqH50RbV55usBKB16UwOWJ/zGeipcm+xB7+XlFS
7JirMd8kt6GfxcXgpzn2365qxHysvierL/XBn9fkTk/OGPgdX+Y9PB8NvjC/
6KRoLvLdwPnkLs7H/VpqtnTpauxH05YIxZ1H4M/y3ASGj5Gvn22tlueL+6N2
xyfHLEK+wVkfn3JqkE95oWYtVa0musfmQAKfgvNZy4bkER+Rb2zkMDMvFrzU
8eXhyXjk+yUp+lNaAvgVOTbZZ5XIV8jwY+v3wJ9Gc5MhzIc/J+4a8deW/3j/
Es7FSfi72NslDIiCvxkW6lTtW+y/p6T8ha0K/YmT9PY9U+CvqkIRd1+Bes97
qVQViLoZpdPPfBT13NnTbbqVeD9sZ7dHV+pRP3c1Zfi8DLwbx6Kq+hfqZbzq
pxIW+ESZlXlOOuoeE99Z1GHstzizwzs0CP6Z+b01Qj72I+BJm2XOfeRXQQvT
vZXi/d0oMKMZKsC31YRviutAfiasziNxPshvTKampDlgP1TpqcffydCf92aN
cGQE/nj1mZKGmTh/lUmUK30U+xG4ltt1PRJ8S1p3iS4D+6F5zr+3fy/4a0sa
lrTewn4oBGdOiCLhrzDBJzGgFvshcdpo6NAI3mEr09KPhvc3Ny/PaXsy/LH3
nA7reoD9CFW+Nls8gf6yTGMHCySYz75be9/UFaM+Veu7/sRyzGdGecPENwfc
L/fXWFvy4P8Xa2x+kRP4nHH3xm7hkNdvzh2iEg==
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNk31Qy3Ecx6elXKtWNFLpbBiXp05XVBJ5unSJFq67MiaqNY/XyOMuOVFa
h/KYNJNKD6yth1MbWkpqJKVNo0aPG1cZSzhPf/i9++N3v3vf7173+n4+7++P
ztkbutOMRCJF/X3+vUtvDObVNVovj5jMC4szDfj/zzqXbwn3RToi89eyZ7gK
PhLZTta7R8l/TWRFUm575lI9kXMl2s6VZuBLraI1h0rAB7SFlghj24hcozDa
1t+GP2VU3Cbf9J7Itz2EwqcLwJtZryE3eKiJ7JNyKY8y2UDk/j6f0e3Db4lM
N5UZQ4rBRzyrrWbug//kcKilNB/+R5b9I97B8GccZ8Z7e4Dnui2T8Zzh19rV
jwRR4C8bVyHsYb4jsl4QHu0uBR8Vr2m4uh7+5O1+rNwM+A/rKl1yEuC3X7jt
wUdn8N/zPXPU1+AXp3HqJgXATyaZVBQHzF+8yrcqVAg+T9eRbzcd/fXFCSc2
2aC/zLOCTJvd6K+Zwzq/5Dz45Pup6ntU8PzViYOF5uB5qmLX/ETw7FHbKl4K
eFrDtc2TvMA7NbFaRqaCN1iJS/gbwXOD9Fbyq+DfRO2nHuzE/rjPSlP4A9if
qPuuqEAB/l3m7/nT4sFfSHI1T5bCX6dYsWp9JPyCSi1jf3kX5mOwrjPl4Bsv
bpl+mQZ/l5xSQzoAf3p1sFFZg/52eGY9XjeEfpyLusi9pzXwyRxTGdn4bgqS
UAJ9Oohcbj/t2MvZ8K8OrDYZwtH/Z4/du7KY4DcdOMdMykb/notzIr/dAr/S
WEi3LsT507ni1uBGnP+oiro1cRzOb3O5p29gC3hjq9JevaGdyPPOhIRpi7C/
h7UMq7AvnUSOdPR+VdMIftYEQ0jB41YiX3RJoMn84E8a/6Rf4v6ByLEPrEWy
O5iPoX97Is4G+2FL3aYIx/wfLRlzvLRZ2A+5wNdJP+b/yChl/1BRsR+JRU/T
zTTw1LiyXeSZuB8H/ejff1Ix34QAGscxBvfLWbxhpOkC+K8dV7IfWYy5XyGD
Cwt/Yz7LI2fVhnPgf0WQZ6SdBp/KPjXREAT+RbDvh6FZ8CcXKOe6e4E37++o
F4jG7HdRYkOMFP0WdStqZzfDL5OlBzw3gT/u5OMgiQC/6JeqItAL/Va1H7Zt
vgn/J7paw5va5f8HgWl6lA==
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNk31Qy3Ecx3/l4aQxJQ+tSzJh8pCH9GBty/LQgxGdzsOhhxkLw5weN+ly
y4W6XOWpON1iQhqnpPO0WFiIHpclRd1q8njsWnn6w/e9P3a7133u/ft+Xp/P
9+seLVkjtKUoKvbv798/13tzZbCOxuumDfv6qtbI/c8HHVKdlg68I7zn6/uy
6g0mwrLGHKkwsInwDn5nrEbZQ/hI1AxTgn07YdZKN5O/DvnlrjJuxL16wvYX
JOyrbJzftyn1nOeCTsIRx2d9Fyt7CYcPXVVU7NRKOLXwoZo+Cd+32z18dVFW
M+ElcTfqOwKQL10nVWhZBsLLbkVXrc9B3jO5RXPdrpHwcIPUV2sDP2aXWpiS
gfn4FxQ2n8xAvq5U+lHLQ/7tY1X46snIa5SJIyP4yNeOSFStL0Q+NOFU17VH
DYRLgjUtrFbMh2bIVFa3IV+xmx+TLULesZEjm9SP8xnpVS880nB+VP+UwsVb
sZ9BY80Pnxrk8/qa4sWN2E+wIazXPxTnB/jmMBucsJ981Ry1vhLzlTC3so1F
esIuKyl5wiDqzxzZW0S8FsILz++jxOmoBwW6ZSrvY7+rnAd020LQn76SneZx
FvfPK8w+Vl4Hv5r9fvX3+G8Ju5r9Jgqt/CSMzs5tDfAbUxDfkx8CP+3vpo+s
8fAL3REX0Hcb/fW4pjo9uQQ/b+926vMv1NUTh3xO8YWfnDpDFx1CnREifc15
Cb9kVdtPZwH6yywrX3RFAb94Qce8J1r43RryINK0D369Vz1tGE+Rl7qbvXKf
wW/qXYFEHAS/pNEX8+hM+MXodt7vuo7+YnzX+W1shh/lk53bT8P36TxF92ET
3pchQRFbG4P82rnbJ1Rsf0PYZ1nPCanE6n14zR8z8jnu54MkP052HPyaAmew
RLm4n2OLHTRJD5EvujCNI/wJPz7jqGPdFvh92Jt+85Sxg7B5JjXWphn9yeUG
s8AOfpkM2Qe2DvW8V1nq98tRty1R9OnaUZ/iMqp0kx77pfGjT3OrUD/g/Nv2
2Fnkuxde+sKxoJ5sKXcUhSGfFfmo41sG6qdZLVkuKtyPy4qcvPIg+I/X7PE4
fgf3I1RuHufdjvkN5ltmf7K0EeaZphe3Vlu9n12PHaqMVu/7fElKeCTmJyiT
2cktmN84ekEF02o+UfOPRopX6Ll/APqnvzA=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlH0w03EcxzXHtR6UIiOXzGnloUn0ZEsiRaRYpVxot53yMJVZFEnLmSsu
D9XsnEy13Uh0olwSStGwHkgMRV0RFTfTUXrwR7+3393vfve+z73u/Xt/3t/f
z5Id7c8l6ejocP7d08+W5ulr3pYJzbaUSuNh1/96ln6BedrDt4TOPmBtHbhn
iNDhuaTbqc+6CV3hZKNadg78mYa9XsXcN4TOlyXzupy+ENr73v6FcqM+Qt8k
LYqyKQY/SqfdoyW2Ezo20Uy6584goQ2bLpaYu/QT2rGTqRQwwT8lr/Wd+NBB
6NQz7J2+GvirnDIrK/N7CT3MdE5Y8gi8h0AqcZkL/5MVray0SPiP8wuiySr4
N2iPV4kHsZ/YXb/rqos7CZ21XZ13+Bbmni/q48QjXYQOIzNIx43gvyhS+v3E
E+w/3E73/CoWeNk1y3HbKux/zoDJ8qQk8J/sTgl4fOz/7WJqUQsD+f+oRqjB
JOz/Ls14SlAKXlGWwZZykL/rMktWW4j8dIMpq6aDyG/qxVJb2IPP8uHpP2Ti
/SPn2S84tBTvrxY6Jnzs6CH0kcIchd+M/gPi3XkBCfCv8H5AaSuDf3OtRcRq
BvybqblbvzLAMyy3Pfv2Cf03OLzKlo0hP33H+u6FYvQvsnegZtaAT5lFi95g
AP+aTWxeKA/+r9N3W1GV8Lc9ESgyGEY+8epRlwv56P/pmjaPIjnmNxR+igNk
NaE3Ph/NiFgKf6G9T3hcPvZXXtuZkO4B/ti7YrloNvbHSX2Ux0sHr52Uq/qt
0T9HYaY7Zoj8vXFmQncO+pfJPXv1LoMP9Fu3QjuJ/FONm35qJ5Cfq2PDDJGA
p07prVfO+P69LZLr3x+Gf1aosKnFEf79v0qOBpmCT7lfS9EtAl+ujZr/QAh/
I/2q0rUV8M/zjKVcd8T+netO1ZS6gQ/ia4LLm9H/9d8xvgUD8FfuTgzd8Br9
/9zZGNJdD94zJWpVjraN0CtbKK+sQuA/JPFfeWgI/vH8fXn7O2b0W3fzks98
fN87KFeKDFtn/B/UMV2FmzH/us9dz68Xc7vqu2XUAZyfqs/VZafrMD/pddUk
KBl87lkBK0KDudsCtdMfAfgL7f5Sn1zMTSSmUUIWzl/qZ25fIx35xZaP+2l0
nD/R+MvWCSPwqjB/fuOPHte/aaOVoA==
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlHswlFEYxg1NcsuWSyxyqab7RUMMY0iy1Wy23DctNrcJq8hqqmXTxeya
VJtuy45ku7A0W0ISIbciTDNIdq1lNe3GVBNrGpLqj76nP74588yZ3/c8533P
exyPHAuM09XR0Yn98/1dD8V6jtC6jX3MEkakp9ga73/6uXYsi1k/Rujq0GTD
F9oJQid2kXP0kj4QuvdNCSvyBvYn2aTcs0dlhK5ShVKaXCcJzarste1fOkjo
AdbHc4764GM2V6ucvRSEJhd1tMzVgF9hENZj4NFPaB1RTvhtPvIHdIfsZwqQ
X8Qb74gxBf/tkYIarIR/TMw17aco+GtdGjXSTDmhhdyh6Afp4E3Dk/XqnwwQ
+mvJD8t2xmdCU+KMRr1qlIS+bzm789lL8MWrKcIGE+SPDpzi81KQn9/kmufU
hfz+aiY9bxL5hoP3MMJEqL+p+Q4h4yH2n4qu9MUbof4tDhG/Mm3h73dj1wRJ
iPOXj+wO6vQFz3l9VjG3bJjQ8WWVHdlXwJ8WJiy/TMb5+0huSfbGOP95m0/a
1tRR5I33b3QXgO/iOVnISeC7aS8Nny0GrxJEc+YywV/kOL/dmgde0pZ/TLIW
vGetxCLBDHyZ/2PhXib4a6qDueyb4C/u9+nfMYX609T8bSYzqH+li5Vvuhi8
X1yk8TwXfNTRzXRSGvxdz+lnLHjC/83n9ZycReBZ6vXXz0jBe66czlXHwt/H
e7o9Sgx/ynyRqIWO/qvobfwNW8DLEoPb2O7oXxhFT8G3Rv9IjOTO3FH0z2Ew
yn2uAnx/0vmhLSfgr2tuQ1GUw59j1XiVRoF/oKZpot0NfDq39WClHvydA9Ij
V+vCv6m59taXEMzv62YbJeM5eLtsk7S4TfB/JacWBGTDv5XnrbtKDH85z65u
fhF4asqQWYUV7v87qqDHKQP+45LiQrYR5vcOrcGg/DB4X7l0X6nbe0IXkSNG
1HfRv3xNqcLPAvN76cKSWdtu8A78mV+zdX2EFmzkNrzzQP6fMtaBGjcV3htN
rIO9GPnsvksG7zliPqdeSRliJ/x/QbDQyzuJ+nqQubQqF/D2AbJiZzr6a8sZ
vi0tAF87E2+9U4b6Zqm2h6eqkS9LfmCtshn3c80ou4Tx3/tWVHG8Oegp7rdh
/nRGYSTqw1znYkmtUnr/Bhr/49o=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNk30s1HEcx09357rcJUaaujZWra1EP4+LIjrictpZdeF0xRGtzsOWEtmk
h+ka08NV89hFqyyEOfQkyl11MtG5IxzZIauURKKHP/q9++O339777vX9vN+f
z+drd0AqkCygUCjRf76/f+Ps7YkODctHqBOv/+g27v1PV9P6eK0Lu0ntwLCn
GWkfSG1uSTWot/eR2rRSVVmsBK/p3mRpsrGL1AO+oTm5WaOkrjrC0J7MHyR1
V53GL44J3vx0S5uTiY7UZ2n+VxMPoz5nhlnX4NFL6k0ythM9Fvx88+7A/fNv
4Ydon1SeHiN1o8SjvlQ4QGr+gxtNkS/Ae2u9969+2Yn7HWIm07jwb9Ycxe22
GyK16xtmslc1/Dm2TJVmaPSkHpngO+80w/0+d8pWDk6hv7LQwHXiOPDzc7dW
KYKRjyZ9Vhx/CLyel2XoGEY+Zu+ODrfjyJdCuAuIo8jXIEpkV7SCt3jyMfu6
HvniMvoYriHIZ+vekn+GjXx7mNRwcRP8bdbnT/dmIl/h60dTA5M4T2K+6mcl
YH67f5mWK+U4H9tC7FOKekjtNL16G+EMf891Pkt5HPQn2Je4x1oMniJxpIct
x/49dWsapdaA95CWlUTzsH86/xHNuUvIpzfIjQ6p2D+rc0ZTcw74rxeKPOOv
oD4RnJa7zhf176nCqm5avyP1cBRdXZALPina+n25Feaj22Hyk8/EfCr8VLsS
jhlIHU7/osrOAX/9k7zpsS34FUFZBVUs8Pye/GZ1AvjG2rQgVh74lPOXtRdZ
4H98zuOraOBPxjQMl2WCNxFcGeLIwJ8wowbbbgAvlc5wD9uArxKNsFOE4EsU
Ltzya+CT32+MjzKg/xodwYsZR//Z8rv1EfXgKS3uXS7HwI+r+uROhag/LUuZ
+B6K+oVZZxWRGux3hKItNrARvDE5Z+1zu//qD3l6BZxAfXtxzaiwEvNXqGdz
8uYw357v8lTnrdjfKIbc2fEMzt/RS4u/KLG/C2e0R5cEof6pkBApt0iLflvQ
+iWd8H/7oMvANvd+Uheki2USNfi9VPHDx+14n9aGdBEtEP6DGL9MU23xPvdm
iHSxSvi7EcAZ9LmP96nlEHN+VNzfxg53TbZHvtiGZX5xqeAXrbTJHPqGfGqL
rgCBEPwaM0Gt106t92+sx62x
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNk3lM0nEYxsllmpqmFWZ2QJkdWCYZFqHE7PCszQ5La2rDUH7NamVKBq3I
mSNKs7IZqTWvFK10y2PLY7iWHWoJpoliUGpiYbpsXXb80e/hD/bbs2fPvp/n
fV/oB4+ExVpQKBT+39+/b2LW3Kl7Wu023akvcCitMHL/a8rJ8v3WA29IHS/q
iTM6jZA6J9i626a1i9TuZ6cLpfuQH82vzOTnaUktefRjeM1p5Dne8xtYFzpJ
XZy0VP4kYJjUbzhEpGKwn9SaTitt00Pk24dUUVSOhtROW14o6mUfSN2Xrqw8
LNeT2kMtyi4141cnsGcTbeAv09eOOUaA/3xDdvRFBfgrQ/eGFaUgf/1jy3me
DPziba9pgiDwX87wkGkN4H9eVlclrUb+4cfuX40+4D/JZKxYmA7+u+zTaTOz
wF+4wbUo3sGsvylZS30LftVGi1meMeD/5NvvtjwZ/H7zCymZJ5BPlLIFFlXg
pxqog9FR4H/Pkm53rgL/2rDRH5xG5POvttk3WYI/hFE4UyoE/7MWummXGvxM
BaGtHQRfTI6Ysri6m9SHUkTZAw/gj2XsEk/R4P6UwvI1FHu8f/l2nbhxCP23
2ruGcvnIP530D02MQ/8W99xm4pjZ/dllRN9pRv9vAi0jMw79hy01fTm30D/9
QqoFoUJ+Sdr4pGRcjXvaLDYyo9A/1n0sjzuC/gd3t/X4dYFvTkjXTd109Kul
tUoErfDfnvq8gOcHX0iX95bp4Oev10g4eswvJmxi3NQI35HFDypJRX7lq9we
zgR8T5/uSc945HUfzvGU1+Bn2lG57+J6MA9lRMUNFvqzXGKKbGwx/xlGVVLs
NORfDd2LHOb1kTpvQOiTXGN2/7KrvoFM3E+Lr9breSrm5xy+O8AzB/Pzn1in
97dF3maes/j6V7yvtsoLdBPifVOxW4p3EPafT5+j8yaQLw+uyBAMYv/lit5E
ySns359x/2nycez/t8mrRPQE+Y3tfTqiE/un11wKtg4F/yHDCQbhZCB1wWG5
8Ew9+AxLHYYuXcF+bOvSrJjf4S/RL7vRuxP7Oerh8KVaDv9+Fq1gxxXsp+N4
Qvs8HvjcaS86Vr18jf9jtNGRNoJ+q52InUoV9vNMXrsy3Oy+2Q3pP0fN7pvt
suixyOy+R/kHVpUa9dw/vjih7g==
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlGtMknEUxhFn06YVlbi0wJTstkxK3WKZ1MjbQpNc0lbNzCAsc1pqma5s
pqRdvECh5SUvWBmNlnNZ5qWallabZaBoXrAbaqWgBsO0+tD79IG9e3beH89z
/uf83+WRsbxDZBKJFPXn9/dJXptJ7X5jy5Y42fvQRCO+//T+9JKInyG9hJ5n
mu+qOzpKaFmXpzCgT4X3RaxTgYnDhB6yepCpSB0gNFcvuPOlFTyHxJEv1HQS
eudUjGtLiA68jKm3tBsitIU2uqb2KfIt8m8Jf5SiITSP1+FnMqAePrPA+V1C
N6GdTL3VnYWoSxn3byQE9xB61qxpYnogX97xyHel7l2E/u74KbqaCj7ofoMg
cfwDoeWJOWcOKMFr+K7XRiLeE5rOMTruLUN/2fWfueN7tYSOK/SpMq8DX7M7
JqWZBX+1MU8/7QR/jbUi9KMK/hXC+hMsBXgBPXdwOB7+l1/9FCxWwD9eTNVV
boe/ziXJxYUFviFInmZpVBPak6SMD53BfPVK1YqU6D5ClyhNPS31//Xf7jBu
XgL/jCfbTKIk+Ledq+Wz6+BfKKROMkzor0hWvtm8B/N7Y2+efzYH9RfeaeSw
dMzPJlD6Y8kW+J8S2Aas1iL/6ZBZh6gJ5P8+Vio/fx35g3mpFG3Tf+fXa0GL
ISO/wTed+fUw8odR8udSupBf3bP+iOoT8qU9EgzVNCN/TfGRClot6tTpVzNb
G7G/bqv5ZXRr+F/IqpqwswE/97lUnRYH3kFmRe5g4H5GqZNbmw6CT73klR5D
Qf8eUx4M/xz0n+DLuOvOxv2UFDzOtHkNvp0RRMmox/2Mrbx6k+GD/p+Zw3lf
N+J+ejgbGPwq5DPGvrw9YYv5rGJNlB2l4f/FUj1XfQX7vTPW8kIUGzwtTl9+
j479LkqeTuXkg6+4tUyeMAffn2iu0M2fjP5mg8TsEfEg9nlSOWzOAu99uEMW
6AXeSpwkDl0KPlFyecEUFzxXZH/ybRF4uwHRhuI27EfTxW+5OwZwPooe/i9D
J/h9gw8vrTsGvi47Q8JUw7+kbrKgPB7+qjOl49syMJ8UJlM62gJ+ntRdV9uP
+dBXvl4Tsgv+J/uG+gusMJ/888Vtra04X7/TJrr2APZvw83GiNwR1DljzI2/
yrB/myTCB5uqUc8uNpyQGjW+vwFJN7lx
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlH1MzHEcx89x2qUpTOhW06GuKIdVmlVXVy1cc7lT0YOcCxF60PMK1bVG
S6PsCi1yLdx08ng56piYaz1sPV6PaqirTlLrVBb+8H3747ff3vvt9X1/Pu/P
5/uzFp3dH0mlUCjiP8/f95U306zQJhOOftPHFt71EY9/+kirxjIkaZBoTzlL
v379GNFbI2heszmdRJ+mMW+z3EaJ5qkD115l9xKtHct2Sr0OPq7de+LBVBvR
9bsbql8Y4L+k2HT1i9JPRP8yNj9UlwU+VsTkpYS3E/0o7wplzw4d0bZV1JC3
68BzuqzvJMjBa1/JL1QlwZ9HD/YNU8DfSqjKanZH/9Pvfb8x3MH7xRToLw12
ED18sk+wbBr+Sq4Zs1PaR7QJ33jWUQ2+dWbGZtUi+DPiljVITsD/uLSd5dIF
f1lfzbj0M/LlRJZHxr/tItrCL/eC63N8n9iezR5WaonO8R9JoxvBP2IT10Jk
Cr6+1iYz+Rz44krfKWPzHqK9RtS2RkfA2wU+khlZo391dkRRgRT9e6bf7Vdt
GSA6u7pUl9oI/vStjKPXnrQSfWJCZJm3E/2nqy61adyGUM9FK7P7ZajPY6Oh
NobdTfTOvDSzByycL7xjb+kfjP3kf1jRu8cOPLWlN+1lIfaT39OrcJaBb24P
j5gtw3yEl72cKz6gvvmSnCQpHfMxKxIXvAkCT9UM5BcLkU+1Svp4cTXyccoP
G8vq78e8VmQkuzeBj3+a8HmzAvmkjz9eeO0Ef//AEu8bXOTDHKGujrqJ/rTD
BZUKX+QzmetDK3fE+brdppQSF+TDSGz+bs4Ab29XY63rRj4h3ksvBz8EHyoI
Lh+NRj76gfEawz3Ut8tF0qbiIR8fpuu7eWfwPzn0DbV0+J/Xq8frl8LfVaKc
W+eJ+yMrZDCjlODvKjSiCgf4H+DOHxzMgv+iOs3yyVL4C1oCqhLp4A2TszFu
VOz/fZuWmoCz8F/oDNpbxMb+CwU/5Zpj4KVzQdweCuarzBTLxLmYbxktTssW
YP+d7TfvC2gAf+yMdzddjfnGdHyJjueg/oeHK4vCHDDfMyv5p3LlqO/216Br
2yZxv938mJHiNTi/vE6jkz5Dvv2MWK2eD552wNbg2ID+nA7pGzMk/+2/UUqq
TIj/a7wkYOiHA/qL27G2kGLzyeM3orgdXw==
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNkn0w03Ecx1mdlatrdZUIbZeV6OFyaZqJ9IBOd3FlRbS1dazlIR0xUx4i
eiJrd6F0VLcutSI9oZiH8tCsB4ZklmchVxSlO9Uffd/++N3vXve59+fh/f4y
DoV6H6YYGBgI/37//ha+QscOzRwXGf2soy51yPk/++eVpfM4WsJ1xalqJuMz
4RPBYX6yrZ8Iv90/91hzLvQ5w5qE80VNhCmsmEpp4wDhELrsTs0I9A1j7UYa
AfSUkMLvI/ObCef7cMWSS5jv3E150eekJ+x1hTu0rgF6w9j0L7mPGwmz3RwD
d7Exn288cuoku4vwxfYoz7Qbg4S1TwNjKxhthL+YcO/ZMtGfWhfmqhO3ELY3
N4xdZQe9D+en3fWgdsK9we4m8deht5LrZ2hV8CegdsjX5iP2GxP4a6p08Ie6
IcfDVAz9WV5IMHsA+cyaE1SjlcKft+E36t6EwB+quzszug76mZGb+qmv4c8z
TuTLZjfMX2Ms1XpYwp/EI8YWj57gPolFU1XTkw+EJ9n5EYNG6K9slCkjaa2E
5Y38w/wI6PnirIzW+R8JM7wSDmTzoLdZyb1Yuxz5a5PtK0RZuG/J16LEa9a4
T25HkzE10I9GKeSmBbjvoGD7RM1G3LeNlRBYvwX3ZZcKrRxzsN9qq9EPCifk
X7gvj1G8Gv17KrMuxLki/3qjlkV76dB32ZZI7SuQ/zvf5dn386FPzLzfKZEi
/+5o6sTth9ivt8p6xzdWJ+GiX8mV81ynzb+sFtmq4Y9lapTk8SD8CW+hHeO+
0oHjDZ/Sq6G/W5LhWfsZ/vzoVtbT/TCflxcv0X7H/MWGZkn897iv3j1o51om
8mePlzmPt6Dedmu4UExFPXzxbBeaBvUfoQG7V3BQf3XtpjJaP61/nyrOqwPv
h+XlHSlSoU6L1u9JOw09P/Nqv2Ac9a2s3oK9QujbBrLiuHLUa81+CRYeRb6K
R5k+Qw7wx3zRvQvJU/BXEirPvEOBvlrZk0b1gb9nnIzVwyXQ97Y5RVxZhnwX
VmU3qWLgr13GqUDFA/hrQ61M5k2hv6i1TOWyCfvLROULLJNQ55TkThwvx/6h
NLed+l2YLwvax289h/0nLwtTlqrxPvoVLx1+H+ggLGazU0ZfQ79UZ5Wieo73
4W/raf9uM/ZXrCgVmq7vcv4DbC3Sow==
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxFlH1Qi3EAxxMX1YTerqVWlqKUWg6VaOMyL1dcEVN6meTyUqa71ehV1tu0
2rSo3NVOL3e9nBW90a03EUKH3ibS5JDqsFzp0uEPv+8fu+c+99xn3+/z/T33
rOFG+53U1tLSCv/7+3et/P7Sh9tLYV6qclVKbnz1+s/tn359bg58Q/gqU1m+
cfME4fKIj3FpxoOEvQerZrIp8Etdsv1jbd8RLo4OmZU3wg9cXftO5tZHWNFw
3Pi86Ath5rkAi1M5asIzoQKrNCP4EXeC3IU9yLcoGg0aOIb8e+oFvdLCYcJn
Y+JSDiTAN9mUVCpM7Sc8MLf2iN2eccJuN3qF7PH3hFVJigxmE/yuOva47mb0
V+s6avZkon/hhESpk4f+/TYhkqGV8Fm56anL36D/skgmtT4U/S2jchyL49Gf
Vr2WL4iFf+2R84JvKfoLqOmzGRz0l+V5Hfvcjv6tCfkeqlb4i5vTpHxd9I/1
1H9bFIX+1KjI6rke9H8abJIZPIV+Aa3eBQdlQ4T7dtYmd1fgfgrXIcCMgven
RulucNsK+X0f8/TZWXh+88RsXqoXfMm50x4K27eET4raIjpk8B0uuu0V/kL/
Ymu1Hnce/ad9PYdo10cJTzY+VlxOhy+IqbxitA/7cfwK+TR77CcIZ4lqGPCH
F/329amA76EjFqpkyF+Qa+xWdCLfZcp0JMMU+xVwUgI7/ODTGzawXXkDOB+q
ddCrNuQ3TYrb6AUjhF/Ob5K4vYBfcSLMWa/2NeEeedEIYyvyRYdsTu1lfSA8
vyx/lVkx9s1nay8pccf5SOzy420d8f8TPEWh5W6cT6K8xvAEHX4Cz8mc14Tz
2VXfMq2phF+WVTerl4J9KD8ZF3ob0M+w3zkjlIF9jGzsj77yhh+mdlI8b8I+
5qZshzY19uEb3x8b1eD7ktvFT7rUDX/JnDRzeAD7fOs19Gs5gHz6QnKOhQH2
ibvA6jrfiefLC+iS7ruowvehnUuvn8Z90Y8n0m0xeP+POA6t4BThPjvaX7rF
B/uO0Ja7BjPQr0NF1QjssS/r7M51gybwTXI/lTnNYF+rxIdZkjr4ktHtY+LD
2HfHmZv1X2/i+TweRHLvRmLfboGcUrIevmkybzKCg3yO2iDsvgPybz07FHpV
jPyl4v1Kbhl82pbMkAclfV5/AO9yO3I=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN1H0w03EcB/B5iJKjs7JiRcddNw8thww5jwtdyGPOQ54jcR46Up5KFxkT
lYdU59ZZ6YFWLe08DMONnZOwmlCylodYylqOWPmj3/fzx+537/vd57fPve5z
7/3RKX5xyjgcLvbfb/NpU+wcKRnSdPp6gUrptJhz/J85cWWqc8fFWO6epKko
V3/Dsknv+mhY7DiWmVrj6VKbBfSeRJ8QbhFhuZgb/TxTDc3Plv+2p7p9xLL1
QZ1ap1Y0X7ZErrI1FmI5eCqhPC8f7XdaFOkd+Ggay3s0+sz7VNH8CW6Y7yJx
DMsaJDVfq2z0//RTgxG9MrQ/7ZWcQAhF85PS6SZ/1/dYdhEM7Vp9PI9l1hXT
4SKlKSwvFHYSJUNoXv3ejHbnw1HkE8yq5ADf7X+owyvA14ySTJVXof3amwb1
a4GvDpEVtAF8/Q49TcsDvlFhJmk+wLfazQS/lYp8i5r51f7AN5U/xxkwQr5W
AeHqR4CvKZ5SIQa+EWLj2XTgOxSyu61lH/LtvIvHzwBfIiOfTPqB9m9WI8W4
haB5qTW/dcYd+Tbc547YNiLftgAOwXnlE5bzBjVYYuC7Mpfk0Qd8yVkJwnbg
O7kuly0CX920HcEbwJdMzV9LAb5dng6Jy8CXNm9GawG+PXrayYnA9/qDfsMC
cL+uzHjaUeCrLdctIYD7pRPseGeAb7zdhOAy8BWdjLraCHwLciNu5O5Fvj31
PEoS8JWXxITXL6P9P0iW3IXAt09kNNDlhnyjvMq0mp4g3xh7tu4zBfK18SmO
gPd7x/NaGRf46vsy6l4DX++Rm29Wga8Bb1UgA741hPphBvD1lLYG4Sjo+7dM
GlLPAV/LXItLx4DvAuForSG4Xwe9w2uBwDdZIVHvAPdbEaposAS+xKLbGb+g
b06UeQLwNSp1FMjA/aoaFNLXgW/pWLOMvYT2n1DSfkcCvuydKvHZHsj3c6ar
RwG43wqBS+8XOfL1Y4xrwPtVnK1VGgC+WiKFNezfNi+XbbB/7UM0cbB/F5m2
M7B/pxiV52H/+gQV82D/9r9kM2H/8nN+ZsD+fXugpQ7278WG7gzYvy/8a3Jg
/34nd2Rt9u9fVsTtQA==
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlH1Qy3Ecx8dE3TUZ83CtJ25oerCojkLpUOhuSbVI0iMyoUaZum6dclxL
HqpbykMuPTC17ZC6K+YQ47RsiySbdNLKQ6xSnac/fN/743e/e9/vXp/3+/P9
fn6f+XEHQhMnUyiUhL/Pv/dDp/rUPWpr/+2S2ExDxYDff63a5bpSVacl2vfF
UDDz5SeiZyV/Fam+G4guqC4cKowHz3TOWpDL6CB6sFu50ON8P9Em27hz3BV6
onmmmGxqG/iXb3jq5VIN0Tcb+CWVXvAPclqU676+h+jXLOOgd7mR6Cn8Dzf4
694QnebTf8KKg/p5rY6yqx6viG4ZcylLsgWveDzJ65jhLdG/1D8iaDLwvd8d
KRM7cT4XPa8bhFeRz8HVWc/a8Z7osZ8z93wy8zdOpBt1rvAXC0MYm+bBf9GV
6FLLAfgHFOn3B8vBr2XXOHTx4F+3uYDrfQn+pa/oLYmJ8F9b9INlcgHfkipO
ogbBv/0gc64bC/5n6BXpefXwD4+OGR+qBd+keLtEI4L/+LmPPh4N8P9iJwmc
vBT+y3aGrvkdCF76LPRgpRTz8ci7eDSrG/ORLj/k3GH1juhrMUJ2y1Pw68K7
DxeqMB/uKc0ZvUHwtzE22zPtMR8HRPceUBvRnyF/5DlD2on+FF/We1qg/mLr
9tw5zNc4r02ld8eE4Is1JQEpw5gvl9hhxWgUeFlUuqNuDfpbteOBaHUN+qOl
9dtMWGD+kw+LkxPU4DPbHUL8KtHfzP7OrjMc9HfZl35SzkV/t8cFqfwi5GsP
NyXY70e+b9EcpcwH9bfYPBmhjSBf7eaUnCAKeBs//S9BfDfRo61H2+TN4Ble
U4u1M3D/EmG27XQB8p2Vr66iK3H/p60H4znDqG+pbetx5uN8nSKub7wjwXcL
rqn1VgTyZ7kHzH7nCf94zda+OXMxvwFJyszq6eBP5W2Iptshf4aK11hzB7xS
15azZCXy343IuibPR/7ISreL28XI/zmQnaSYDb68uerI6fvwd2fXV0Tx4L8w
g6oTSLuInmYRs88gAv90HpdfmqwjusvQ8f6WL+ajrPd4wYVp2K9azbh1p9n/
T2PN2i0PQ/6+bbzIkHLkz+5pZeTsNds/iTpxExu8/wqalWcY8jNlBTUCttn+
Mbo0Uovx/6sv6C/zq8z2e0lD6kCR1u8PLPH9vg==
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNkn1Qy3Ecx2NSEoVdbe2QnqZldZgM0+LqekCYXR5yp1J5aJSyq1Si0IMj
V0nX7pojkcdoZZfHdV25Fj0Oo9KDVpMepLXI5eEP33d/7Hav+937+3l/3u/P
kuAIQeh0AwODkL+/f/8C+aKz/Y2m7hy9Zdz74q/8/7zArtXzdJqKsNJLdjD3
qZawSXadWGbfRXjaxaVOs7ZAL7JYKmVnvSNMzTSkGzZ9IVy9N7Z+s9cnwhrF
qlCnN9CPcLt1HHkL4ZDfj6Jo6zE/QNjXOce1m7DOosHt+a1+wq9flUQkGX8k
XB9EUbCt8T6NXbSsK+09YbHtQFCQO/SxilO31TZthIW9c/Oac6HXMEbuFY4i
n/KT+mDKBPwtVIbSbCWdhG3ybxvmpkL/NN9X+tb3LeFJ/ihtkIV8iquH7aOd
oTf32+D/cEo/DmnUY4HpmB9o+L2d/gzz2yRDa3Ps0A/dpDQwZ0o/t6ZlRrIy
0U/V/OSR3AbMV67eHunhh34ysqxioqb0EzyLYi0pRz/ZSQb2VB7mc1I065y4
6Mfneou/603k+6K9+UyaOfrZsVNqGm6D982uhRUVJaCfJp9VG9esg36b/pJw
lId+cgKKSnT50Hcx8kQr2pDP3Jku2x4NwN9i27r+CTnyHfCSKcMSptyHIy9J
lY5+KrTs0i+bkU9t2a9Cm44OwvqtP8ebn0BfM3z1290lmH+Adifi3UnMt8pj
RYTcQT+M3pflGTOgHz91OXzRYjVhlaO01CgR+2/inksUfEV+25/RH7P2QF+o
Vgh8fdDvAM8y4cN9+D/P/sW49A39Woj33+xphN6T2etSeg39+qU4HN/vAv8W
Od2D8QL0+9u/xF6VDX89Ui1TI4Y/SnzBYNR6vF92lPFpSx/8Mcd1O+f9hD9q
eNVsRXI74QtGmYphBfSuPypUVybhr3qlJNDtEPy13D38ca8a+f4Yc/Of6IU/
qjfFeEyOfN+kCJ0ny/C9oEkUUFP5gfBQzAUTpinm71LPzOjU4T77Hscc7hBB
XxnbSC/mtxJm2Z1YliqCXhvFrW3twn0tZ7T3iOOx/0Xv7M+8aNyXkdI3mVoH
vYwztNu9CvvrnfiuFR7Yf86OB1ymA/qJlrO11jL4S/VsSpTUYT/ZbNUuEzO8
X9wQo+JosN8N4by462HQnzkyI0O+r5X/B4V5D3c=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNk31Qy3Ecx3e1pjSnEEVXWiSUO2eSya0ruu5KJUoXd3VLMno8Cz3Qk6WQ
OusaQrOztLqiK+UhR2kWl2Q9KWkrbbu06LlmCH/4vffHbve+z71+7/fn/f1+
7VhxgZEGJBLp6N/fv3+5fx4/VkZ1d30fZmXSOML8r0seWXntsR4idL+m2tIs
UENot1vFBk9P9xA6dIocECH5SujdBsWL9nLlhK7h6QSv28FnpFX15Yo7Cd3J
7xHR6fA/mcKu6PP+Quj7jdv8U4tHCX1RzrWM8/tE6No+p9bqbfj+lc1542yb
j+ArIn/Ll4EvD0iR2hoPEFrAbOFcqANfeqhEnezeRehwE8NTJteQTxcssOdm
oh+dkV+m3Br8Ws4Y+0gx/Lnz1QV8b/jTVk5sqNH2E7qZLRRkFYA/XnSD/say
m9BXU8qimpei39S69rw70YOEnojxuTHLBx9ODo0q+ob85jODE6bzyL/1Xsew
tRD8fGFW+hUu+BlOh+xJMPwTzno4KrbC/5hPN6XLBvzzl5c+MqvA/9YF5DTG
wT+068zGyCr4d7a7f1+yF/3JaoJ6J3eDp90+Eq9V4n7lurg4pWrhz8kPozln
4/zijM3FDU3gf70cqYr4gfvF4k83rIyCf7OISvUcgL9Jev9koBLn02FeWyiW
9hI6iS20KHuGefziyXWHRX2E3qKqlyoM4f9IusjL0R68NtqOtyINvJnXyZ/0
IdxfknP7ueAQ8EED+y0UB7D/yKHrioxa7N/GaG1QdeN9bdY8pTJl4OduK4ap
d7E/jV/TJN2C/e/80Ly2OIj3VdEY9dCWh3zqkAqKRTLyibcbZ5OZ+D79azVr
hQL5zBzc5t7OIl/vLlFLEg/no8k+c1n2Su9+0W3THaaRL62FLHaJQL4HOaZt
iSqcjzDFZ3RBjnwhabE7Ng6jX9aJ2FeXJZgrJTa/DBNwPjubHLe/m8LcMF7j
OpoEXpXjuUtSgvnQCzLZyBX7/3ynzat3Rv6dY4xKBhPve25x/uMAO/DnV9P3
jb34jLnOXTlRCT6xU1J2PgHvY3mtryTmAfanxAt0rR7Yn20gXG+l17/2GVsk
lKP/Y/TS8SK9/svH1feTC9H/ptQ9a9R6/d/MYPg+nEL/HBvKhjEW/H3CIpzN
1fBftRDEvqnXf9kHJcVb1cv8A8w9LWo=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNk3kwlHEcxncxrg1TEXKMUrvbqHVkpnK01S6horEK3WRNVtpFU5RmqImd
ii06p0ZhhxStI5miqdDhaGwGYQk5tl1LQ6VC0/FHv2f/eOedZ955ft/n+/k9
75JIYTBfh0KhRP19/r3jlLPFk23zNpz0+5BW2qpm/9e1zEv6bbx+oofjfFmy
Vg3Ruw3vHHcvayf6ifpOkHKtiujwtAzPRPYQ0QXhwVnD+WNEUzx4P5czFURT
Xe1m1Stw/g1VnUtKSBfRjsvKRPpO8F8YP2NTKekjeqGk8s2iu/Bb1v5g+Od0
IK8b9dT7euTrOGghj130kehyftuakB3w72VbvdHhvye60U9Vt/0p+Cg1SZKJ
EvAZVPKOOLfBX6PgjDTkgQ+jf7NpmTPmB0zqeGUGg0+sIJdWfxn7dZnsCzBI
AJ/T2VTmMW+c3zT/VZaFCvlsaWOlEbPIJ0v+KAo99YHohzXNO9Pq4KeG7Plt
OYd8dl+3qK4fQr4HkT810Qrwqdtl8qJYiXxGY/3xV2q6ieaMyoKV1fguM6PP
L3zcQ3R9pp0wwRjzC64dG9WjwN/j+jVDEQ+/1cgXR11GL9Gv6a/1uYfgFwt+
BZ6e7SS6W/5yekaM/bulo6vaeQNEF10dEfZo9Vf9LXvAQ4b950wloX5a/a3I
LeI93YD70ZMunZrKQ74ksXTGchXuh8J7kcxxwvkuZ2OybLehv/aF/p0dDPjH
afGs2tta/c3fu4RzD/7F35NahtPRXyf+9cjMWuQr3fQsKI6O++n5xaCXb4Pf
+G1fYIQE/ZDEnNBI34HPk7t5094B6O/6KyPPg7T4pB41Nd5dAT4+Ln1NPh6Y
n74xZcVNL/AZ4kc7/pBiP5powJFjBz4xVxtbPtO1/i/bIfPWKPDJSLffR3OD
PzXMvzn8MPj4pA96WhfA3+Bbo6iSgQ9r9CJX2I58SxURDvLJQaKZggMTU3z4
lZue+yYags+M2YyNWAI+DQ37z3G56A/rnptmWA6/nM39vrYYfL75b81PdMd8
Zu6cXOYHPr+LqJnWt7DfiRtezlVbwKdl2f645NVa92ciijJxAB9jjvNyC3P4
rcM+sfJ18H/fcqAIBY/gz75POy/aCD55dHboghzkK5GkbM9NRX+8DQOsEuzh
r183LV6Tg/m9al2DBz6YL+hcWU016mP/AUMojGQ=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNk31Qy3Ecx2coTqj1wC2d8pToiVy38rBil6XirFnLEdflKgp1FZLCJDQ3
DyE3KlNiibNM9VuUyDbnedZmPaqT64GjJ1rO0x++b3/sfve+772+n/f3dZ+5
RO/ibaPTaLSYP7+/X3Pm9poUnVWAseGYP9vUw/6Xm0tK+186t5HcI9BlmJ/3
kXz9zXoqnnpL8hpZvtDA7iaZ+SCxctOiTpL9YqvUF8t7Sa4MiK2M+2Ii+dJJ
P1U7E/e7BGuHnEqNJHdP7RLtXgue7zzkO9rcTDLFHcsRi8GfZNKUNO9Gkh1E
Nx3znPA+jU3ar6aw9yQXel34nCgDv0Kri/lYoSf5R6trfrgB71vS6d1b3Qt+
5fOYIGY8eJa7Nmr5N8z3t+Qs4+ZgPsPgcXiusB3zLXsME1+Bt1g5sDnnFvyq
9sdd47Iwv5x9cJldIPyesrrb6y2Dn/a9PP1a9yaSc3gRfeKFuL9TzUr/HgK/
Qar1t9+4gld0NFC8ohaSs6wHpe/k4KdteerbJ4KfrUf8FIEq9LslCB0479ZB
MveBz53roeC1M9cos88ZMN+1yTxBDz8+jm4Vq/yxf8dXjzDmv/yPV0bYF1TA
T9ts9aSjSzH/EM+mX+gPP8PCg7XMUrxvZ92MiycY8FNS9Ll43xzc/4xeVK1M
hp+EA8ePpbLAP1bYlR8IhR+vWYUlbQXgEzKUN5w18POolnd6TCf61TvbWmpe
Y3+2UJ5nLFPAGw+FeEyhsD+z0pst6mLh59Kcm4x9MuxPYg8/wqgGn3o5rKqu
BX7iIkezXQSYnyVoarlHhx9XurXQ6wXet8CJ8cKeg/9n3k9buqgL5w52blLf
+ncky9oUIxSFc2lZjGBxGfj+6Ksbrlig35ho86Z59uBH9fyrheng084uHAw0
/7e/HjV9pijw6dzMu4ne2J9iP6saejH8VGsON8ht4WcdXeEZrANfVp22Qy2F
nz3TJzND3eHnSb5j/MdI+OFeG7KlJOjnFif58FCMftYmlf19Du53kI8bJ3yI
fvfeWuw4341+pYV18gJ9K8mnq/gZci34xfNMBRwd+u0P4nzKXYd+kZo7Ties
0S9po4hFPUa/+1nD/JA0+NdRUZKkYZwPhktW5yfAv0duWFmjFOc5yV/GS8Lw
vtrwZJs9S9DP86sDfaKjkf0bGQk9TQ==
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNk30w03Ecx3/Ieg6r1M2opcclVpNLiS22pdSxcFcpD9VNT1aKHi5DD+oq
7WJED9euuHJI2nVsnUlFR8xzESGkDal0USs9/dH37Y/d7173vff3836/v/uw
wqTiXaYURe38+/v3PWvdrBuun8RztC5o4gT1e/xng3ks557HK8JayRMfWk4v
YdqQiFlIdRCWmnwqHq6H3s5r2wXntAbCiezE8ENsA2Hz56lJFtu7CPecsxTR
E/sI/9ZoyqyutRDOMjvwrmot7u+TBivWZsNfEG1DZGk7/H2JjwsOoLUTFqkE
RmYV9CHjAsJLi+HPnTrSnecJf74zJ4bmLYK//Q633VJV8EdvbDLZXvuacNma
yKF9dNzfsKDIRNHYRDh+qIKvD4X+m6KzxOx4K+GoGxn5scehz9avdJ2T+pJw
c/tXP3EA8rnpHrvpqtA/O1DGCiyBXjqnetUls0bCmjq1w6wI5NtTlLBkS00n
4bP6Kd8ffoQ/JVfN9L7cTHiddvHI06xR58XLQieZ431q8xxmu7BG9es/fcPP
08h/4s5BQS4P+pPrqal77d8QpoStdl/SoJ94l/ZpYS/893jz5vcNwf9ySUhh
SuZbwhV8iV/5Geh/1MrkyYHoL7M8pIDDRX/r2UkZaib0ppnh2o33oZ93RXfM
fhfmv2C4PpJmYX7jM46owRf9pdu+vx3sCj3VbGREUcjvnmxl+YGG/FcvtgRx
BW2EOVELPku00Ldxew+HTcP8SGuGfdxRzN+3ebGFpwbz31pYdspGcH8/ZVNL
ifB+v5YaNvMv4dxyqaNcr8D7nbPRpglFmM+s8OMVqbBfXsuGazRd6G847BRv
YBD+FbeESpNK6O3XaI3zy7BfewW/ktUi+GexYop4LOzX/cBV3XI1/MncU6Nf
5WO/pNXOi+zG4/6M8fIw23HIt6PgOnNMNPSmcxkucjr260juiE/lTugLJxxt
ybdAPrvTtPOzFcjn5SMx1btivwZzU1xkddBHXZCcVyuRr+Puwq8GJ+QzzhCy
S8XIJ03mj1WkwJ9/gTFJG4H+Pc/orW+uxv3u6XT/yQb44/9OEG/6CX85e7y5
JcfQP2Paw8gVT6FPt4rx1XyDv/jvNR67JfCXvlVXmNKG/8/c6HDm1R74G1Du
73J6gn4f0MUql0c4V7ysbrXNeu3xB8s4Qno=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlH1Qy3Ecxxd5OsqlUp6W1CJGtsq6eSh3TjLWckqUh8bkrrq1HYoIaRPt
Ukcq1laLhaO7kuuiNYfqapxtlmIx1blVmmgnD5GHP3zf/vjd795/vL7v9+fz
/v5+3nzhFsE4CoWy78/z9+1WFd591DQtTKs5r7eLBkP/6XrhNltW8wuiqVuW
t9OFA0TzVtriKwreEl0WImH56cA3j47OOKwzET256mq7lNNPdGBbVnPFrF6i
HeM08QLte6KTZZ8XHLnwiujv1i9BIgrOT7QUS86wXhL9Vm7Y05UD3qrrmHSw
2ky0dmZfWBsXvKMlJ012roNo3YTg6GY95nuUuTeNxrMQXVnTF+JmAH87S9m4
9gbma+Jx3Q3BmM+3RL+0Zz3mcxhujbAqkO+Dh9k7cw3yRbp8nHmIgfOTNquP
JdE7ia5+3UQbmw1eai8tr+1+TbTYmEL3qQX/YvtqcWlkO9GMjy7Tf8qRr22K
Vy89uQf95s2J3bAEfEFyAn8zF/7aQrvgiT/85/VSh0VF8H8pUXFv3QRPYSbt
rpHAv8vq28DSwJ95Py9iiAZ/j18n16VGgmemLBy2S9HPpSK1ZPoz9GNKX1yX
GYt+FtEbbfv+60cf8/mhsBL9BKe2pFcGwV9hbj3AiUA/Gaodrl6lmC/HtanQ
EI5+wh5fHPsUiPPLj97TaanYj/Ku9cKwG3h7bkjcwC/sp1QWP1JRB155il+X
txL7cc9xZlvykW/XAfXZWCn20x3KKLozF/ysV9HXpyrgrzrh9+gaB/4n1QZu
yGAX0fTcEwJ2Pvj5WwOU3+bg+1bXCQ8KXLHfifSakjJBN/rWlYhYcvAKpm0V
pRP5v6V5fZ1kQ35OgsuzqQ3g3csSd2qOgz9ec8bIzYa/34JNK7ib4B/oObbf
qRf/F+dp7/yeasCPFFr0bE/4G1rCjbwM+A856SmXarG/Y5xUZpoD+BlGedcY
A/+PgnclKY1S7I+p+DEqbkD/UdX6U6Io8GsDfg6YMnA/ixerNJpW5J8nd+7f
Jcb9HL+R5rPeCF7TcW9FnAr3c9npenMiA/llj69kT+Thfjp1jpNRi5HPsX4o
6EsC8lG9dTIDG+ffSY95PvgV+ViXdf0OjuD7jJ7J7K1viGbLg0Z2PAAvdKY1
5E/BfrX+cdkRYuQTWvlmU0tP6G8I9QBq
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlGswVHEYxjeli8uymnXpMiHaktmYTBHF2GOKkGWGREbrEqXsZFsaBpsM
qlGksm4JlcsoNBFTFrUjVimTRogos6zNdUu614fOcz7snHnmnd//fX/v+Z81
4UV7h6nRaLTQv79/zxKX+vmfr7Wc1Lt6pF4fFY7/c+x4u4o1O0Tm4+yss8ou
JZl/rBy4Jm59TeboBcctzS4TZM5mjUzrbfpA5hrLAGJjwySZR33Z2tcl/WQ+
nFTjsp2O8w+/8xJFfeojs7NwaRo/Cvxwsqprkhgks+eQpaiSD/47TSPE+MUb
MneH62jmxsCvVG/wWUbaezLvDfT4Mk7xa1sn1LpL8XOzil0vo/g9yhKNLJjD
73phlmAHxW+Iua/dmuI3cfIMl0nxo9NS2TpT8LNSuHnWUvziVxHHijjwqxef
OxZK8Ttgv9Gioht+flZP/EME8Jvp62dWpcLPwWxruclz8BkXdNccbYGfp2WY
7g8CfrUPdhLlLPgl57FES+sxX4Q4KyVVCr9IyWnfeR2c7+vtEaz4AD8fM056
WQR4nvqRtlMH4Zczy/zdKAAfzS5kBjTA73Y63URyFH658dYGQaXwM+Q9X+vU
Af6h/74E6Rv4rUjsszXygd9LDr/ZSAN+PbI7O0s6Md8e14/ugQfht0twaXny
FOryzZUL93Pfkrl3vrP7RDXqHt5mIskceM5Cfr7GesynnK15XFyA/bTM3lCe
3w/+myY9iPiE/cwZ+1crLoPnmnK4cYbYj62PfFTOwH6CrzjwuZEj8PHKqMrM
B2+u3uRgOthL5sXvdTH905TvN7zRRqse/FiKzavsZPCqBKluqwD9RcZJRXwC
/WVlX5Zlf8b7mVESG4RN4ItdDzGfbkX/OZZ0d2Ma+v/UXlLunzdK5k36lfJb
DPCL3c7ONf3YX8b0WNRMKPZ3JOV2Xtxx7E/Vo/5LHEfxf3vVRnwT85tqRkxw
AzF/iGJbrEEz5u8U0ghDKfhCeU5i7RTuV+bFYX09HuY3/trByFRg/nsWFVqy
Yczn18R7clmO+zNQV93I7kDdPeisHSMY98ferjh/bgb1MMKu4PwF8Ilcmqqi
HHWjpNBameYAzsvTYxiZUf6/qyQJq4XYnyE7Us3PHrxus1NpvOM7Mie4u7aF
F4GXFsbRF2W9jn8AfUltsg==
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlHtM0lEcxQkFemhms4c1XY3mWLPXrNnCfCSMSiOlYqZCDzQXab4m1tQW
tcom5TCzEsvlnLG2rIaVWlYI1ZwSmKCFWQqlieYjcT10rPqje/rjt98+uzv3
nnN+3/tbfjBdkEylUChJf56/7zU9K+hyi0e4jpn/c9zkCPvHHuXUc2kxHwln
U0YYfm+GCX+u9eC5V5sJM3yGvyYGDRI2WlNmq6PthL+UD+hVqiHC10cf1mhi
ugk/XyuujA7G/mYth8byfEu4Qeed7z0X+rI2i+825gfCeqvMJn8CPdU5YU1Z
ZiHsKPP3CZHD3/TOA5orahvhX0eNbXWzoPfm3RyMoL8jPHVW53omw/ke1OLu
yHnvCdsFokJDMvT19C09O+d0ES4NWNC45xL63XTXV6kO6SXsmTpw1dYBvTDQ
qXl1Df2OFBy/aAiEf6f74i52PPq9JafcSFfC35n9Eo7xDPp9UBXnT+FifyZr
ZtFlLfxx+ujHKobgj15PvdFtQL9bAhwT61qhv5ipPTXaCn+Xy8ZzGqLh75Fo
IsK4CP4i7njnqbXw17fnfFFGoZXwZi6z3NOF9e2iDKWQi/77RTuaFxVjfUIa
JnYvQb4iPm/Aayv8yUbutNfcQ75aheXbIzvyfREpc6ucyPf4ozur2gD9j9ma
JnMT8tm0tRpDJPLVWZQK2UrkEzLy/E7VwR97fO/CMQPyLXlwRTA0H/ufyN6b
FWzGfAdmzJjTfhB6SWgl+4MM88WdjmUk5UH/M8eeLijpJBw9nNum2Y18R8+W
JK8wYb5oR2ZIM5uhPyw5eTvGhXw62tNQdiryNe3rTBFbcD92JfayqCPwtzjK
2tumwvfpDJfyZ93FenNWQaHegfziq9mHIpfi/K4O/np9DfJPzZukhcRAL1Uk
vLBZkJ9n7g2OvQB91SdH+aZVyM/fMHa83w/5Q/VjtAR+H2E3/q6k2GroWYrG
+Pu38X+QP87SGzv+yz8s5LQ4oTe5eQWtTIFe8LrUqXHDfGkklTUFxTj/XOok
x8hF/65bg/6J/93viMyl7aYK9G/KaVn1fDXOd7gSreuFmC+2pFZyrBT99G+0
maZzMP/5nwd0U+HY/3tDRdbLLvi7WapmvJ+Ev/bGOGacCvOfe3jNhtOvoH+R
FiUN6IM/sSp1t1c8/Nl1Pidbp2xhvwGqd8P1
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN1H0w03EcB/CFkjsPcZ0Q3eoqKXOix0vhzIpr5WGXs+hqyUOUkjzEyLjm
WhSL5jmqdWWpiXla5DGZHi5rHnKI1vKQHrhUkuqPfu/9sdu973ufz70+39/n
vitZ4V7HNEgkUsDf379/aSTfREuh6yRQGhhre084/s/serLQLbKbyGFVjba8
J2NETuuqN69JGCRyDnVxDEWO+l0BuYJIgZzI9w8zHAKtR4kcTgllhhwcIXIp
P8tAJ2OcyFwnyVtW6hsim1febVlLQ/9unQrmzTr43EVZGd6j8Jmphpg3eweI
vGZczyK+E/Vfos6fH2iBLyFeVlC5B77N8p2FaWT47MRFfouk8IXerZqqFvYR
OWUmQLtNG/2v1sqO2Bj2Elm19KxFShzq/ZcYW5G/Y75Pe8st3x1Wq7dida6y
xHxLjrMTG4sxX0/Z9bBEsyEiL2VPLqh8jfpT0Y6q/MuYz2UiRF+yFvO5vsrR
swzCfJRzi/xNUuErj8nc/0ECX7AwfGOhJ/pPWIbZWcTDJxaUtNJl8Inr0hUR
YdiPN0dDNIq6UF8iHZ4pzYOvgZLRGWUD33Yj+cXVPvDp/4qNd74Knyupfpkg
Gr7Z/CtUpTP6q+pLIqy64Fuo5IVunYZv9c7Atvkb2I+nJidbxe2oV2ryhyV9
8Nn6RV2MPQCfUJsyeU8Tvp876PL5F/CJIm9nNztgPzp8tNIK3+P8hEMbb6IZ
+3GFXuMie4RzjvFkuX8B6n1XKTS+asHXkXzHMImM+teBa9bHJqFeuMFtE60X
92P/JTW43Rf1cT8kQuk+3I+oU/bYoxL3M8hI8/qmwPcrUoyUytX2y2Mqr0OZ
jvvZnc8xclLbr9PSJhezYNxPUJPohT8Xvuz0a1HiWvhejpdVcL3Q/4HZs3Hd
aPisZ3NYg+3wMar7I6gx8Pn8LnOfU9uvfi2BAS8HPlWiyMCUAl8yo0g64wtf
g/MtP3ImfEZxrboPOfCZrvPkV1HRf9bzEy+zGb5kiy59zY/wuW/TVXCeYL8y
HmXRaDLU2zQlKntk8NVMc+1W0OHrzu2f9VoG3/qE6m3sJvgOaXKXc1LU3p+p
2xcOzOHc/qThJaEb9mNh4aBqi9r7WsBpnj7DxXxuR5OKx1zh+8ZePvZZivk2
Pef7Taq9r0w6g1qqGHD8A9FE00Q=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlHswlGEUxrWppk2lJST3GJJqGkI17Lql1jIpTRIrtdukxGi2QpNLm8Ew
RS3dSyI7Ll0UGSWyacqSGCwrrI2wNmEVDenyR+/jj2+++c2Z5z3nOc/3fqaH
InZzKWpqapy/z783U4OyLqlNgxE5uT/Q/7SC/p9HXwYOfkuQEU6lqTNWNSoJ
06UaJ6zKWggLdFhGLfQhwsu4kuURtp8JBzuPKJY9GiacWaBXenNYSpjj6MeP
N8D5G5ReuvLsdsK+Pj+mRT7QC3ryudzuT4QrjqpokkvQRyV4D1catxEedNrI
89eFv9g1Vzf3BfUS3rqY5iXMht5GduyAd3Ur4Y8Llxq69MLfnjzWK4EEemrC
/fBCHvS0hrgceTn63055r1SFor/1nbrj2nex3+knTZEcMfQaYu34FDH2W+ek
0gv2Rv/dxxuqTXWx3+Stjx8airCfgE3OXsIE7DdfGLp2YgZ1tw6HLhtWB2G2
nSBEeBn1bpvkrmPxnchPEm2b6475fPLCC0LfSAi76Cxw7P0Kf3dLDne8E3UT
tp9yWp80x19Ei8z1dR38HckyKZWx4K+YNnrTWg/+eP0UK24N5sutDbOKSYS/
dwEqX7NZ1JVhbwPrPeCP2sRWOaej7pg1j/ErDf6KTrZtaPTEfLXMT/v6SuBv
aNSjrLwf/sb2Gc5+GYa/TPGuYPMP0Ie8dskofgF/upTv1Xvd4I8/+dbc2Ab+
ljZL23yeYb57bsH2443wp+C398Vr43xRy0qzmHrcjy1slZbw4By93HNk4jzu
R0lNkYU4FnprxuS1n3H4PscbXHmdXvBnMfO8gtmP79OSfvYppwr6IBqTmqWJ
+8GspeaHRcHfaiPXgzov5YQfpCvyOufkM+WqqJG7IB/fQaqa6CLqR6LlvHIB
8vGjlJ6r3In+/W+inOyEyEf/TIVdmQzzR22/UB+j3kO4KXxbesac/1dYInsq
8inyYRj8DtJ3xvwjtHPuixyQT3R7ZcepIsxnzueneP5EPmzVxyscE5xvfOJW
V04q8jFrnq/s84C+KLnGIGlJF+HrSi3ulavQa2qNOA6osN/z06duVc1iPtbh
OPW0TPx/0utjV1hdhN5SYjvgvhb5zpSF3MgxwH6aHtmHSH2hl8aUjrNyoa+6
U/DgUiH6D5nt+LatFf0Ty8d+eYz30v8AG8aCWw==
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlHlQzGEYx9OEWqFDyTQZGWlpFKHt0JTKENpot2S1oikdtrsMw1COZCy7
bMlu0YiyIkVNJces0qUDHburXYmdQSorlWzK9Yf3u3/85jefeeb7vN/n+z7z
WofFB0To6ujohP/9/v1l1xPcKTJDTz2bFYNJkn6P/3yAZXAyedF7wuIoXm8O
c5BwblZROocjIzz8XCwtf/aZMC8lobrg3FvCpt5BfcJu6C3kSY9G+V2EPwy6
OR6k4vzhSfqYU7iKsJ1tOSPg7ADhdqpIbnVTQVii/t3YREd/YXfZs9tc+DMv
uHh9eRf8Ja5OaQjzgj/hiqM3zDqh9zcacE3Ph7/vlWXjL1fBn84Uu1W1Df4O
d45dHBTC31zT0GnjLPiz7cqrPeaG/paWm7L8xuFPRtu18s506Hc7LnK7Se8l
HJHXythbC71ipDW55Tf8uSf6VKfFwd9HmcdS7ivc35UIinpoGP2flPIzTDJf
E95u/bGYfQv1XsF+2kwK/PefK0kQ2eB8j0rncEG8nDCj2DzkuCv0TkJFft2G
N4SP+kcHRF6D/tfxLWaJj7oJazqsWw6/hX9l2n2RVPEO+zb9yJ59ydB7uf8y
iJFICZvo2hfujMP91rAfcgyz+wjfNY457d0GvbHd+jlWT5Hf7AtimetGnH9o
BlPAWIL77RIv9A2uwXyxT0UN3LIewsulfMvqWei/tnDyS/Ek8rlKjWbEp0Bv
RtulX2WlJFxOldltjIE+0ufLhlMjmM/QMauqNBPzuY2ESuRBmC+/nsqt1trf
lKqD5Z25mM96oTst1QHzDd13/lofiPkc9M/3el/S2g9+Rf+8ONx/VUyBNNUT
/TXtMiO1AvtrEdUYukYDfz/qPqUlcrG/zZ5PjHsaoY/Tcxqg98HfqXbv2e9Z
8JfJb95q8hP7q/JkaFql8Gde1MRLXoD8V/Oc7+kqUQ8+TTcvmMJ+Z8zxHy7p
QP2xzzc/jgP0EwMnsr1UqFPylpnJpdAPTQSxw+pRd7l8vm3BAeh3LNuyWKnR
ep9q6plMNvT3bIxYOVrvg/3OtvSKEOS7N1riOqr1PgiUHRkto8jXeco39Ywe
9Aw7wdhmJvJdRwuc/1nrfXhhP0F5MIl8eeNvlgo5yDf2rIsipxv57jAICGGp
0d+qQRWozob/HrrYN+Iu6r4itbFA3ePxB1OV80Y=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxV0F1Ik2EYgOFPhUgx0kDMQHLmJNI6yBW2ZU7KOlA0k9GqA8dYMqUoqRGi
oWYLCYZkP2ANCXGI5N8Em4uwMNAZpajRrBVbK5RWSDWz5bQVRZ/eBy8P98Hz
cPFKtGeOnAwXBEH35/2dCnehyRmtlEuWz1U7P2f/76ddVYryKy/Eznicp0pM
/ih2pHWit73ivdgLBwPDhrpPYjtDV41Tr11i65XLr9pPrNzPXOtJMeU6xZaM
S5MVfb6Vfe09V8OsW+zqs0vwtXbWwKdRFcB3TPMMPm/pEnxPzAb45nIC8Kmn
g/AtVmXAZ7lQBp8ljj71gzr+X0chfKG2Ufiajb/gs7eUw/ey9zt801uipKt9
+fVy+I7fOgSffyYI3w3HJfi8Rw/DV5vlgO+6OQTfzoAOvvUl8/AJF2Phkyft
g28mbTd838boqymuh6/LSl//5RH4fqYJI6t9HTFa+Cqsfvh8++PgswSz4dub
uR0+8xB93tv0TbrpG5TS12mgz9ikgU+mpm9WFg9f2BclfOqWrfAdeEhf8yP6
Gn/Q92F+GL6bd+jzPy+BL38bfddkG+Gznc6BT6NMhS/MTl/lJH1DEUXwjbro
i+mh76uevoEN9Hls9OV20yeLlMKnstGX+oa+iCj6fGP0RdvpS99F39019CmC
9OnG6TOVpcBXeZ++ze/o27OOvgIHfTsG6WvcRJ9eoO9tYgJ8pzz0nY//5/sN
rPQEcQ==
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.6055, 0.9013725844806391}, {3.6055, 0.3205291246047465}, {
       3.6055, 0.7852425837123678}, {3.6055, 0.6080195080499383}, {3.6055, 
       0.8593052539926811}, {3.6055, 0.43590399257121065`}, {3.6055, 
       0.8865625309541532}, {3.6055, 0.36260300653749256`}, {3.6055, 
       0.8333106096389004}, {3.6055, 
       0.5008185072139822}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN0FtI02EcxnGdUVkGmiuTQC1RQWqKLBcpZKgZGIqSiGWxZh6mSxmOBXYQ
ncwoWpilsBrlKVtZZiaSmmTTHXTOPOA023SbTbdp6kBjTmd50b/n4uXlufnx
4XuEUZCcSXJycrr2923/xbldnMoJt6iyZKG5YGLh9L99j0Jh1pWMEbubdLvS
7Gsi9lTI7DEt10Ds/AzHOv2OhdiDPSO+CssUsbestIJq+v/72l28HZpgNbEl
gYNbtgYzsXeuztxVecwQ+3D9iQ70rcrSS+rB537Fcs4CPr77UPsP8GXOR/sw
wKfMMp+SgE8k4pCrwFfs4ng0C74AV/bXTfBN7Rkp7QPf6AOGFn15G+Zm7FeY
HN+D/YSkVpUGfJH28pir4KOytLUy8J10bvLCfgLq/IIWfMOd49Z18MlcxWeU
4Ht1I02CvkUz+zz2a/NvDMR+Kc2xDuzXYYyaQ9+7GGNqL/jalNYU7EfWvQgw
gM/qV+OG/UzhPjQZ+A5qBGr08SvYauyX+MTwHftJMjyE2C/U4/l19DGpziop
+CS/vhjRx+SoNqfRN1RXZAdfoU1q7wffPjpHjj7WBQMF+4Xk8Tyx3zf/mgD0
GdV8OfrInZ6/sV8cr7wIfU2BgjQ9+D6TyY0b4Av/OBQsB19LTvco+tqX+IvY
byU71IT9vPniW+hLCntchr76SM9U7Nd7lDWAPtuluKoZ8K1xeVLsVzbeGov9
WrISBtDn10b3wX65N0d2Yz99qCgCfXuX09vRF+bYTOwDn8v9NQH63s8/nNOB
T8u4mI/9FE+XPmA/ne7ZMPpKL2ts2C+67vgK9js7GcFC38va7Ar0eYlryNhP
FBTUhb5PSVwL9vP3mlvGfsL99mkF+FypRiX6vMVBB7DfWPUkCfvRDv2MQx+X
LX2Lvv54cQn2GxTTheh7k6JvxH459NcJ2G/Je92x3e8P9Gw9dA==
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxV02tIU2EAxvEl5raclRATNHRSSCvoYogyjZlT06S8pkPRNduNjmU2pF1s
XkgsMsQMyppZZpnZpH1IWybpViY6TSsrZ2ljXZyGpWJZGJQfOufZh5fD/8N5
efjBG5ibnyJ1o9Fokn9n+cty21LBHmVFVnWJU9eOfuX/b3WzsF2ke0X2vFcP
n+/vJDu4ON7npsZB9q6EwSyndprsUznmydW/xsj2Vur2cyTU/b0F1wPO+rwh
m1ehCe7XT5FNV8y3+Gz6QHbBlQcS8Vvq//ZhpSGtjNpnSG4sf86h9uVY6fdF
hdS+KKYjllFC7ct76XuwzUHti+pMPRcuou5/bZd12IKpfeczw7KIO9Q+WmD2
MEGn9u3bIE9Bvyp39070c1s6LkC/z/aONehnz38oRj/NZt8+9JO1nNmDfkPX
tLHot9jwOwb9ZoWJJ9FvblWODP04bdM30M+qUxWjX/SkqRv9LG1/ItAvyCKr
Qb8Iv5Ba9NMGBanRr680m4d+7YvpnDzwS2Q6ktGP7bmiC/1UC7kx6Le9qcsT
/Ub0oxL0s+6dNaEflzYhQL9w0Y9M9NvIiEpCv0S9SYJ+41sj5Oh3uPzTVfS7
ZAktQj+5F9GLfuZDPaHol3/7WCv6vQtT1aMfi81LRz+aP4uLficmfsajX5m0
zsUvLeNCN/rZCEUs+j0TNjHRb8ipk6GfpTDPiH793O+70e/INrMU/b6EGQ6g
H+uxJQP9DPFGFz9FEV+Pfu97SjToN8Kd60e/j0qPEPSrbzQ+Qr+EtKcN6Fe6
Y1iAfs1LUwHoZ33hFKGfsVXl4ndvQWFGv1uCORc/3rpKhsv7XZktR78B08xd
9FuKm45Ev8xoJYF+6srTQvRrrZ5JQr+jHt9c/Jh022X0cxfWqtHPI25wAP06
02t2op+3OOQJ+nHGyxrRT1q9nod+FWO+fuhnv6gllv3+AsqnVEQ=
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN0n8s1HEcx3FJSBrSVRfhulQzZTXqUO4yLVnyo60zF7Pr0g81/SDGmjpb
3eKuEmd+Lr9aK2edktQfVCLqmytXd+IIN0dI7Yhzm3780ffzuu12e/9xn732
2JMlTI4+ZmlhYSH6+/33W1z099Njz3vwviXyds8E9/9N+Vaz2jLV9M17Nlaz
aN0YfR98EsW+fmmYvgddFrZ5ZIzTd5LId+KtZR99V2qv8dWJ5H03J8qgtdXQ
d77sd6Gu4Bt99/Mbl33nfKXvddL0WG8t+f8Vh3MmfTbZ57A8sStkPdlnzVcO
NJ4n+xIm/eLlYrJPN8LumP7cS9/3bCnxqyPk/ddD8nqbPWRfw8drBSNKsi8q
1z1VND5A32FzNZVS8HM+IrY1gF/nmYrfq8CvJGd3aDz4Pf6epQwGvy8a17NM
8HPuyPerBT9mU1Rw01KyzxQaNXZQTvZRWcz7AzuJn7Sztt0f/MSS9sBC8FPY
y7JWgF8I0/O8+wWyT5m7uXcv+AWqGy7LtcTPr3FK4BlH3o/QC4QjQWQfw6ho
7HlI9jkpXJNTfhC/Kv+6zjzwW3Rjj1cH+A06DpYtBr/M7g1rroLfjn5BAhv8
FGtnLj4Hv/S2tGoV+HH3hcknoT9Hjwq7UeivVShy+wT9cTj2xVvATzWzslkH
fpNORhYP/LZv7L38AvrTn4gYkoHf4fgPZS4a4hegMJW+g/6MKheTmkf2RQ9T
BRT0F5PhOt8H/bUaFrxl4GfyZxuGwW++sHx2JfiZo0+kCMEvg3PoJBf8ilId
k7zAz0oabvMQ/ES5itEq6C9v51ZWCPR3VHpcZIL+HvkIszngF/bm4q1y9LOi
glaDX81LSS0D+ntzcltKOPg9zdEykqG/tEwNyxX663Tw6mJyyb5NLQkMI/Sn
jp3zmZ8ifgH103HY312rZXfegt/+gJs7loBfkX+dSgx+VEvztCf4Oasi3erA
ryHndDUFft3mWcEC9Gc7V5L9A/rTiU8ZWqC/q4yu0q3gZ+2r1WvAb+FuXMwu
8LsTYjjQAf2xfH9+lICfQGLnEAj9HVBLzN3Qn+m6wvAA+rNxN/OboL9ffe9k
QRMD3D81G0Fb
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN1GlQzGEcB/AVjY4NOWK6ddChqTAdRE2KJpJ0zejS1tZUSkPHtrppdkc5
miLSTK6iqTZhiLSb2qidDFbnZrpoyaItOVYXXvh/nxf/+c/3xfObz/zmeb7r
GUcPMpVoNFrk3+/ff6OtSo2uhO6St31a8LL/s/P/7N4zo9XG7qLymrD30k7d
cSqPfT+t4p35jsqpJZMaSmwZlYX1QsMPi99Sebua2aIL0Zj/RPWLB125l8rD
sUYXY4s/Ubkk5EFTjdMwlRd+slsz+nD+V5/waWwufAMrVpu3rIdPcmnUWi8J
vsOvguLmcuBzcDspLpAMUNn23o27OqGYH65dIZhyhC/Ge0I+zIOvUJSbkvd7
iMp6vpw3OhKc93Ht8KenwWcS2s/j6cDXfTFAVJoNX0Slxc3NLPicR83nd2lg
fzdXRvFrYjC/zXtTcKCih8oFBxgG7LPw2eUrasWe2N+1cNH9il6cVw+3b/fi
wFewx/W0zAQ+oaKCXhoPn/HcXIIaB77pTqaubzP2t9QnrOpDIOZHmYoNs4Ox
vw0untwuAXwFlqsGrt7G/lzbGRfcifvXVvotZSwDvhcW1Y5d+vCdumY+ZMyG
rzxkJsYjA77U/nS7b1PwNcmsIvkRxP25Q3+fpQ3fMnt5lUM5fNJ1gi0DRthf
h1iNX0T4xOetGgzT4QsYT+bw9OCTJmjmZKXDt1sq4SWcgC9Q/YwZdxa+19ZF
LTIm5t8b9Lrrvww+g8rrLjqX4cuwrpth28In92E0qRC+rzb5I+5Z8HE/7XvY
YADfrYpx+n4WfDMO23Y1ZMKX/cwmKUcGX5B0eYcqA/NTaPslyibwHcrm+M/e
gG/K5kdi4lr4ZGPi5kHCt7f0iGUC0S9hX9NYxUS/+Mg95S1Ev+SK81or0+Dr
ZxrGCZTxPmIvtX+fJ/olmDbyqFEJvqLxtsKdRfAl19XSWc7wrdb3rQ4g+kXI
55p6nST6RRD/2M8IviyZffLEMfjKcg6afsyFT6Ms+qOoG/trdLuSOR+M+U5b
q8rMXOD7lcgcm6yHzzfab4Ivw/uIM1DV0yT6hXdrR7Qn0S9JWqKFHqJfYmzi
lngQ/WIaVa44TvQLb2W9+ZQ69mfV7sQNJ/qFpXbUbvY3+kVT8Vz7wDn4NK+c
ie/2GHb+AzzQjAU=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN030s1HEcB3AK0SEPZR5zpF3UUtmuUOmKkDKdy1PLZMc1LtfT3dkdF6U6
T502Tpq6nIe2pCg166KOa6RRorshOUmmK8mSamuqP/q9f3/89tv7j+97r32+
349HMo+ZssjIyIj99/v3b+4StCmGLHfQa+Vj8qFPQf9zir0i9LpggMg7NkV0
FTtPEbk/2v9I8NlxIkdR1NmlAgORy0cn2FSHN0SmHVexvLjorzM7MfjFoCVy
hetLuqv0I5ErnZd3bU/QE3lk37UeCx3Oh683VmwshK+0rcljjAYfw7OySceB
z92+xXG+EL6GKZXB78YwzjPq2plM9O8d+P5zVqwj8vh786rcF/DJ9oc+NDo0
SmR63U23eyTfhDcn9dAF+KoG949wVsM3vHXl4lkufFKFNMJCCl8Jy5BWo4LP
TCPuDotFfy+FuTsxCb4qS0m9bzt8W1dJ+Zqr8M0sfqaVDeL8uTw1uzQLPv6p
bY3pK+FjBX1kRIvhm5i+G6PLgu9Aqs0b1Rx8jPgc7Rgb/S22LhVFy+GbdDw2
1lwJn288L8zbG/d7y7O8S0/yHb3/lvdYBB8lpy8q0A0+twiLDk02fC6LMlUG
EXxPCjnUhgX4VvSFlHhy0L/0s8Prb0vg85NnTB6Uw8cI7jZlbYFP31BADSD5
hJathjwJfCdPfHjc4A5fnZmPdWsmfN/5dsy3EvhYU3KrQAN8fFdhvigZ/YlD
HcKfHvDRo+szeNXw7elViihO8F10nafEk/Z3snjnFbNM+PKsfjQKXOCjGGtj
U3Phc2qtvmGdCV96QvaZbGvsrxcnJP9kGvqfDKmdOXPYX5HYTvi1CD5u/p3+
9kj4xEp2yXvSfmzoDHUIOg9fIbXn0W0v+M5w+5W8DPgC638nvDsPn3eZTFil
xvzW/nqV0RKH/hiJNjIpDvOLnb4ti2iDb5/J2fLrjdgPQeJ2/2nS/TrOeV06
Tnp/wpFatTnp/T239VSuk8B3WU+fryC9vxFNTyTLGPNzr/SfyiW9v7JxWs2o
KXwzD+zDIsvga9vsk6wLwPyWPV2T60TyhReoxhmn4YuSK3etocJH05haq4Xw
5dDWc6tPw2cSr0jZNon5JaeZu8kOo38FxafThQaf/oeNaKEWvplyK/6EnT7o
D/SVURI=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlH0w03Ecx+VQXaPuktSVo2LUSElcbhnVethFdkplqCHrYSoPaen0oJBW
brqru7KL6q67Rs8qFloqD13E1jDL0sasDdEDFnr4o+/bH7/73eu+9/78Xt/3
93s/F+5BdrylhYVF3N/n3zt4V9f7Be0URt+uyo2ZImPgf95xV6qtzW0nPNPP
MeYNy0Q4sD3XrbSwhfDXNVZlgs4vhBsrjBfuW2sIf3aX+9IVyNeut34ku6Yg
LLepjBxbbiCs+j240SdMSzj2wKWSAjH8glit3kIW/LpfLI5NCsB8qhft0bgZ
fhLLiFVe05Bvddz886JfB+HXdGedzyvkxdZMl03D8LvY0iFK4cOvZrZzXJLy
M2GB4nvom0HM75e8ZLlmt2H/9xXa78VY99y6yM9sVhGOKWqkRbvi+05iU+fW
lFbCyTlmjwQG8h+XuWTa0j4S/uEvUh0uQt5ZwIlnVX0g7MdrK2vQwb84tMo7
s7mT8FDYs/jQdORX1g0sW3pFSVj00MuHz8H5dsvY9ntlnwizRgaYd+qR3/mV
MmIrR3/0an8FdRu+Tw8xrCyfjPM9Rts27NmM/a3QHUlv8EU/0TUR/SEGrGtE
2eEzytEvrzo1a3UV1rukvXl7ryJ/JXFKh/VU+DFyX+er7JB3O50YefwE8kuF
jJKsHtwvnVZgxeEi/3QRZ4iyEPer8HCFQ9It9DNGO0ntcUA/ycIjEr0K+R7J
5kkeqegnuIEvmzYX/fSdv6y5fQb93Mq3yRlKhV/wKHXh2zlqwsfXc51S+Jif
7FbfNq7D+Q1Yqmk2Z+H3fL+0vH03/Kx8xXFGJfKm2Fdjq4Xw85T/YE3ymOB3
75dBHQ+/dW/jNMMX4Jd9KK2FLkZ/P4dNnTFbMJ/HPBjqnY3+Fs9eIed8gF9i
+o3powz8P6a65hU6tSD/i/eN63AeflE10qYgd/gpT9UH8xLgt4dJra4Twk9p
t7+IdxN++kRHu64wzH8gK7avyoCf1P+dlt0Ev1kas+RhOPzYT/Z16yf42Xm+
sDiXBb/o6/dkW1zhF0RZ2y3gw69myvbY+Tnw0wvze8uk8Mt7d+ZxQwTmj/Ta
MDVR8Bs1uqcnyeCnPrrkjqEIfjftCyI9Jtw/7rPy/jQB/EqNPaWt8+BHEYdr
9RnwK6kM2JB5DH5sW4ppg6U68A//wBTZ
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNk3kwlHEYx9fRsWqqCZkNNeToYCYmJk05mjBTaZ0Z0mFjdQx6LdpNtbOF
oSTREsmwmChXQztF2rGLmkG8uZaVI0qsUoxr6fyj9+uPd975zm++z+/zPL/v
Y8QK9wxWp9FoQX+/f//WOa/hQsVax68WSxwvjtLhv76jmaw+ad5Haf9avZ1r
iAlKu9m0jjuTXZS+FzkW4x0zTumMeQ0fBm+Q0nvMNaS7O+GXMGlOOekdqN/7
g2u8e4zSiy45M1G+w6hnk6Ufkgm+OqGQvoGloDSXnd/W54T6pQn97N/d3ZTm
q8kHqhbBt3eiMex7bD+lr/NkSR1N8E93W/RXNoNvSfxdkOkJPlPJwPnb68H3
2VDqdqwFfAHrGZH73HspLWgp9vObWna+64bjSGIPpa3tTpARZTg3DlKlZE7D
XxVcbtq4DXzBzmar+dfklLZb5z3TcAh+K9nMo8BNHyj9cYDBisiBX1Wl1Ja0
dVK6VzSV6DGJ/ixcBQ99aoYwL29/2uY4+E+LzBRBZ/D+s5c0YwUOmK9uBJv1
SRP+0F1+MyW18N+drw213oL7T+fHl7jH4f40e8KCzP+I92vOCE3YuOx+rr9N
tgL9f8utZosuov+hrkSdB0zklxi0zY7mwe93uWx8IQ/8raJIRRYL/P2p9fYH
K5FfS5JM4bfAz39RF6ItQz6erWrffPMo+N96333haYB8pBF5CRfqwZc1MXv8
Mh/v25DMCbVXQ/2V6oMdUXbIxxLHo41IgX/xa7ijPAX5F3Yzipvc4H8Q0h6v
FCL/jYKsUz196I91+LmH0mCA0vSu52Xzy/bzrPMXF0Yq+hvazqyxs0R/6fJY
ccxJ9FcWmX215z74xlQr6hQ88FXvLdX55Yr69WG8t7pi8BU0qUJ+KsHXrvYy
I/k99vNINU23kIR/ROSbtvUp+LTLyQWXA+BLeje/Ysd+8DU7XiEKSsGXyvUl
5HOYv57awqjKBPUPDEkyRqKRLxMrfZsFJ/i3aNFfZZpgv0yK7J2kufB/0LI2
S5ch35IJw4bXo+AL96gocW7Gfoy1JokDrsNfzFWeY8cjn08ek7azXphP2Dsj
OqcT+ZTuFP8SvoHf6NYJA8tPmA99+ErbYiDu7yRlhvqT2C85MbVu3zD6YzKJ
CjMF8kfbJBW5N+G8yEi/hfTvdfgDOMiK9Q==
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlH0w03Ecx4e6Hm5yzcOuq1Ey0Vku5QzHpMO1RhdL0U5PnFyRlhy5NE2u
RN1heUxKki6ULrY0XY/qelAbs3lmJWajQ0K6Hv7o+/bH73av+93783n9vu/9
fmsOHguOMqZQKJF/r3+/gsvPvjt0UX3eRthQp26OcP5zulFQ8gyzk/Dp2hIW
30VPeIMkjb18g5pwLZtV8M0W+YeX+T9annYTlpYtpXU3IH8jRssa47QR5pXS
XUOLhgl3B9q0KRMHCHu6OtNGnJDXJXrkvtuO/QEWUum4M/ZrftkfChVhPyNc
sIZRi/ztvE5vqhD7X80ZwmKl2B/d5BcU4Ir9WcJI1fEdyB/23lrjnN1OeEgo
bnbS6Ag/yWueTnDuJayN7eDsa0fev9BOGZ7ZSljeuNi92gH7JbOXnntEawlP
BDdODmbj+U5WxS67Uop+rqw4yKzfiflperF1oQh+1eVOdx2V8DMSlZqoePDL
MFntX6ZGPrOn5wJdDL+THw83za6Fn61ySDgSD7+Wc2H9RzPgx/SJCkx9CT+K
sYXafi/m3/1SrjTnwc9lgtH8QAa/9+b9PRdfw08f2cdVdCK/L+VVfk48/NLH
JxkTdPjpY0q+V1yA34DKSzAthF8FfdDNb30X4QO35j6YCjHfdWWNp/E7FWGD
1CKOlgy/Ba1ZdbLUPsK0ANk5qzbkr1OWSHLz4acbfFzpshF+rZv6FIW74Hc/
NbmFWww/1Z5eSdUenJ/1nHv0EAfzPbnUJ2wtzu9LDVvLN0KeFbT+c35MD+FF
fO7szBvkf2cO/3zeDr/zTUmWC8Ph96mmctSXAj+zTw5e3mrMH+Ct6z1g1UH4
ZYHBd6x33vvXxM/mGDSEFSm7LZcqcF/xWdKf4oa8b8biS2od7pvVp/s11CEv
3hZuuCaf9/+Xj2tGy5HPU07FfaXi+VYwsvLvzOL7EGWmFaYnIW8dYlZcZIr+
6wergl8cQb7hpxvFdwz9e8m9xOyL6J/t6FctC0H/JzJ5D2ga5LeH6ctFonn9
P9LxAm1xvmca7zjtT8D5rl6Ys0ouhl9B9UPzE0r0L8hTGhIiMP9XTujaSnf0
3/xm6kjZPfhdDTJhRUzi/TEJyWAyu5Cf67hhVxcHP/31s+MyK/jRLYcH1mXB
T/BtS9mP+Hn9nPJPLt7cxfkDL9EwGg==
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlH0w03Ecx2V3Giahui5H87T1oK6dOlO3MZZYoYZquoRQ6cHoSCnpQbEl
Dz0cPRwp4lJLNU9F6+H0IKEWhhixteX04NQlevqj77s/dr973e/e3/fr9/l9
frOLiBVGGRoYGET++f296hgsank3zWOQN1pRnqZz/8cRX7uG71zuJ0w7WMbN
sxoiLDJt0MvbOgjvm3219VLMB8LGJrdTHgZ3Ew7u4cYpkpF/WES5rjnTRrha
6mzL2KgnzH2UGnRRoSacwF7GC36B/HiNyFjyXEnYO31zrZ0Q/t+pnMDFFu8I
TxpdstKpCX5HUmX1FGEnYY8s+yrdCO63RUoqQg+rCNt4rAuUleP+iumt9h0T
yJ9rqGReZ8LPhMbqHN+K+aQW8JdSOMjTFBviX3DfEn4e6mL9oRh5gVF2+0jJ
G/ixVAKzDjzftqcBko6PfYSHXTT9kWLk5VnZJrVvMN9fHLPi3BTMNykxtoYS
j/lWG2oSvrQh/8zB0nJhJuYrYOv3fJmHfueEwqG+CMy34fHRj1U5eL67DMXx
BdIuwozmGdxwP5zfwhW5Ts1vJyyrVjYKeuHnPxHYRLPsJUw3YswV/+c3yFYn
07PhF6/ImKlyhp/spmPOSCj8FEWFeZWn4Zc2OT9Hmgw/jZo2eacvzr/mty1q
/Ab8ph2QhBXo4Dfv1xjPv7eHsPRI6VDKa+Rzi3l+zEvwexAmpDe6wm99zxwa
zwd+YdEyw7pi+Cnk+cpN9vDLahp92c7C+SFnC83ms7BfHs2eh585Ih9e+Jlv
XoP98rbVUj2rkHeb+6TlqRf2i+/ODZ19EX7LBZ/P28bh+88cEHmdWoS8aaLL
IQc2+mOC6JkqJvpfqQbHSsvQb0Tz8ufJke9TS+34Aeh3q5ZETbmCftH2+o0W
EejnU9nBj9jIOyT69FuYop/ZJW/tskJ/gO5dbJ8Z3k9FPCcz5AHy97PvmTYZ
o3+X5mRz2V70Z1ivUOyqQ39cj/+knxTkz1GUbknz8f9QtEZYOeUE+mu5nBhZ
Kd6fY0m0360g5L9fGD+2Q4z90n8autndiP3Stthof4ix/2n0LRnbO5HPnzkc
Yr4X+7Xq2qxvepv//JO0A3UHsF9qZUniwH740Z3s3u/+Br/IaLHWdwvOl9qv
5d+lws8gr3z15Tz4pSt9o4wXq91/A8oM0DE=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlHkw1GEcxrfVMSrKsbTbjKHDVooupZXYmEpKmFyDarFIWlmF6RAhRooa
baMhUUqEDmqzM9ZV22QY1G6s3RxL5KhWTDqM6o/eZ//4zW8+85vnfZ/v87zv
zyww0oNLpVAowX+ff+/YmnyGlXKhQ+U3IU0dM2r/n50X9Qn8H8sIK37G3F0a
MUxYcM0kUJ7XQ3ha5ltk3Q79QVm632TxO8LtX7Oqttt9Iqw/PZjoZKcibNR2
vci1fITwVOZlf8mknHB8ZtWG/pVY/4hFPGVzdAdhLW7ChJwNPe1G+fFacyXh
0fR9g7cLoS+nSoeMq6WEQxYukxaq4E/WcGEsSNZLOKtTYic6A32atPJiuAD5
mDxrb1UFIJ/5H1y0LMXI57f3AVOjZujpLEvDzFfIJ9pDm7vYDfvnevZQVTTk
I32oSwl+g/myj8VELOcgn5Ykfu+2H/g+J3XTKDOkk3CFCe9uQyG+Z3XvT47b
2EXYYffR7uot8Lcko3H4iRHyXdLM8k+nQ69XsUAyo0a+kgbqLmEN9FaWAR/d
6ciX0WHaUpaE+cZsmpZ7FPcRrkwW7fXSg14RdSUkSoX9+UGfS+xOYH9F6hyG
3zYFYWthV9k+jfObQm2smqpEP3HBp5gUHvpxFdk4heagn9C3T5vbNM7v95Ec
d14R+jG0OazziwX/e04X8b+z0U+an4CvLIG/nvqp4Y/zkO8Yi8ucZYH1RRVB
d9Z4Y75+wc1+qTX0d6Ivmd8LQr7S7Dr1TCn0zOyoVXnJyFfs/WCvbyP8fTg0
PlG9FPmuYyRp9/lDv+upnjbb8T3hgbUHTd2eIR8deZxaV96N+7Ki6uJcJfQ3
Gpu4buHI5/nJAEmdIfa/HyFy7cvSuN8GYgNzHuarbVbSVjqhvzbGjNf1OKwf
UWCVYFaM/l6W5fmwQ+FPa9ozzP4B+oulCEOvtmr0/+WckP8E/nJ93+xwcYS/
eMeCkYL18GeWJwuLfQ5/uQbVC06+xP26INTxGzTG+kOltuElYvR3/NFQfh0H
+hO29Nz+JMznrF+vvpyicb5qGPPnHcZ8r/TYnqsdMN8aZf0x59n4/7jpW3J8
xNCfmaxNeUFD/7cGFO2xiZjPnZk5sKgM/Z/eKgg+qwv9QAjVYGIc/kcyyl/z
YuB/O4+1k0OH//NN7705kdAHKvIz2rpk9n8AVrbnzw==
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN1H0s1HEcB/DzkKchDzfzOFdKNEQhOz1wd9GpNEfCaEIeYhzJY1Kuo5Vj
N0uTjCwPibhrJB0x4SLGPMSdC0mlNLFpJHr4o9/bH7/d3n98Pnt939/7/XaE
xLEuyJNIpLC/z79fRV9Na6FM3aXU2r7Z/fTC0f9Z2JN8MSD/LZH91bXqy6Vf
iLzoVh+ts3uKyGtdH7WjxzH/6LfHsVDuCJFNy5h9/ebzRObzZOuUmFkiFxos
k4tufyUyK4xycHutlMhB5440Zftif2SuME83Ar7ZNN2HHmL4au1u8lI58K2E
HNHckGLe53mZloAN30gweTrQAL6ZEBWt3hz4YkXN5fOX4XNgxFjxjSeJzBlw
Lb3Dxv5O/TW5lNExIp/dmWl5PhM+cVAAvYE9TWSmEe2k4Zb+Lq2vOR7MgU8t
xeLWrz3wfR2gKjREwfdB17YzjQdfaobFXlo5+uNVXe019cH+TQ1nG3Yi+huW
rpS8HIDvhx05UjUM/c0JVNIVt/SXFzpRwEqC79T3hURlE/jkD63cpV2Dr2Iq
amQmHb6qzdFXdRvw1RV7OTdGYX+2ek20/C/0RzVa3bazAD6Ons5Quyv6e8eP
edy7xVfJUToxGg8fY7bTw8gQvqWAJwx6NnwSekkWJRm+PnWnT0w93O/g2DUL
+zjsz6W2vnKUwTcyVGMSzIHvzKpnh1MEfNy5b12kCcxzRW8mf1+HbzFhyej+
Lvgi2ueqq9jwaRznX9e/CZ9Vww0bZhv6YyRrSBYDsP+sWXkjxxP3W3r+kcRL
BF/zw7T3/Fbcr7bF524HGeaLSzVX7kXBVxLvuaeVDF9WhvIDBh++6sx+nncs
fPoaq+stdPT3lJvPJKVifzdV6bVNJfoTiKZjheFb3g/VkyxJDfqzj2kRjg1i
/meovK2LAL6ELpvCnzT47svF33pgB98wpZ9x+Bl8pDRfCaVHgj5Mq1zn9LF/
iVtRJ2gZJ3KLu3jZPhjzhhtXFvxzcT4FcuVkUw7mVem0aSdvnM9Okb15gIrz
qXhliP10ZvD/3dXmfVuE+X0V2bb7zUfxfezOkinl4nxmgWEVjYXv8b68UOlw
Mcb84W4uJ6ga/m0+h/Sq/eDPaBx2V3sK/2ZiuAk5H/NJPY5WeZbwp8+zxMfN
4I8t6pOuuc0c/QMn2IvY
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNk31Qy3Ecx2exdLGaQs6Vqy7PREpjt9s8JO6quZKtBzuXpLgMYyqLOFPm
cFG4piHuInK3RloeOntwemB2MWu1NBXSksNSlPCH79sfv/vd6773/vxe38/n
8/NPEcVupVIolNQ/z993YZ+UE9Y+gfs1bFmAal8v5x9PpxV0hfq1EaberVbv
2e0gfOHhkIuryUy48cML3sncj4R1NEtwzL4Owv4epflBFuQTBebEuPyXhHOn
3fmeN7uH8PWL6RUD6Z2E11Niso+dgl9UyGBSVGkr4QCV1n9bHOonyMaIbVmv
Ca/9pGhKNMGvdWyW085/Qzhcw5T4tCLvVTByiSWBX9xA3antvvA7vJW6y3gI
foGhWfkaKfwM7ttSjUPwyxZ4OuMzUJ+t5Ifk/UL/7N1l1e1F8Eua3vSgm43+
jdSYwmRtyP/i72cMZsIv0ZmTMN4Hflft9wU2OfyWVC9N/yKGXx1tS/KyWZhv
ROO32xli1M+cFzZ11AC/q0xzZfN++Ok1dE/zEfidmz/cU2FGnhk7I73rNPxs
kQF8t4Xw01gZdbJN8Auf0MBefR5+Alq9Z4UI/VPSLY86I1G/JFAcpK3BfJsk
QZmX++E3sIb+I1nXTpjxfLlxbjPyg+V9gzOvwe8L7/wFOgt+fouZN3JXwi9b
6ZwsuQm/Zo7cTTMOfi1chjx1HupnKe8Fv4u3EF6QI7VylyIvV7XNL0qxER4T
z/vZegv5UaOwVpL3irCKleB4roWfrjyhRTfjLb63kHdjIAl5jiH4Zug69EfP
co9dVIv+NLLlVXueYv9FwkpOuw15O6NqOCgN/aHzWTLHpP/+z4+r1RuK0R9x
8hXR8R24X/EHtlIRi/2yr/KTlkpRn6LIKWSfwX71FHofVCTD736v30mDFvvV
2PFEeOgZ8nmFc9wcevj59Cpc+njwazCVlFunwI9iHHaqG+BX1uBam7HZSli7
O9BrZAjn0aWilZ9TWgiH0N7XnyjDOfXI9utFoZh/yd71K6KZ8Os/S93YRcf8
a5mMCJepyH+d6PCuHsX8TSM6dcxj5HdZb1mC3TH/8OFu344DuF84i7tRrcH8
C3wXH33qiryB+bCf4wN/vkWj9z6G71euEL7m1sO/0+2Ap4cQeVVNhUDGxv6k
iXX6nXcwnxMeaWsiut5wfgMk4QbY
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlH0s1HEcxz3sTLouD9UpWXnIZUIXpsawpuWEEObx/uCuZZQNp4lwopTW
LJGehB520VFKUXSHfq20nYcuJMehJq7s8nhhVH/0fffH7fbaZ6/v9/35fL/f
n0VsUjBfR0tLi/fn9/d/W74qqHGI7nWP6Zweoq/y/MeNzwoihJwhwmZBLG7h
u++EjWqFUWaDcsLh652Pr3InCBfnBr9MWhgl3B9VOn1fifUDjn/2fKr6RNil
RO/o4gfUd+e2Tp90HCBMnYgsejKJuonfSi3VAN8wXFxp14o6ff+RcmEx/PIz
5T/4BsjPobYWZhvA54fE1LGF8BmmDHOLsc+EU1Pmp6t48IcfJP/cs7mPcIdh
nWFP1SRh02UfA9lWJeF5jylJ5BD8ilvV6ro4zC/7lA2jzQjzW6OU+xmWjREW
a9JrOuORb+FA4uHVqEHCKVUzEkY21vcucqGUeb2Ei0SCtJlQ5AtMtTS50YN8
Elf3gw7v4e+cYHKre5CPrYgWMSKQLzhzzmRRF/n00pcc2P3IN9vWp6cxxfxL
7aku7zHUC3IHKsQKzN/R5xDNphN138T5ZFcO/JtjZ1eMZlB/G3SC3lQA/7XG
3UrzCPVzVM0Ohwn4LBvJ7Q4r9KerMlZp5/QTVvqXWbT4wL/nfTQ+gKYgnJO6
yhaVw6eJevcPd38kLGKzqaZpzCe3sope0jBC+H6WczX3Avw3csfrq944H1u5
mhbphPN5Fc7KaraEf5G/dyCj6T8/41JG/l7sf6xd2GRWhv0jqDg739N4fwk8
TqPMDr7lu07puhD0r1lgWqld0P+oP1f2mIf+w6ppk2Ix/NRvh4ZYmdj/iH5R
3jMp9s+X2V+ut8b+4lDjZmYk/JvXRE/XhuD9CKacv/ySoH9V4sYtiw+HCd9N
m12eU8Dfl9bVreHjfkrba7q9TLC/U7zLBu0S3M+d9DAhJ/G/78f41Tseh/F+
dOr9lhIysX6vvvHIi2KcTz4r8JMiBvkarPlm26V4P7t8eDcEMvjXhdJ1zRLk
+8GOdt3kj3wnY8bVNubI5xYccaDjDfKFjqvdagW4v8pA3ef22lhfU7BWku2O
+9/jFTp1/gr8lIlz249l4fvV0mDsbusHn0/F6uVUYv5JS5ftd39FfxaDgraA
BXz/mTLbNdp98PN6534FXJJ7/gY1MBVD
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxFk31Qy3Ecx2eFw6SinNDTolaR58R1S+hQkZyUEW3N6ZxWDk0bKo1SE6Fa
Oi7PRSV0Mw956qI6W/Q0TZvtF+thjMtFlPCH7/uP3e/e973X5/t6f+47F64g
nE+n0Wixf3//vjenbY5dqmME0Ay6552dPez/WeI2PBQ6oCVZsEdSWtxmIrkp
v+vFmKxmkoMsEtQNXt0kW97PP6rmUiTXM7Md557pJdlFvJC6m6IhOXJ3pyc7
FPP9C9e4fzjXRnIAZ4ufJQW/emOw9ihdR/KEUUV6dzX4wc+TZ9Ay4Of9Ns6n
hQW/UEVyr3EH/Awe42PtTsGvg+W7yHwSfh/kNas3rsd8e3a0ar4EfvHGdR2L
1fCbyZ8TlOALv8vJjv6v2sFHGM6WlQjhZ27kzaGc4MdoO8PcJYKfJ68s2iMV
fqmaBptGCn6an+xdIXzML2Iol3bZwS+lTV52qRh+2Z+lYpPTe5KbFQ57X2rB
uwU0ynJi4JdmXRSlsobf/NKQkqhC+JmaXtMSd8LPaBvvKeW9Q5/HIRlTUzF/
uTnpqvxAK8mq8Y7DgjD4bfvEuVatg1/PcHn0rDrwKsvlQQVa+PllbpDSY+Bn
/ll9LL3PQPIvdZ/1cwp+dnnKLwc1b0m2qXbOMihxnj7wIMA+uJ3kuIgJNl7f
cJ4276pk2RHwjtpFiv0VOLe0v3K64Ct4+g1uye2Z8G8NnixMT1CTPJeRyLwS
CL5b/GSkyq2D5GrlvtFRl8FXNWQzWypb8P/8KLMuf4/+zUOPLdhaPcln27mu
wmTwthG2Y50vYP+HoqQ/tsVi/4LfXfE+ldg/p+Re6Y7X4BVW/cVTKrB//5j+
I32BuP+7iFVbNQ/vY399WrlZjn7PklZKtTXYz8A4/QnFFMy/lSZ+IZJjP+Il
wQWR28GvaA3UuUvxvjSfwnN5meA3cVLoX9eg32xZRZ2tL/ox+TbHhQ7Yj3d+
uWzSQ/AOvKq4QRb2S/mWOt/NQT+fRBO3NgfvK4zqba91Ab/EGKgXZsE/d6X3
aau18H8jKVil6IH/dWWn6Xwh+O89XjP8unH/xEd1Xcdo8B9kZcha8uDvesft
UFge+P6Lh7dWjkD/9EYhxbUCb5EvungwCXzTAuHQ9GLw/Ke3Rewa3M9hmJ0i
e9G/ih+SKajVs/8AgYLJ6w==
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlGswlGEYhoV0sE0Hiy1RDm0hrQZJlN2a7NQsk1Wm0VhLm0rrFJMSG2OK
CdWuddjYDiszJGXHYcqEKQmplGxyWJuidQjTTDPaSIcfvbcf33xz/bif93ru
+d7POiyae0xfT09P8Pf59/aobj3ToKEwB5o8z5fZf/X+z078hRlK/gfC/owx
RZDXOGH+6lVGzL1qwvRLbyymy5D3fJR5gi5REZ67zBTLX48SpjyTZ5cbfSJ8
lNpA234SeUrJ8kK+XjfhdhvrCq/8McL7tygnLDw+EjZYWVvoN4A8s6pA/EDQ
RbiW4rrU1wTn+7GDBmS5nwmn6Kv1W4TYj6U++/6hbz9hYdrt05bJmK/rbabe
uvaecEwtXUEPhl9ziH2B4Cn87iz34tI6kLfeJ/V++Rh+zpRQpRUHfhLTC3V9
6+AnTO1ZpGmGX4DWbUPK+V7CsvYfV2YNMH+okjbstKWHcGRIN2fxNeSbGUkH
R/L6COfSihgBAcivEy80zUpE/waajLX577DfYPlMrsJPQ5izYE7I7ke+u+mG
Kj4G+/0slyX+WoP96DxLgeoi9jP73aaMOAe/fNbtuigK+i/aGWG6JBrzOaXc
+y0a9F+9kjuVcwl+9u0O+9v46N8/3Uor70NeddyZy4mHn7et4W6RJfzcN4oz
KlPgd5zPdhQlw0+dvtfTfxr9TQZyvrMjMD+4xs426if8Dn87aOIuhV/8iG5F
ABN+BZKi1nE18l7mL3wmwuG3ntd+6hkVfl9S2HYyCfzqqapsl2j4KaL26Laz
0N/4pnB9USLmu+jcy47dhN+rXf3XZwXw89A2zRhXwq+7drLHrBP52R1HxEnl
8BveOpZkzoJfjnxu2dS2eX5VRnEhNfD7LeEaDHXi+3Vz5p0NtML8q7zRwIc3
8P+Zkto25gciX+HLtyluxH4OokJ5VA7ypepvithV2K91zMdwNw37nbnIYAWH
DhLOnNGO1JUiv+Ylp9hVhv9X0eb6pKed2C/CLlIq+oU8s8fanh+JfFvJgUqz
UZz/lsXQHsnE+U8Wf78qPIR+Q52CTqbPuz+l9AHxgmj0O52VwzOed3/ueYRJ
n6ej37yEfkdNAvpxyk1WRlLRz3Rqh7AjBvPTrGz8O1Xwc4m7uzY2FX4CUynj
hxB+bxuHHdJ6kZ8pXuZYndjl/Qf+nCxI
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxFlHlM0mEYx7WTDVvasSI7yNu1zKWmtSVk1Jpm5dmxVPKM8mKdRpc2SzMV
NeeViFak2WFFzTSzUkK3yBKoUEm8ZiJaJm04Nao/er9/sN++e/d5ns/7PPx+
q8MT/KNmmJiYRP79/XtKfdzTt2jMmMfaqhSiD8OM/zlnKrai2KuDZL+u7KGj
P3E+lh/ucD1TRbK4e0jvJsZ5653j1GQVeEqAL72JriOZ877JZSDnC8lRtqwn
tX7gd2YnS6iqLpIF0njt5ULwyfyGLYO/lCSLBNXJIoqW5EDenKeWqT0kW3m4
X8woBZ9/gOocogI/asWQRhuGSPYVfqyVVIEPPJPAO8QHn/1zq97a5hPOjdNe
hVbo33pB0LzYGzynwFzIqAHPfdpSXRiP/kLuCH92HfpbDIwfCXHtJXk8aHun
NgC8WpRBrz71meRNijbeg3b0fzfftFMY0E3yHFXog8ku8DGs5rz6WAXJZ8Y7
Uk1p6L/LzzDBvNpHcuhmgfbQSeznB+t3VPly7MdfY6ZeeQz13bd5TjFbMZ/c
hmczonnwsxxMYeXwNCRTJ2czr6jAu75mayQX4cdO+h5JtYPf/cwKj6MJ8NNT
jYbzGfCLHzCepj7sJNmxWMxu3o/6fK+1BtpezG+0qPFa/xv4fZ3paJ8ixPwU
1LooZjd4txAZjR8GP9/QoFsR5vArdaZ9GyyBH0vC6bM9DL+qwNorFtGYn3f7
3sjyFNSf7r30cJiL+Slt11HW+sJv9Uhe0sgg5rdsv8wmqwW8vL7PXdcLP5lN
pb4sEn7KRDY9XYf/19kx6w/sIfhpwhoVzJd4vw9OSeW3JTh3c+pzcTiH99uj
uLDUOAv9C+KSrlk7gtdJY49czwL/nGJ0mhBgPzdderLkQeBTG98uMIvDfl5o
g5VZMtw/jKU2lMViP5MWYnO1Grw9ZzioLAb3F49trL+7GPeXrdi3cFkO9mP5
qCmvPxF+7Xbfi357YD92JdwTzCTUXzKR3iUVYT/lu00yD3Dgl1opXrRUhP3M
W7e8haYAH+wj79wghJ+g41Ku/yb4ZdbIdOHb4Jef5pntXQ2/FN2biTQK5ufg
v2qukxPqG1dWKvfswPeVLpfXea8Hf+8Vg1tzWk1yWoRlI+0x+NHLbjemI/B9
qrM9u6bmCfwWnNPf8/TqZfwB4ZnwiA==
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlHswlGEYxVfjNrHlbitWMXLrIlFWhSZr5LpKFztR6zKZbKxIu9Q0IiUb
Y2TaoVQi2ySFNg2SkNzLFpVKIsLGzEptmaXLH72nP3a+OfPO733Oc8737Yqw
2B2RCygUSsSf399n0HBJQfOgtjtrov550eJxt3/6zpZq247Lw0SHC4yiaAdl
RB9xFK6fi35HtLJmW/mutC9EJ1jQ6JVRfUTPqrQF3PSaINp/WjolmR4k2jC+
I+FZC/gnv/YOsSdfEv22drtTfjT8cfVG7XQGhoi+0f1MvvMr/GVw8ywtM94Q
/b1wAc+oCufGiW81xz/0E33LwpJKt8D8Ia8fWrzTr4n2ccnvVfiCdzg7V/Fc
jv3vcWOaQi+D9ztOU33U30t0TnvD2tKf8L87sHveo/Qj0Z0qgjfSHPB85wEK
2wT51dJ53Ad05DdaJOe77gRfUe0bsKgcvFBmnpWejPkKRkeqbSPmz+jaBbSZ
Iz8XJ7N29RDwFnTFsT3MV0QnqlomiWsw/0Sedd586weiveO3ecUOgvdXtOlS
g9HfeJqJWrY25o86pGUbFOP9ct7EfjfNQb5VIZNWR9KRr3tEWZ8oA/dfKL/o
/dUb+XBNUnQFzvBXoDMrtKIhHx498NuaevA6uY2r1c2Qzx1WT1PwOfhblij6
5XMJ+Sy9NVWpWAZ+Ji4rSViG9+OArMDcNwT+91dRR1mF8G+QrnlwQxb4HMO0
9VJ7+JdxtPnGtvBPc72YzGDAP1viHJYh+a/fIGOV2yz4bz2fmZwphn9+dvjV
z2z4T7JJbRS5g68f3Mp0GUa/3DLT6BI1+BfUa/1QCR4gulBT0rqoCzyr5e6Q
Xxv6bYgKrZMHYb7g1Cv9eSr6XdjZYB3wAvfnaEx6jzji+1vOk7CPTuF85ebu
J5zr+H7FDhVjuXU4P8k0DK+9Df7MiFn+LgP4m/do3efYh344cmZmYAx468rH
kU890U8xdcam7Dh41SglU5aLfnwajSP79qMfe6fD0qo6/H/FKH3a9XvAN5er
l+hVIh/p0mL1dZ7IR6swqGtmFfJRMh+6CB/CnwadYSYSYz/OZ9Ul7Xq430hZ
nXJlAPs59io878eBf2/dT/Fwwn6fvvdPfeODty95byoVY7/VVn4VI4ewn5Vo
dmNTEfbrEVxj0HrBp2wfi36R/9LtN34HUmA=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlHkwlHEYx7dopnIkyppQpDQxNZTMSu2WlTWGRaQkTIeERmrtbHSRGrnX
GGmdkw3j7FCkrRQJXaqJlrWO2tp1VHLUbEuqP/p994933vnMM9/ned7v853X
/MCxnSFzKRTKob/Pv/dg7JIa1qD2Nqa9F4c1OMr4z4uUctt433eEK195W2ss
HCK8KXOqp6j8I+HgmemH0sARwvdCXWbleb2E25TJ65zS0V/nZ5DdpE0X4dvB
7QuuWg0T9ksNM3enDRKWrxSYetSp7ad/06jSvZNwpHDP+uxS7BeQmb8sPvgD
4V985tdrdOi5WfXex7++J7xAPN+VroX9NzT6z63Z2kc4LnV9+Ngz6CmUWBtF
J/xxPHTi255AzL8/csA5bxrzz3LCP5T2o3/E0Efpvoluwk4iVbNeN+oVLlt2
FBj2EA4ZVy2ckqF+8kh94lAX9BJdWa1zB+pZtsUlCjfopymyWeoP1MV3ds+r
joV+rNtAyKpBXXOcdbdRCb1oaQNDwxrf3xfguz9rr5iwgtFmZu0IvTQmz/KN
u5RwE3/GsLQK+juj1IbJBNxPlBHTVNAK/zi3jdyMqPAvar+Et+wg9IXa18vf
WOB+p1Kq8+MqkB8ddthIi9YAYVtPMy2aWr7ZQbUPetTyHRZmaUJXy7fJrYvX
1qjl+3BU+6LtQfg+r7SEtGEB8l0Xm1w0kIb+ifNKZCYbke/0SNqtt9bYz1Xm
J07fhHxndA676dRD/9znQtY+V/gj6da2Uwmx36qX33lWIfDHOPKtm8AR+hXs
37rMWfjjc//RqFQf+/efZzcWU5Fv/4gU+pxW6Gt4uztyR+GPs5MyNzsC84WW
5jnH+jB/PFSpmz2hli/by58cLiFfk+zeAHot6vbP1jL4/cgX177B8IIF5kcH
Crk3EpAv0ZWn4jp36FM9mNFFE/Cfc9jPw6YQ+hcnVKyYLviXKJCXVfzE/k31
i+10quD/Y67e9iQ+9DaVmjytVbifvZVAzrPA/UTVXxxqXaHnGwT+rrgJff7p
X9s2h2L+mOlyo6Q6zO/zLFeUbYF/Odz3SU+81P5viuxwjWTcTzNlTcvRXsx/
Ee2tp7+6n/Cj182fZyXQ0x0nt1pxcL8G//Zd1OWYX2BKdT4Xh3yfaW45aXwO
/nItp5IixySEzTpo8bRw9GcK+AUzqi7GH6cuBc4=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNk1swlHEYxjeHaUqNMujksE67ZUvTWp0IqVyYIWXTooxzszSWahcVSZsL
W6xCReUwiN1iqC4qsmTZ0FhjWbHYzSHHZmeERnS66HtcfPPNM//5/Z/ned/v
swrjnI7UIZFIEX+ff2+O0S1Jm2aD+4ilaPImY8rtvy6n7zQdt9IQOq6zam9j
3Qyhvz7PHlqm9hCauS8xo0E4Seg2dx+RfdYXQrNJi6GFtuATRg2Ehil9hM53
9Izu8pomdMT0ruhPKypCM7TCEE4R+BvmfqWb2uCfYSGn/NbC31DvmZj1Dvnn
hte60gTgR1RX/Po8egm9o65Cd35Vf2HZOf1BMnjHx3HtevXgjzoKnRMp8Feq
7Rq6suD/ZiCtk5aN/nuM0/J5NuBljWN5bD76f3ao/5rqjf5GFR4BZlr0T9Wm
Hd7yFDx1yw77GCX81aHjtuIf8JcxJjlmIuTnl6lGpdngO8cfMi6ao3+tdxPP
lYz+0yZqRYgv+G1dHVtnq8HfsSYb5sbDv/yqDpNWD399cow0xgH9+fcpgvMs
8CG/XM5TQ5TQ5bkv38rgX+PLXpbfHiZ0lk97lZ0afF7i+KX4IAWhY5bGmvQM
V/X3GTkrKRxB3+iODwlRmO8wyVNyKA7zbWVVzNHTcX9c6T759+BV88kI8vQ9
jnwnnvtFRqyoCc2zUShSpOAtswXhL+aRT6viNNfEIx+fOuXa3IX50Bn2AU7L
yGdtzS4wDfxM6FmPqjJRCc4/Cu29/A4M4H+hcpcFLvCfdr63cnkJ821z44Xv
3gz+vfExp2LyEKE16dyzSTLw1e6U0tRR5L+QdG//YhTyy+VntudMIH/+CZPk
hFncP3FSsL+4Evnv5vbndDTg3KRgG7PgST+hBzfOr+Ftgr/WRrd37wz+j/4N
SWqLRPAZLfQ+KxPsT9HkLf55Cbxk5grpSDv218s6ldWbjP0pFyQaMQ/70w/c
PJU7AF5p6WD8jYv+TbMPvP3J6B/rP8Y8eB3f1+56fuRiGvJJ13UnjKqwH66M
OsSIwv1Fc0WNw0bYT7CAxk0qQT6a2UJegCXyxT56NRSkAZ8j/imNYiLftSfs
6PD1yBfW49/CqES+btbri7XByCfSca+jPMT8qss33jTIxP0v3FZqM+mY34Dd
TP8SDflYVW9bU500bn8ABlUZcA==
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxV0ltIUwEcx/GpzDTM2mxGTNQ9iDqaaQWL8tJNiaWMNIuVdBGLxJGXktk0
VPIymYazdDinFkampbKQlopBSws1i9xyDxatGeWlTAlZyMTyobPf/+Fw+D78
OYcPP0F6dvJFdxaLlfHvWX87O5Ymkuw+BwJj2gqubZiN+9+LHhZWVc80008T
App/yeaZvnTqah3H8JHp86rw4PjbP5i+MNLmn8ybZNppZqsiAuaY3n6I82pZ
9oVpS0+GvqbLdb8trbpUXfyB6bQUoXR+2PV/RonvkpJvZ3pQUZTnle663yVU
yVqFVqbvnd47Y+12fd/jeL7R7mZj+uFKrDzJ7rpvSRl6nCC1MD0caVagT+9M
oTv6aPoGmtDnaH5pI/pUtigF6JNtEG5Gn4211pvoc9Che4c+OVuLGtHn0Uhk
HfrEX/aUoY96SDqFPg61uQh9/pieB6FPUKJ8DH1EazYn+nRfERCfBUFOF/r4
Fh8h+/HZVO+GPq39hXr0MU501KOP1vsl2Y+lIdoPfUpyAyvQxyHKHEUfiY7T
hD6qkuAq9JGY2lPQZ/ps6Hf0aZ2NUqDPQK44Dn00Yv4U+qwmca3o86AiiviU
1XCJj/m1J/G5O8Yl+xkN8SM+97UvtOjj6RVK9uPtz+agj2TZVoY+5hsx4+jT
/myPDn2UyVtuoU9n6Z2T6GPg99rQJzvksBJ9Qvl+EegzfqZ2An06gzrn0WfA
FEZ8Ysvjic9oRhjx2S19S/aj4CcSH9tIcwP6rGgWyX7kO/Zx0Wfhc005+gyu
PRlDn5/sLuJzbPWcGn1Uvc4T6KPNF39FH951bQH6vI/MFKNPapbYij4BU3k2
9JlTiYiPzhROfBw8f+JTov9NfFJ5IuKT2hdN9tO/35fsh23WkP3IDTuJj/pT
1Rv0MRZnEZ/Kb5PV6z5/AdRzd0A=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlH1Qy3EAxiembqrz0kku5Z1Scbil0k2XyzIvm/QidXa9oHSs1jqtrreJ
0rsjYV1v8jLrVUqFDekQro42et2SxBSZt7q8/uH7/P7Y/e5zu+f7PPt8f7dF
QUd2hRrQaLSQv59/z3Q3/pv2AeNN/ATWlN8L3rP+My8vPHyhj5aw0YJxvlPV
B8LxKZLagJhOwsapTaYjyneEGzv2JT9dPkA4kJHGnReIfMW2ubZSDzVh+xG1
1P42+qduTlrEUPQTbrlf0b1nAPnmCM/j/jtfEA5jJC/RG6J/VKlfr6l8TXiI
aWf2w19HuKG+6Qxb3kM4uGNOivYUzn/i/uWazlxFWMptXW9hhX02NYqzg97w
k3nBKZxD8ROcvU7wVQQ/nvppsiqKH5vbhqW7V8CPZ62RXBWAvKmiTshgww/P
UqLWUvw051tGFzfDj2CygL6d4qfwod+qcoof1XR14FIj9OuGS/rjKH7o7XXR
nL3wc7fYx7VQBj/ZrpaOeRQ/NRYi3nUL+OmroT00t8a+oQLthiIv+DH85WYy
QfETa5SUbBIFP15zreUBd7BPJOVlRNrBj/D4/lO+/sgrnCQW373hp09s+uBG
C/rZ+59fiDsPP2aHTzhUapEvHWPe3eQFP8Y+ulmpDPR/mnkrp/Qq/HwO67Ti
7oOfXN3QCC0ffhp3yoYvZuN8QXRw++fV8NP2oEEdswr78vW5ExxH+El8nyac
fxN5R80KgcgdfgoSvtXzS7Hvo2t5bUkY/CRay5IqnJGvz9ocWUR/Sfhx1dUS
O3Pstz+mfFs9tY/wDk4J168V+ZyGzI7UMfgZ+3FSOUWA/nzHGLGhCv1W91p/
iSdwvqjcT7c75BXhK6z02eLL+F7zlWNnYN1NOD1qi1DHRL/OtozvPx/7DwZ4
rBYtRP7ZKH3rss5ewmUsdtCgEvmV3rFtH2fC37OypAMJEuwvkkdo9sqx/7pq
rSTIDPldl0IHq9Xo/50hY/cK0J9izmm76IL7149MTvONR77N/RE99Czu3151
uicrGPcfxnme5XBDQ7hr/NxLvxfIZ4efaC8shv854qy1HRuxX5roVPnGDe9n
5aEZadxq7HN29R0UfuoizFxT19RrQ/n/dWi8ZhuE3zdD0ZU3wEJ+8c+aiCgm
/LocPTSrXkbxe0fLc8jtZP0BVtIz5Q==
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNk30w03Ecxz3cXPOsPJ06lSZpirvFenC3riflIWkRY7ow8pCoSFqdVePa
H2rTH5UuQp5Xw4iUzoZ0OVKRmYSpxcpR3Bwn1R/93vtjt3vd7v39vD+v73fr
o84c5Rjo6enF/P38+7ZTdGuZKtPdxbLyqQ0rJhj/+VK2xLL/sYpghlVhETdc
Q/BYNs9zQ+UQwZT9xt8WRd8JnnGX2T+z6yfYLTVK/7zjJME7nkd8iw4eJfjR
Z+Pg2SfID9NdRTfP9hEsZzZMOb5EP54gXm5PHSN4PE3owgtH/jr7atKXwI8E
i1zfi71kmB/R3ztHLftMsHvJaGTaGPLqZKHYNvADwc2tfC1dx8+MjLRTrONH
7t2R90DHj8po47a0CviRtjQ7K3X8FP8oIp23hx9FepNGqeNH48nISz8GPwdz
7Cp3SZDf2hdjpk2Bn0WP7ofUFvS7+8liwH0L/NjsDerJZCFPr5nMuh8MP3ty
yDMG7ZgfErCsyrsLP9wX5UZuOn7uzYfRW4/Az8rfTowgMuaPjp9rPFMNPwtd
CYWZbPhZck0a0RTAT9Oqqk5TIc43nQ+IrXOCH1I6f0FEQT/Jjjlnjg/8hHIK
+NZS5E2sb2zTsOBnr/m7okUJ+llEyK6s9oUf5tVrVWo/5Cdlb6/XlMJP09ey
zVMazHc52Fdsphwm2H+wSzusQL7xRFymNgt+BrMyuAObdO7nmY1ZXSL8mNN8
ugKE8GPGDx2syVMSTE547WccgvMrck38wpLR72W1/xy5F/0SpRadi5G4v5Hf
pFsZI8iHfppTl7DQT9MWInhvgX45CcJaSgH6sSu5Vkmn0M+zeV++OA73dzE6
kr/Ex/mVF2uTmCdxf9TDHL/lA+i3frRleeX8CP7POQ0ZtE7kYw1T6B5q9LOk
kVqX43X8reuVUlS4Py29o573E/2CuicE/TcVBJdM2zYsPMXv2b7U+JTOQey/
ZilD7oj5nPYLUWcLBghm2TLVh1jItxsaMn0k2P+EprHW6Tby9aVT5R5W2F9Y
9IH9xgH7K0/lJr5g4/06qMjO8WLkxx27fdfy8H7Z8rK4tlfYf8iLF2tij/2/
/uohVcUgP+H9/U79GryP7COU033lmD99XLT9hyX85w9ZFdNUyM9yXfXbfOFf
5B2byiZhvsBEkHxZqmL8AbtkSX8=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNk30w03Ecx6fTA00WK04r6QF1KeXpZDXJNWpdKLoUEdXIZVoPcmaV4cou
d9XO0E8hhzpxoVq51iMWKsJmy9OGTh4uSg6h+qPf2x+7373vc+/P9/V+f7+z
Ohbtd3wOhUIJ//v7973H22ao1FHdJz17TewPf2P91x5U3aEjik5Sc5JGD441
DJC6xJUjtippIrWPf1oZhd1H6nZnva0cOx2pp3kjejte9pO6WHp9mE6oSS3M
fUzsNsF+O9Uj4aRORep5wVPqmvPwf882GzVY8YXUGzLK2kfPw0+kDe8RPG4h
dTzbfkn3WeSTXO66NCVGvhlGhtxUAz/9juXQgTjk0xgE3Jpcg3y/Mlt0c88i
n6WbY79/Kvgca0cNfMs0pOYl+s7ZH4z9UWLryhvuSlJzlaw46+fga79zRTul
6CD1gMHvFyId/H3vHRy8vMEn7dg881kffE5hsQVDFeBbqD6ywCgAfKVe96mC
KvQX2Hq0sVKK/UmHaUmnx5pJHXaxmi2ngi9CExsyI+jCfVzOEibmwT8TfnfQ
6Bn8VaxvwZI+8Hm4T0id6+Hf1XtStDgZ/vG1poPsUNwfM5Ng89g4n+vQpT00
hvuzZ+QI2mvgv8By2VKuQz+3jd02enJxPrVUnGb7VUvq5pXjHSHf0U/oTr7y
TVYrqWNkFoWKSszpdfW250rwfvmG2a0tZjjfpVaeKHuH9ysR5RWnRsIve64y
3x6E/lU5GSNBIvjdijY/6IlE/pONkuF8DvKfonSXufcj/45AzomYWvh7dj01
UzUhvz4tjz4YjPw2Hr45PyaQn+43XczUgY+zvTA7Wov8lNWlV2TNmBe4atU1
65GfILTjjCHMFQeHR8YK4F9T7mO74RXm5gl7uE5S+Otvyqo/0MDvSCiqaAPo
j8E7t3xuHPyZ14IivY3QX4xfA9eDD//OeYaue2vRX8ST2C65EP1tqqm6u4+P
/u4LQxMm2ma939yv8vgI9Meod5lPsUB/RHrEqrxr+H8pbaTG8RfBN70+PcSY
Br79yemBnbP4/LIfxjZXg08b9ezEiAB8+UzFx1sXwKfu3su5OotPtbTCblEU
+LLK11UULwOfJoFYa58CvqGMY8nMePC19Yre1umB72dQi6SEh/3LznwKf90K
vpQiSzEzBXxuFUx+amgn6w9Uw/ru
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNk31Qy3Ecx2crlqdQLLXrbA3R0ymPbbM8O3lYmyWPx67WOYuQq3REUZyc
h87RpFUSlmNSGrUIrazaOduktFoPhLgkoZ15+sP37Y/f/e5933t93+/v5/v+
sqS7RFFUCoUS+ef7+59Bv8Hc0DUyZJlRmjSt+IPgn85mX/a/ITMTfX5rruiT
5h3RWqqYLp7XQbSjTWmLk4CXhW+RxuxpJDqntrV4wPie6ENri4TGsDaiU1ZO
nU5tBz/nsrKQH2Eimu4qSmA7w79yILQjJK+TaI8ZGWpVdA/RX3hcVqa8heiE
RuugPR372913xNSHvyA6UG68FrQQ+YLdsvh6WjvRa4f6eGXpwNf2ZI7160O+
K0rfQs5u5Lt6s2xMtgnz8fK+vdj6A/m8hjXZNRFNRLutz0lRFGCdPveC7FTA
K6IX2+I3febBf/L88WlbbJivRhzRdMwFvHNFdm4yo5XoavW1iaP04L8ekU4N
sSC/e+yxw6pI5C9StPexepFfJ/Q05/Rgf+EQXkNjKfKbGR5TsnVYn9k/8LI+
qZnoi7UltJN0+DMMDd07JoKfIJTwozLAS0qi4pffxPnj7vhvVmz+rx/LSxm0
JTj/toTjnGda3F8lq0tQqEW/8jjsN5ZO8ENNrP2XluH83/QPNvk44PzlHX5i
ZRn6NegQvs5TgnwUkfeHJ3Xol7NmZ3WQAvt/S6KnHujF+ylbdSm3hI58/JO6
j/Hp6FeiwUmtzwVvDTiU8fUpeE5o7ENeP/I9tjFFnWXg04vk10ecAn+7KlDU
7I9+F7BV5QJf+FfcOuq5fTZ4FwMzs+0e+Kv2rkh5MPw1j4T2BTnw75YNdzm9
F/1IlnPZ92eDr9kYur2Y+RLzfFqi7mNjfnGxb+t4egvRTdyiN+OqwFNqMyqo
Y+Hv4Zooe30E/ivSu3rDVfCvYyjnuDHAh9Zbk4P18H9clai1yOE/2qe7vyYM
95f6qSX/cAr4bTV3xxn2YX5B7dzmXyLMz7TUd2R1i5XoC8zKGIsB/CztRWps
FfoVHViw312M/GlntOVcV/RLojgYsvs58hWfWBSp4+H9bNj1fd/BL1gfcc5R
7ZiG9zNvlSlLWop1c76R79EI/ufDST9GcZDPIbp1RUQq5hMgUP1KWAOeRhUM
Kt9iPk60s21iJfitSz83rH5uFvwGNkyaWA==
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNk31Qy3Ecx1eWpVKxyHYt1R8W68qpSFciU3Rd29GO2jndQi7Rg6SpNLXG
XVZ0HtamSRHZkXMIzfJQp/L8sOgBTTtaeaiVYcrTH37v3x+/+937fvf+fl7f
7+v78xalr95kS6FQNv59/r11J5gBr41OS3/LHtXWLRmM+J/NbyUOPCcDkZuP
WYZmt34k8rxcD76j9QWRKwLXH/LcZSJy+Iqv1fPb3hGZ07ohLtwO/fXskNOv
OF1Eltur8+wODxGZev13ikXWQ+QvUvfOhHj0P1uTPSjil0ROLP+xWfkS/ENH
K4xlS98SmV1Ec3jeh75zxmGzJgH8Xbo5tBJX8BcEi8+1qPuJrKFuOxmQCr67
o3N7GUm9RFaKL6stJVjfW76WrhF1Ejl0Xmz+7FXga1hI+eEw1od5WZK5qg70
pxaod6d2g6/SmJwpSAbf9e+Vz2LMON+HJWHV1EHwBX4S5QzpcL6lYy5V/A58
P52hzCnf0k3k5bXOadRJmG8x1La/X4T+lImxhjoF+o1rD3J12+Hn3oCe6xeH
vlgoZQpV8MO487HQZoB0vyj3v9CG3xC5foFk2tVe9ENt5CEVmdh/ts5+JccL
+/eM5clq98BP8KyJK+PF4FMlUvUHusHHigqkXNiC9Zuv6rN308D33LZ4l/wE
+FZ86oik+8IPN6l6kG1E3+sNvzEmCnzOx6U3tZPAtzXvzPuua+AzJ9YHVsSD
zystOs/tMe4Pm67IjVNhfW1kGE9h0hPZVxh08Ikd+ApDn7asLsP/6appKTKp
0f8p5Rhc9OhPfuDJd7OCLzVg+rInZ9Ff/GAkPfYIqW/f+OG2I+6vv2E42oeB
+XSnesYOEfr345kc8Xn0x7+ZYwb2Yn7/jmihsh3zfSforaNuuL+TORZlTQr6
TFZrSPxU+JFUzrpVVIP54rawlVYv+OkwszJEJD/bBf4eFi788NZN4fXYYn7n
mSOlp27Aj0hemu+6Bn5ctCZqeyf8ROV62108jvVrxiPqmgzYX0KayUVgAz7J
/q0XsxU4H5+gyB6yX4/5DayjJL8zB2X8xyS/EUa6QkDy21/VJB0g+U3KObl/
BsnvwlFNmTvJb8qvcnMbya82SOHHI/nd6bBBeInk1/GptZRB8pulKrbdR/Lr
1vd5JIvsd3yvybFIH/EHjVYKTw==
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlHkwlGEcxzdCichmdEjarCbTxbiGWGfXbMiRjYqsEIkazES5BrUyY1xT
tMYRKiFhKumw48gRjdp1bKtYCevqclWb6o+erz923vnOM9/n+Tyf9/fuFp8Q
59MyFArF9+/v35NpwrH2HlayaqKV6WgHjDP+5xhb9x2mQSKS+QL95idXJ0j2
9DbvCHTpJlml3CD3oLWE5Prl49fi5QdJDjfL/yBtRn+t6b6F4mk+yb/2Rh7T
OD9G8rCilx1bICY5e8xeeFIKPt1TKc1fjvaRPNq5jSkpwnqxfkGueNc7km/M
THIbLHD+5cjjD6tne0iWrXu6XqCGfmn6vXCq5nuSdybVjKe2o88zL3CwFYA/
0VN+geMNfpFJnEnKPPjpd+xK3D5hf1mjkvKdb8HvWHimcqwL64+1GAtXrIQk
x/PkQ2tmse5QtWePNBL9NE25Hc5VWL+VwQxnjKJfraMultEDv3FvPv8Ku5dk
WmNbt9gGfbdttdKW7f3wz7OVt7yHPuPFsynlVAHJqdlWsW+7cH9d466XarK4
f9Ssa5hfKPoJOb30TBHm5+Z0mfqGZMxPR+y8Yo7nAOarlEcrH0R/yOHXPNUN
/p1E1799Vsb5Ww3litlFQyTnR00GqPrhfs3c9k2CcMz3XRXXWlEy9nee9NVj
7QdfzZswlQoz8Dk1WlS2qmO+IxIP0Dwa0Jf+nKYXLoefkqB+P3o0+BpcxhIu
1cKPD1du2cBq9BVmp+Ikc3g/Ob+1fhjEgp/aktFfO4X5nqR8WyEKRn9v8JPs
Hgn4w1iMtJA08OsvcEe1D8Fvel4n5bsYfUH6LU7JYfhNOdTmuGol+Avc68+x
K+B3ZJXiuVcnwNcmx8t2zIdfHt/EXDdjiZ8LGg0e68CntvKB6LY2+NwzBoez
jsCvU+xImnY1+j1OLq3Dp+CXyl4USh+Cr11fR8bSEn7rle1tfrqg32jwXOli
FL7/iM0xOXZ9OD/COahsxvQDyV8tJhxllszfxjNcnxkW/Li+q6+IVsX5TVnM
23p58DNY2Z3HCoQfM/ffzJde8PPIyk/LPwn7VzDXRGV6ww+HxU8IOwC+3f56
rz/O4P0pGH4KeNSGvq3W0BRdCD7aYtalXDb4jC0MqSu+wo+wtLzovgR8xsEj
Ri11+H/Zba4wUNWKdcW5sn6Hs0LGH3UHwxY=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxFlH0wE3AcxreSTvRCLb0NJXLpQieNw0zROW957X1GU9wuar1ZpRKtrjux
ymmkrOuKm3W1U4ZiZXpvIhKWtpbbWUtJuFh6+aPf88du9/zx+X6f5/d8t8Up
mbGpkygUCvfv5993l3o0Tt9nE/Tsm1/lzCmfmf91cGmOJCK5l+imxEbLgTYT
0QdshPUW0naiF6mEZ5aH9hMdmmrTkOapJzpAF+lvbsT8eBfNK255N9FTlbUn
wmiYf/eF0C294x3RjwfH0jR88L61DvR4bw3RZnGjTp0NvpndL84TvSWaKu/J
8N9hJNqvJX1XdY0Wfkdpb6id4MtL/Ye5F5Dv1Oxw2YQP8s23F1TabUA+Ud4l
fUMF/HnnTHzxWdhDdFJ3RMMHBua388Ozl9ghX5HXPtsqR/DyLurTtZr3RJs2
36p9rQLvH1jFOm+GPzZPPlAsgL9zRQnawqaPRAspd8ROVuDnJGiFV+27iE4r
y1e55WO/JpGX3SyF/276z+zjbPCW7PHQIFYn0QrXGlbyA7wvU0uh7nn4gegM
p5be/X3gv8XKGXuY8C+S+gTQKPBvXccJHFfifWs6re7JouBvclndoTUD6L/F
1jmyTYL5FjHGemZzB+7piPXTvkHMH/Ey3n1bryP6c8hXX8sC8O67AqYv88T9
5BWzWNtWIl+nIj9LsAq8kVNSnnUffIizBfPKCuyX0MPF3sXYn7vVvb8jF/0k
f6qvXOABnvLSdHV0Pe7DMFf0cu8a5B+uDd6ynYv7aDVwYpTV4AXcLNeRTdgf
neAeT5Njf9ZW38GYMOxfmVmiaI0Cf83KoBdfQr98dXTsTQPyq7SlMs13/D/Y
DJ1YZngPfugk72wSD/3Kjon8JtOx3y6Vatt+Cv1OMFK2rzuOfNJIiWDmD9wf
pb/3TlEm5guNI4xCHfpxUG0adM6Hv5SjFXEV8fh9b/s9HlX3EfzswLG42Gj4
u2JqW108Df48GO49F6Xwd4Duor3MgT+J4yMn9nnc31jDvIqxQsznVyt2z3KB
vxvBzk3ebvAXnvj8dEkQ7oc25HG4UAGeI04/aLcW/fHvqa/1Xoc/Ds9RuXwn
+ku6L1MXMMGHZUy39vyC/nJDNRfMM+D/3Y1VSW880N9BvdXwEjX4krhfT5SP
8T63lwYNt27EfnOKzhRlrWf+ATPzlUc=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN1H0s1HEcB/BzdYyO4+qM3MzpFJUUlqdLSs9ldchDtSRPW+g81Ol0kYco
85glNw+drFV2kxCVukplV1iGECKc5jlpneRh1R/93r/bfru9/3h/v699Pr/9
OKcF7kFUCoUS+Pf59x/87/eV7rLf6XU2w3x0+/98Vb7OOkAwROSA2JxM/5xx
Ike4Zvg75PUQ2YYrtnrgO0Hkw3xWXOqJTiKPuG6Q8BrHiPw9o92xJK6fyJ+n
jemZSvRTOK5M+u52Ir8oSXJwXg7f3pXSJ32P4YuMz2RRveAbLPPv3vGul8j7
LPQ8Ggpw/nCTuqXByEci0zu/jnmrw+cbbHKckTlAZK6wsTxFin4ZrbmG1ox+
5Q03RYcKvjP3XyyseIi+eymfWZ2LvqNS6+kiq4PI9bKPMTtNcL/YVqdrtQf6
2pL0vooq9Bsv/bYM88P9xl3TvNAa3B+VTdczcxkk8nrdwfU0T/Rr5m+O64ux
n9isKt3kbtzP32h3/YcN9hNWUebxYQB9r6nNabSj2E+HbdDz9zq4v+BBTopP
KfaTYyFPUIZgP/bG0nXh4dgPN0Kj2ioN5xexbNmqg5jPoWjTX2uc4fsmFO0K
0sF8joUnp5k3oF/XoCa1/gnftWK/S+fOw7eFeUQsb8J8JoR2Sz3L0D8z8ypd
ZvuJyE8kTNlAPvxzTYE1S2fx/he12enLD6M/5l2hPZSL+eo5abgoh+Hv9F11
jbXQh/eZEaz40Yf+WqdCTmkQ/OZqNseqDeHfyvs8OZeO+d7hCoZWxMKXwHG8
f5uB+Rpt9ZG6CXH+rdCZEJtnmK+14SmFQyx8bLc90Z8SvhCZZ7ZtVkXysVc+
K8km+ULmRLx7JF/94mgrMwO+d2G0qVkRfPLCbQZauvBVevsUB5J8Xj6Ryyvr
4LtNOclWieCbNmWnihLhE57tyVOSfBaa8YJ5km++rXLTFMkX35llmESan3P1
FZNQ0vxmBjQZj7Th48uHG/rP43xF7cOrRXL47Fs9+8UX4Wux857tjYPPM80j
0a0f/Rta3YWSAPioshbZSQP4nKJ739ZmwfcyX3W6Kwa+AwLJsKYRfDHL3Clt
F0jfh8tvNlDL4VssLmcqouBj/RSdEOTCNzv5RtzSi/4E9e6iThR8FpvD8ls5
8LVzx/i7xEPb/wAHk9PO
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlH0slAEcxy/JHd30ZnkPJy9D8xo7laMkTIw72i1pXSmreblqN85LS4Tp
aDtXU8fqrhK2ZJnaKklkZBPhWnfEHee4UySU1+qPnq8/nj37/vH5/b7f7/Pb
Y8dJjUnUI5FIZ/4+/94/V/rSJ9TUQM7AWg+NMsH4rw2XWPywehWhy1riTGXx
WkJbW0sONj9SELo6r1ylEukILWBS9s0ZDhBaIlGM/jKfJPTZs6O72k6NENo5
o3LoeR346PcGrkJeP6EZ56XMhlb487uTLqDaKQldoMlpHzsNfvOxwlSVvYzQ
7SYp717VYb/uYXZcqN4woddeMZQaNfh+jf+Xp359hBYn8kt7lzSETvB0mWR1
op+UprLaJ0fQj9ngbJZu+yChy2+b+lGrMT83i8ptFiPfZT4pLFCOfOTT1+3M
vqOf+4Pa1W4+eE0Qmb1Xin632FiZlyQj336Zvz71HvKtrKYJK+Tgn45X0TgZ
yFclHLM0csJ+55DoDhkX+egUJnu+FPkCpmdSbSrlhLbi5Lx2iMd88x0+h7yj
0H/KO0cXzzb46xpfbKwUf8X8xuXG3jHwEUIuc1MA/LlQ6HQyCf7CLkq1nW/h
L+mWPGYuEv68nWN8P07hPmWqI/atEsy/GF7Bvd+M/g+2uH5ymMb8BFEoLbEZ
/Xd0aWICSsDfublBd2Iv+v9YvhDr5oV8+pnsuSgX8Gn+d8U1b8AXWlhFLllg
P4XhNRQhwP5F9yk9dTnue0XqPXfcHvyBG+RwVtFnQu/2vDZznoX8eccdzTQ9
yE+fnKiRVYAfLmMXNCiw/7bUfMtREvxHXBg4RBHDv3a2X2IkBt+Z1iSYV4NX
tNaMORuA55ETz3WUgC/qnqa131t3/7axRr8/gF9aWe6tn0f+rDjdybp68Dvd
uugLQvDFohHeqAn635H0Ms/SFvsPPGOntzDBHw6plZMawGeyQoP1ErB/KkRU
Z9CI/bV8yjFW0Lr/S2T+SS0T/FXFHsNt2bhv26SNxjw59l+1WP4w5I77Dg/7
NEBTgle+CFJnMnHfbOUalW6M/bm+sfnyB7hvnnTPA9o5fN82SkReHxffV/fi
zA9hMeaL3ATJGcHoJ/CbX+kVf/h7POElsjZFP17j9K0lreCdPAw39qzC36Uc
pc9oJvx5fJFNRb1RMv4ADA6yYQ==
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxFlH1QywEcxrOulDox6rxEN60XvZyhMNbL8jJOKevVu6IuJinOUWS7hOp6
Q+qkacn0crSStlVWp0Oyq5Ze1OjFet+kmteTvPzh9/yx2z33u8/3+zzP77tR
QiLZoSQdHZ2jfz//vnmZm5NPDBu7U9j9YQm7xtz+64Sb+okzI32Ent9KZsU2
awjNqDmuWFDXRujFWZ+qxv1GCb2lK1waTlYRuv5GjKq4Q03ogYz0xF+23YQu
HnpeOD2B5zaD2fOKcroIbRbHGKTV4fl7qaJQnAfeK59a32cGf64eoybGTW8J
/aCrtNo/CvxGKuuA2OUdoWMdhLN9eeDXlNnW98R1EPplAedDyV70E/jR8LpQ
jn4eMb63aNvAi9c4rw3LQz+i3gZqhTv6SXPhznQz0A+D5iKPkMBf7rVbUcpX
yMdyPzvH3hLzDaucKpuTkM9cmSC64g9+ynu0QCZHvtsq8llOLvgWfT6N29uO
/lOyA/aTkC9Mpu4UZfUTmnxMuXo5Hzyv9uvrBCX4U2zBQ1Md8HT1IK39Dvhy
zrk25h3wVgaSFIsh8C+fLQqg6oOv9vHba5kGflgj814pAJ83HqG1bwRfXyZR
LfuKfguXtXI8H4O/6Jp6pfsG+NURGflqU7xfwxQ9XysK9ut9DnEs2w2+Qmbi
QHkC3k063qQJxP5IuuuhN+XY//NX6d3i7R8IvWKs17XIB3w774hTblonoStJ
OYLmAewntfU3XiL1oq/SbYKAPvB24mxjr4O4L4Ekkd1giv3mdrFySSbuK6OM
GfLjNO5j1cw6GzIN98ESePDC4zA/xHpS65eGfoJrLQ+fPwJ/NkHpGgMJ7r94
ZW7ShbfgdRUW/iPJ8FduLl3EXQt/NvutEw8EwV/Nb72TP+/B3+5TSxvFzkpC
c0Ir9/CZmD+kjdZdqEJ/vskj7CYj8E9V/JhdzB5CH5qk7DuhAC+Z9WJJZwX8
xSuyNzR4wZ9plgfzDAX+VlXs5FPkmF8YoyekB+P3Gak24zrqYv5UzabxzXT8
f32Lj97IzwHvWV5SkBeMfKHx3g9ZXuBLdmiehucjX8994Zj0I/oXCdc7Z3Qg
n/NRcnTJe/AXUq8GtkQgn7lButukBfJptz7a1s5Fvt/TzV9El+HvKnVi7r4u
+BtQ1MjGjmN+IN1o5Md0h9sfHBQGVg==
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNk2swlGEYhoWhscWYlEZNp8mpiYqiYYtkpF2LWhVbyrFQkVBq5JBRTIfZ
2qIlFTIqViV9lUoHHSjabYVoS1bskkFFs+xupx+99/fD7FzzzvXdz3PPY25Y
3PpIXR0dnYi/f/9+je2qCocUk9wHes214nn9bv+ZLWiJXOTbRfg9p3+HiBog
3NBl0BPj10K46BD3hHVlH+H6N9Nsnbhywst/cOsr2PB33NbwasvbCLME3nb5
35FP+RaxDR59Iuwh+RUskMHX173MzE58R7hX6Jv0fD7y+9rTKef93YQXbGy4
X3v8K/aLqL7+5foHwhmJW4WZofh+8jWVyMgB852Lepf28A7mSwk4bKvf2Ym8
Fa8UEgX8FUF87WxHzBfr0c0oH1MSNs/4Xb9djPnCLnJW+3hivthuSrTI8iNh
VypkKkOE75cG3BsrO4L+GezkWmsx9mfsDHqca4T+C3rc5Qfj4Gfv4Q89724l
LL2rfmrDx37hFx1nXfD9TFhzIPTesh7449Fngv08sF+66c9NT/WQb/bGba2i
BvvF/6A0jzZgP4tbW77OaJQRzjXIFosL8f1n/Oy8so/Yb84lG03dBMw3WrBr
JFCI+1y6cvdcwws0v2Mmb5cM/k1T/zMmNP+ubGbucD78D8yG0gRavhnP80F1
J/z4Cl3usC788urHZlW58MNSqYNqWv62QmaluhX+VV74yW9a9FO86ljkeBH8
xRYV8s/58BOO+pRuGYQ/nDfiwGYgf1u8/YEXmfA90gbrzpfS/r8i6vKtbsLP
sc8qmaqk5fs37jVvhm/CUpZUH4W/afWDrsWbcR/aVj1Oxxrkh1bmnHytwn2U
nc0KLG6EX7DPsbhPgvuICmZ2GoUg/5vEUrhGjfvU804MUvXiPvb2rWufJG0n
bPuK1a9uxnuT2OHJa+cOwm0Lg6Ubf+JdyI9TLE+DL/OKpgIovPvwUhhxLfDD
r02WGltjfqe8JU3KpPeETz+ZGGjLge9nfdVFT4X7TXDjFOfQ+k9NmCAX0Po3
dL3isoHW/6jrWbscKfrfXqXjMkTrv8ZG378nCP3vm8KssaT1rx31uh87jv4F
pyiGF61/B4vL9r+l6D9DHlGyORT5qdObolJV6N9zWYqoTYn9PG84cdUv0V+I
X8zbJAneKc0pq/OsDrc/mucb3A==
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxFk3kwlAEYxk1h05A0KpGWahzTroYO0rGOWLvk2LHJ7A7latDJViOacg1l
jGbUthpXZelAtpa20G4S44iMrHVsWGyOTWnS5Oj8o+/545tvnj+e9/l9z/t+
lmGnWZHLtLS0Iv4+/975jRZVcRP6Lvz55uskLw3tv3bmS3MiZb2EPiF0ffly
aYrQKdvVZazsD4RurHBr9u6DP2lQbPIl4z2h04J/63XbTxL6TDvFPZM7Smjj
niTXjjvThFa+8jEkuw0QmqXxNJjzwPzO8dmM0Tbwzf/O2Lx2GfytjTpGnXHg
8xxs0jXohV/brKTg+w3wbbNOSdvvDL7lFqFhut7gC04KIn+vxPzp00KdvqV+
QruQndpGHDB/N7+I779LQWgFlUqpsoefVLUqyjRNSWhaZTR9oBb+mWZaNsmh
h9ALiiFlUz743ioitCMTVIRu8hWJEx3hZ9INE2fNkM+b4BbwrJBvWpwa0VKH
fI/BT0/jX8PfIN/xhqmL/J/VqbGqZOQfrax/x3uKfFnIsePZa+HPDlxdbytH
/pluSYfgHPKZK9lby20GCV39MLOm6xL8F+u9zvJy5YQu4BS3347C/Vkfdbem
i4YJLUjsl9/sh//zgWlb3hXs19OxqO0HBfxHEkbt8qKw30XnjJRNt8G3Jr2c
w4vB/d1tbTuV64/5gfFBezTXcX+tJwvJ4WrwDStqDXoXcX+KnffnFofht3SV
mB/kgO/iFJNdYQw+WqlSUykAn3rKnJ8VB75xmbzinBP6yznWQXVMxvzWybcm
XlfQX5a/VMrlgo9iRQpntqC/+YauwFw5/OL6Ro7kFvjsClPp2vvAlx9GCmDR
wbfNxedRtQh8q7QzUw/P4P8YWjASyuww3/vLQpmBD+7jUPqdU3f3wq8XwM59
HoD7LNERqFLE8D/u9JM7c3GfmleaJVYN+CRakmChK+5Tnhyd7M6G38HI71v3
eexv5rN+v6oP/YyqC1W0PUPg99K/un4M/g32EjWVgX6c7s3ZyVYgfwu7IcRY
hH5K8tqFF0LwffqskazpIuxv4MmzgY18zLc57L5LqYf9hT3wu+xrBr4+C5N1
paEj+P/988gfRfCHbCDH2MeiH/E1TgdDCj7GSMOLr1T0MyMYi7YMhX+2oGuq
iYZ+lutSGDpS5FvQGL8YdUO0PzC2Io0=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN02kw1GEcB/DNVlJpVXY105hti1yxoVGyEYXR2Ih90bEzOTY0FYN6IcQ4
pkJbLIUyVtIQSpejXGuscTUd1lbkWK3sViqzyTWa6kXP9/9iZ+c7//k+/9/n
eZ4/JyQq4IQejUYT/f39+7cSXm2b1qzee6v37mrx4he3/3m/X/lz1pH3JLNr
fx7fWoHn9e9iM2Y2DpLs7xi8aMz7SnKiM8t8Tu8dyVxz/lzTRvT7nLoE23RD
JOd2vBTkdaNvcog+lTykIPllhqXBaISW5JKjCwtO2jGSq8QXX83rsH6s1dOq
4SzMH++4pILfiOfR1x7wZLUDJMfF3k+msfF+Tou15dRtzH+TtyR6fTD6+6Tr
vZdLPpBcs11SYJaL/uJB9q5YppLkFOlYkOfmzySfLvOWGvirSP5eVJZvXoe+
1Xn1QBy/n+RzhpaB6mr467boBUYJ4E/N/9a+whf91AudzOv33pIscG/k0nV4
Pyec081sHia5R5K95tIQ+rc/FU0+jsL+m9Zcn0jZjPfzy8TxOQkfSZ5VJR1L
u4z9Ca87onwiw/14wPLLehOG9ccMPRK3MjFfplWHq8s9zJcmKAt9aDRKclJt
9QGlhnI//MvNP9piPqMXPULGjIbkZ4WF1qH9mE9HK+zasBfzRUg8r+S54P4t
tHjwih5i/czSaOfdZyj7/8OiYLoV/l5t/pob1th/trBt2jsY/QGbFdnWO+Ab
N9Qymhvge5Yqb49RjpDc6D9Hl1N8CfOeam87+JamvSgIoPhEPRN6gwr4Io11
d8QUX6RkmdjVGb7PirMJbhRfn9BHFhgF32QDW+TUBl/iCYGdwgI+r3q7WWkI
+q/Hfdql2+BLsnGdXXwK36BcZHtTA59xmIXfJ4pvUlLclE45v4KcXPrrX/C9
j9OEqyjnd3hEfbbSDT5X44sc2R74EuxrtTqKL3tEyfU5BV9nz1RLbwt8Hozx
ATNb+DTpwwH6Qehf9VH62rjAp/87k7WzCT5GfKn8lhy+US+H1DyKL2NkrVrI
hS9mXnZm1Sx8P7/wK0R98KlatUffuMPHKr6keOUAn70oJIBXg/VXbkk/yTkH
35jD/fpKOXwN/SWJjpvgW+dowjxE+f46Zx49WTCBj0t/blteCR8309fUwxDf
X8hEnUZF8V1gpIQV/z2/P6MfMak=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlXlM0mEcxr1mLRIqNaemJtlc5bIyk1KUymVK4RWrlWMrMS2Dapa0UtNh
ikfKZGlqmcfyIm9nh1mWdpjVvK9OqDAtnROvabrsj96HPxj7jD3v93m+v+fl
Z33irF+QjpaWFn/x8++7Tj3fdWloOevB9VOOaa6/3P5zyTPxnYG9nwizdp50
Cqn5Tdj94b5Cv8Buwnzh1arI+iHCz6K27xjfoSR87Eq7VH4M+ndN4aMj/r2E
VefKKhUtw4SZhusENyRfCKvXKxxUg9Cbebpn1zl0EZaxF2wC534SbrSLfzT9
9hvh4rDphz0eyEfxVd+pMUK+99xcR4Uc50ev9dwVnoJ8PE7mH3o38qWVzgo8
FhSE29iWBZnh0G8TD9LHH/cQnjpTRBNGIt9PyeadehFfCafYv+6tUEI/YaI0
MvJDvnvixjExDfO55dwJdQHy3TueI+acRj6R4y1Dbf5HwgYqF4Z3Es5PMhZ3
TXvAH4fCjW5whb9s52+2HVTk47ebJFu0QK9fKog9qoK/5O3fExVC+BuxlLY3
f8Tz1x/x18/4A39H15lHN/H6Ca9i3JY1y/G73cztsELqB8JhumaRSgbml0VQ
ZDTjPsI5N4Qnj9hAz5a424le4/nW0RPk4y+gH3MWtxbMwL9o77VAzmX4H/3i
bsxrhn+LK5mJZsuh3+rSdj5pGfxL6N41F5IwX2IZObr6AfxnVg+/0QmC3vTy
VWmtFfr/mf8hT7sS+x/TjTU10EU/2n50vRINQZ9M3dMk3Qj/jGpB1v5J9J9z
VnmL249+BHR25toy4W/+u8kkhY396KVZW4trNe7XWxF9LgD994otllfcx34K
vda+POiG/XhNbwm+eBj6uHiFgSAU+QqZ1Q3+3cjHi/WNrvDB/V7J9KQYq6Cv
FkX0HHRFvv7cKjehDuZT1lyfLXqCfAfe2XYuPYR8gw71jaE96H+Tb1SMfR7O
Z/xyGpC1It8SCzareUbjfIVPQHo5+h8WtzurLAP6xFnqcIM27g+vIe9pkYnG
/9f6EN2bIdDHlOe/N6+EvjFhfgUzHPNTK6uCWl5i/vO7U5NUS+x3Q0lqbV8w
9AFWzzd30LDf00GDXL1izHdaSjvkvRr9WTaTlcPS6I+rfnxMxybsl+dsnmo1
hf600fnp+b3Yr5qVH5On8X6QzTsOJy++H/4CgxCd2Q==
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNk30w03EAxr3U9XIVclfJtHDWy5WTaeyMkdVV6Nqia2jF7Nh64brtyKWJ
yNFK1gsislo5RbmElVq5br0oRUliaV7ydodItOjlj75Pf+x2z/3u830+v2ff
2UfE8ERmJiYmkX8+f785mfu/GPvm+bAX1bg9c+5j/8uMa/VUvbCT5J+qZMey
ggGSd75qnMPifyQ5isoyng8cJDlzsW+Lrvg9yc8S1OItw/0k60e+nlDX60ku
t0rJyfoEntVU/jgv8i3JxWKHCUcK/GbQgn8IM+CXPEcbniaHny65orVsHH4R
r6n3GVKcH8MZrNE9byZ5oyhvlV0q/AxmTGtrSQfJC0LfWM7sBn8pTLmllQO/
FN5lmfss+Im79kT5VsJPE50TdzAMfuYrdvV3lbaRXFdCGe3Oxfm0pACG/Ns7
kj29+Y9drOBnGZbNLIz7THLVw/Ve90vB90q6L5SeBp/tuTJlWzP80nXByl9G
8I0U1eTyePAiWfK62jvYZzI1Nyz3MPqNPTedwlOxz+SFjhwHA/jNaauF6mDs
Iziez9q+EP2aQJ1F9iXsU9OUWeQWg314t3VqD3/sk/6yeUlFGs7P0TCqEyPg
F72Q5VseCL/6sZ2HYgfhNx1Fa+e+AV8WajDdVAW/VBndQsmFn8uuZbPX2MJP
oBRoZzTBz8x9X0uDdyvJBUyh9cUfeH6RN8YfE38geaiTahNzC8+1/TteHxsH
P5dSUHfWFX7mU3vCN3i0kOzgeDPlgBt4lw+J2xri2klu6HQVXbkHnjtdcl7o
ht/fkpZ/XVmI92Pb9Jn7Sw0kl2Txkxo9wasGFLs3zER/iNbvyj079M/jjjC8
+tHfdrIj5PRz8JyrbTf26rFvk6x26Q4J+q9bMOQve9BvN/q0RDGO8zOCur/r
5dhvtzGLl16N5/HRZyLKXmA/2sEAvisN/TWqqoeCI/A/ujha8Z4LvvJR7JCT
AffLb4iifKICr5YGyOm12E8jHKcPDMPf5olk+qQW/5+tRXWn3M+A96w0pbfS
cD8V8aKs3jW4nzqHpRY+HuDn35He/f4A/Drna3q2PfoFCVQvvRL9dqH6yHIF
9muw9O2SrQXvXdhGlwbh/W/bLxFofP67v5RzHDETv5+7/96QrRXg8yeY+bYS
9Ns6TU2ZatE/0HtWHLTWwP4NynlMOw==
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNk30w03Ecx3frriLOHOU6D8Wtbmk6mahM05WSUpqn1Nyurg6hOspDTXZc
qpUrRoU2QqVTTqEyPVFWpihnzDwWY6auBw8x9PRH37c/dr97//H+fF7vz/c9
2wNHuYeoFArl4N/fv+8Hu47J0zojj1JZJPNUxWfOf+2W1SLUhSiJjvy1KI9R
NUS0QVlhwiP2J6LvGSxW1wXDH3+17cYefhvRyQ1CXth7HdF7E+MY6vAeok8M
SXlULfy0Y1/E9awWohOTZNu501qiC7M5g3UNfUSrWuhJLduGiQ5kftiQuaCL
aC9Tq8b9JZgv/fpwrlkG8g2skO1YpUI+qkQpWD7xkWhXh/jR4JPwe58/lCwp
biU6SrdzaVkM8nk2Px0vEvcSrU5vr+rthd+5O03uF4J8TaONpk0W2M/ntouK
xMjnp3Luz4hHvn1+DHuOZSfuRdPXDgowf3i+hblLDvg0Y+EDtEjw2cszRZKb
4POSpKoOdsN/pHpFoDwCfP5uRte32oLP2voGZblwFt9IbjDjHPj8E+OmNyk6
iF7HXd/HP4z5gya7Q2Kp6EdqinGJUwH4nDu6TvXQwcdyZYZqhuBfySk0fsMA
n1B4XDw5in4Y5TUm3VGDr8nsdfc4G3y506/tjH3QD0bp7ifKSsy3UjRX0QPR
D81SQ6qgAvkv7g2JmtyC/jvOYSpF/vCnT9QfSRYgX6jIxiK1G/l8Xi68W0FH
/zUPTv521MzKN8N3ddmMfNznP1nsedgvZpeaplciX4pNRM1tHvKVR1Q3eZSg
H7z5q5955WC+QW3axrIR5IvquLYjnwa+WBZN65KA/rMeMxQPZ/1/eELtWeZl
+C8uUxeZtIEvXlejKtTDf9xgtNw9AX5trmtNTyn6udaxf9d0LPa7J7EF6gt4
f0WOpazrI/wBL1hHxUG4zx55g2SuOfa/amZ6h+XiPoZ2ggnPaNznU0GlqMsN
97F/N/x5LAXzra+YWvKiwacbbwh7Ggi+mc4U2/w28Plkar2nlPD7Kjxv5V0H
n2CJ89SYB/h+68zf8jaAb6ZOn+UpA98W35F132vVRP9ozXa3oWO+edql7DXn
VETfly4oDgiCnxetLxfJke+Mmf5bQB78TIHD+EAr3s+wonrMiYJ8U3VTnGgp
3u+Kk7WwUgp/Wgy/M0Gt5PwB/NtnNw==
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlH0w03Ecx5eeHbe0UuS28hAhxjFNDx6W63JXqZWKWeVhK2JWlB4UnVP5
o0flrFLpScjDSmk7p5BUrtAws0aSxxxu0da6VH/0ffvjd7973ffen+/n9fne
97skXLQlyohCoUT+/f79+bL1JkaDJr6/g9s72t72+/xnnuEgf7Z5F+HDzypt
HWO/Ebat9JvG0rYQ9m6+E9AjGSDcWLvPo4DVSVi4/b24pB95uUl73A5HBeFk
1nDkofE+wupLAbkU5RfC9w+FRVb5DBI+Ufepje/zibCltrd01ZNJ/c2ZN1W6
q5lw572a0iIZ/DgZR6aUsuGneK+qrg9Ffl2UoEG8tZVwRmzTjXPv4OfkkF1p
fqqDsIGdGew/yW+Pv1mjyhl+e43l2TY6+F03zmdfU8AvJNCU9sQffhZh9DkC
Jvyc3D6mdZWifmjBfYFbLPw2mZfvrq6C3wfjFxd77OF3Ve/wRhKJvMSsIsXT
Bn7x1RV9yx/D74FA0Jukg9/nXzcOUAYnnR9NKCm2hh9H2zg3eBR+H10sxvhd
8ONmTOeUseDH5Qi7N8TCjxfHdbaTo36F9Ldswgt+L7LMaMW58NMXJvW6xsFv
JM9Sx/RFflAZwRkdgl8LQ/udMQ/7u7E9fx1ZpCGclWC63qoR+eE8MX3Fc/id
oDuMl3Gxf3w7N2TnAvilD3XaFbWg/sODtamOzirCzaH7kk6OYX31mZkxR9Pb
CP+YYIqG5VhnnnIMypYhPzaq7rCxRn9SwXht8mUl4S6dwuMCD/nw6Ed5KwvV
hLuF787rJcjn3DLU2I5gvt5ZATQaFeef9z1kvmnyZ8J81prFI/nIn2m1OD2R
ibzsJYPOU2E+m4O+vMrRIh8SqJOqjyN/TqnRqiR4P4JFJk6d+7E/1cPQTbmL
92OJOKfcpgP53IU/e+qFOB/q5oBiBgP7u6fUbBxJw/kESenPlWmYz6b0pwyK
up1wzLLUnVQR6kflizUX+tBfXdVLxoEr6C/san9POQf9qXYc0xv6kN9mRQ1M
dEF/RzNPF3jqcT8+uCbLRU3oL8J+OidzLfpLbRWZqZbifti7S4ZCS1Dfbrbl
9tFEzH9WwsyvP1/Df9EsuTjcCvcjkeldZh+NvMZL0GAxDffD9mzWxpQ78KvX
sLUzrOHnubzQ7+QA8u5GvJu37RQ+fwA2n6k3
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlH0w02EAxxfVeVkZo+ttGM4qvezcRKW2FGqShNuVu4TMyylFMi+JhGZc
h7FeLonrRVepuE7JkagrL3nbxkJML2QIXcXR2x89X3/sfve5577P8/08L2MG
ROwP0qJQKEf+/v59NZ4VpqnDVF4IP86hJWGY+59j5yWweAu7CZu5loq4sRrC
r3VbwotLFYQjFveyvURfkDeU5DuL+wgrdRmBnAHkk37WPU/a10E4eCFvG482
RPjGqGOOoniA8K/5D9sF4eiX8qTgU7Iv+r3xYAlkEsxfz6FSJ13Rj1exoymf
h36ZhcK0av1+wkHqzkR1A/LZWpfl7Ur0iz160iErGP06P95uLBtRE6YwpYWJ
k+h3/ztHVpPdRfjwDQdjcQ3GBU+6AkuKVIS9bX0fR67A+qnnfYdyKzoJc5h+
uZFz/CmyDe0/DsJ/0VSYJm6Ov/8gzVK6C/6SVu9NY3P8zcwdH07owT+Tk9Vu
1Ii8TXyz7zMF/MsDnGg9QvjfDr9DXTMG/xN3ltemTaCf5Snb6el8+HNY56OO
1WI8J0hngewi/MW/2RcClmL9lT5hKq/X8Ne0/ipyj0J+6B4/UWwP/48JdFvq
OeTr1kzdLImE/wGptY5CAP/0XcY2JXLcz03vjs/6KZFf223Bcs6Dv8BtRGS6
Ff7RBsV9hq64n4+Ufs2KcvSTPphMvNUHv+u2dvS36zB/WHerW4cX/ISFzPLP
25HPzaZYTHN6sH9rtU1My5AfyFVNnBHKCa9OXZ9hX41+g73NqbpsnI9bSFso
wx/5N+OVUmt7JeFlZkKerAr70zZgsP/yy/eEP0x/pa8aRv6lTkS6pQX2ZyVj
Mzd0fJCwi4lckKPG/hinWJ3Vtoefn15MrUs4/PTP0syTKzF/XqnWh70b4Tey
s+jSiiL4LfYxi66LgN9soDyvjYt8TLXThpCv8Ivsv8t8aoL1q5q+i2bovYTP
/f7h2dKC/JfAQ7PulfBzy3K/n+CD9fkn7fjjdPgl1TBMMrswv6O3NXU3A+dP
q2/SNhrH+BT7olxRgPeh8ZxhOddjXDVpVXBGjPxV9fbeGjr6UWZeRF1T4/6k
+UuMMk4jP/bCgR+vhffREKMWCkXIf4oXvQorx/v4lrzEShGH81exr4x6peB9
7Nu6u3pwzv/3YeoWD+GeDu4fIxUVoA==
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlGswVGEYxzfsMHZHU2i7ETbsrtRs1IiZtaJIbillpozaCSeKSVukkmGm
24iySeSyNBqtzS1F69Y0HUMJTUul3EK5rG031jRJtw+dfx/OnPnPO7/3+b3P
855jLYoLjtCj0WiH/zx/36cn7PhGKqbQ39L1Yr3BhPu/PO1nFt/UMELlEf2a
n5OhU1ROL2cYzrZ8oPKY5FX93SIVlVcV9bE9e3uofF/wNXnzokkqdz3gCVkF
w1RWpEmiH0vBn52VKdnd4GVaVln1Avwifx30NS4Fvzif5ttRAL7kcNYH5RB4
A2JU7mWI+hyNPinKBE9uVxF3SsGT7zrTTGvBd1y6LTg5jfo3UvNyJO3g2d/9
bxRngk/OctMe5fdSOSHU5HWxM+p7jKpTKu3Bd1xfVRZPgtd/2GMkWlBSuU2/
uSHtPOq733pK71d8pHIhZzjgnBl45o4LZYzBt1TmGmkFN89ifn1RMkuVIeZX
ZGtz1SoJ/AkfIsi8HP6iOB0z4hT8PfMMLK0zhqhcUTL83WIE/JPGR8Hhu+B/
PEWt8FoC/7vrcvRWluB+SSIOHfGIhd/H4mNCm2D4BVq5JHGuYH++eG1MQhD8
oqeVZP02+PVrwjS2NPRXudCWbdoFvjZjRqsg4XcxMsQv8wD8eCuPi/fR4de9
ht60YhR+vbT5YZuxd1SW7025lz6A9Zra3UKNXh+y9+tCxTjWjeYt1YIO8Iyb
ZMtYD9aZW7uavfngdV25XIdvWHexM92pTQS/P+xQ8Nc6rBcuqKsrusFLCbm4
jIvzS7eHGLNicD+8xbMvCD/w5jzjPbpf6L9/YmPgjAx8bKPwS1U2vo+AZ4r+
ivfo33J7H7tALfrvM1rjNpIMfj6cVutyDfO7rP7Rbk9gflJZa92DStyvgJfe
icQA+HYJU9d6FPNjEXXcbWzUH6yeTTc9h/k5VnEaGek436YL650T6t7jf+Gc
0x4ehf1Vk1Iy1ewNlR3ucaya5fDTRDomhzLht8bpx7e5KfBJbdZtrRbw8z+j
c5hWj1OZToiWaT/DTzyX8/zZRvitNvDJ35naj34L3m7htWD/GWKOkW+N/hdt
XSr9lI3zO7lPbci9gv8Dj+1V7sb/z+8n/UCUB+a/g/TzDXNF/cVclWfnftTP
sGkayn4MniU3Ies9etx/A72cylo=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNkn1Qy3EcxztFYld3VNRFjTlFWF2crWVNyy1PrdwJ8zTNCaElsrCKI9eq
OQ/RoS7lqc6i8hBy5qEt1/JU2mibFrXml7iaC83TH75vf/zud6973/vzfb8/
96Fv2BG/cZiTk5Pkz/f3PyL7ZJSCokW+H7DqCp/buP+Yl19dz9xqJuzlFtTg
Y6MI107ztjkHtRCOztBP7PpqJWyw8oKC9Z2ELwXqfD14HwmHrrlQLWQbCdv7
D9C+1WL+0OibPmdWtxK+FtWeGXKnh3DjsdJR98IthFMWSTsXrIY/sCDxg8uy
NsIi73PBgib0S3+wX8PKQj8BT+h3/79+voLKCv4U9Ds9OTJAMoB+FvHnXq4R
/dScV+5lHPQzBdS6PxWiH6u7W7fjNuYLkoqGagTolyNV85gq9HNRWezuy9Hv
rKGxpmop/NElx7c1FKOfcdxEV81n9KtzSE/2N5kIP465yWNY4BeKHCWbE9Cv
g9aive6F92ccCmGuK/qv34hCi3kX+k2ghyezprcT3mynq5MOYL7WOdCtbt9r
wrS4+KpZa5GvISKxZqPmHeG4hBTvX2/g71GWiQezkM9Ns8VoZiJfZrK2mitG
vlTZ3M6A88hHK10vjuG/JcxkB9tzF2K+bdPdE803sL8xR/s4JT+Qz6V4MIx9
CvubqvVrm2mCn02fczV1O/KZ6xKvNzOQb0/ewHBuBvI5Fle9fFiAfOl2UZPm
CvIVKj/tVUgwfxGr58UTBvLJFbvjxDeQr4bO8Djch/vV5xaePkjBf+Jn1xXK
F/k8/ZXanb2433ZTrIn/EfnoGeKhpUzk+/ZVI45S4n6/UDoqQ435Zkbr3HJP
3O9k/yO71xWg/yxHl9/sM7hfzrKKvWMC4ReFJ6s4aXrCUapBL50Q78fP3q9w
teG+PCWhIdcuwa+Mz5PWX8b7vbestNhuvF9enrSqsq2DcIksLEmUC39IinPP
3VjcJ98tktUYjf2uTJ/UtNgJfrk3Q5T/DP7KBqn/ikfYb85h0QW5CO/njZ23
5JMr9ju8dJ71pQX98kb6zE+jDIRds4dylR3Qq1TSXk4/9O/8cRssndBz6mS1
6i7oEbKggSIz9LZ3+1aqHdD1a8NS07uhB4+/2C5/BV1i0KgoPXRjPS1OQX9D
mEpLFsj6oacNk7OfHDNwfwPbuN00
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNk3kw1HEYxpd2OswmStNK7pnQhMRMEjkWa5wpipraJmTlbFcXypbIrrFN
GWJLh6i2Q23bIcQ2lYkaTXIvucuxjkGWDB1/9H38sbPz/PG8z+f7vO/P8FDs
zjBVCoUS+vf37z+LTt2tPkxzYo7cVDSM9jv+18J5tuDz9x6iG6UmslKbIaJf
XrEuijjVTnS5kHtBUaEgOjK6U6XSuIFoSZ2zs17uANFUtW90blo30TSrebur
NvDPPSgdE1s2E1142NAs3Rr5ZXfY+gnJyM+znKZWV8LP0t4g/qCHfEv/GN2V
2cjXPniGtzwT+dfiZPe/bIL/fZKWd4Yr8h1esTKl9sjPGV9hNLsD+TEunmEz
JfDzaQ675tyQ3zee0/77IfJb9MOrZ4OQf2+7bvFtH/hFWzlrqUVNRL/erBlq
MzlI9JCvsbGg/BvRCU7pjee64PcQvC04uq+e6ObamYoaOvJLW3Wn9mZhvyPH
2Ur7RLxPR40fOLiijWhpqr9kKAnza3MPmRpcayQ6KHmyPjIWfHUGE5csbnQS
bZZ93qFjAZ9SxBHvCQbfjbzyN+w14LP5pIjfnAM+yuWlW8ZOgm9bSpVvsw74
UtbfoV9MxnzjJVGn7TLBpyUvDzkTDj7L1a4+LRLwzevnH6B3wG/P1+vjRYCP
w5m6SzUCX2QlpS2YB74Q3rBfrAB8XipZ21plcqLd4rxdCo9g/v7nUxaURdgv
P7fMs74QfMLFFm0z+uDbss68VqSAP37O3Vq2Fnzue5jtVcP4flmqb88qB8G3
KqjkqboV+NSqH5X+zsD9GtmnlPDfYP5YjQ63WAv3y9QwzW4R4v2edeHFZ0W4
XxeVWemsKfxhoxkD4lh8P5xuFbNAP+S33Ep7TBvH/jaWFW7IES/oZw3PjHEd
+Syl3KugC/kmUYrvD3q7iB736H7NSoVf1UO1IjgK+//Iz6N9DUS/6UXL/J3l
6PdZuCSxsQn+qCcMx0dZ6PdEQM2xGAfkd+an/4pjol+BwWONZS/wPtd2260y
eSvRmj+sGN3mmE8JZHCfB6Af69CqnjIG/CMBBftszbEf4edRpwgp/KZVvdET
Yegn7WdlvLMMfElq+6dfWGA/7Op3XPcQ+LXfSbo8N+L++oKmJ6++Qj9azHty
kbwD951nMtS/4P4c36f0Kun1jn8Am/GHAQ==
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNk31MzHEcx48eLumBZUnoOkqluCKKk0JELGltKVdzndaZpx5XNHqg2pXV
yo4bPXmISlqpzcl1mizS4+xyp3vo4XTOnZJEeWjhD9+3P2631z57f76vz/f3
+dKjz4TEzKdQKMf+/P7+0+sTuEVjZn4/1rT0ajd+8P3HJ58sTq04oiZsHWpE
49zTE2ZZuB2/4iInPJXllxfi/5Ewz0DGd30rJZzZVFpFMUfeShJl2bZDRbgk
TkMVSJG3lTQbJPMlhA2ygkaNfeFH3evtkOgPP1O+yLlFiP72n3JbtN0DhN9T
xU5ha9Hf29014xZXRngyOzan5wDyWzVVZqlzCsIO860knFrkaVutFNcK+gl3
B/8UDsrgV29zn3tpZphwBOvbvc3nkRf/CkgavP6GcCSDfmrLGR3hpRYbnk2U
DxHeqa59tmcE+cbIcfPwMNyPdU65V541zt9bz44KFeB+9HdcaxtSMF/7rrTV
naswn0+a3xd+Jvr3W5jedMuC3xCnXbcwGn43XGwvTojht8wpp+asEnl7lTJ9
XyL8TmWfuy13hp+JG01ekAC/hjHP5lY+/KbDVo+652C/diW+ENSz0N/yclQN
7xD2Kyl90iazC35ls4fjd2QMEpawXbnP9cgzGY+uz9Hgl6AK/NzyWUs4Jdqm
8qAafu6yhyWB3vBjCo1qhmOVmM805u6oCP03RWjWdzKwH3bfZSWT5Zjfji5Y
0p48QrgwLkKXvh35Ffs91Ce/Y75ritlQ8XKc339DUzIxjfMdUy5Lhb3ID9WZ
XbBpw3xlisZF21g4n118ycGUivkUX3XSE+/Q30IyXtHx7i3hgdSedu0g6oGh
lUqjWdSnpOV1nlrUNcH+V0/3oc4Z3cCUyv67v6MvDfWr8D6bhH3r9FP/vb8K
UYwqH3nPn53TR1pR7wrKG06rRP75HnPqfjvMf2xeXVFrDd53UqqHqI6LvLLZ
Pj42Dvt/MbgvSVmEPMc7vErniP2PoMwM3GRgv/pKp1baeeJ9M+UqfnUb8g0X
qIxuE3z/yQ/ODl9zcf/Gt/LnGqvx/Stf0R3j7JFX+GjEc2XwD2jrZ3Zx4J9R
7VFbzIM/z9BHLb+KvMkBs8LsBfB/utlKJaLBn+1VyBcchv85W7ml02Pk2ebU
5WG74c/idSRbPoC//pfktVv4iO9vO5n7ew==
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlH1QC3AcxtcLvSlZ0ZLFLnd1kYhcZacVirhMKe5oRIxSq3BcU62Ia9e1
bJXrTnJHerFyygq9nJek9zKVbHqPslpiJy+V4Q+/xx+73XO/+/ye5/v8vhvj
CC/gmC6FQgn78/n7Xeo7GGc5uYC1cenkFgZrwvOfllp6/5JPvSHaWHEljU0b
J7rFqz20xKiP6EVGtZWb5ODbOI9Wqh50Ev210pFaGPiR6MBn1Nfx1sNEG2pr
k+16cP8Cxvl6O3sF0R2jmyPap3FeHMym05LfEl1fXZzqU4PzVHHeeGAF+O4d
4haFHfJ1sFPoZWk9RCfw9bxzD4Jn++0L07/3jujekaCtqTfAXy4zzFnV10V0
ASuuNNtARXS5eL/rqGiQaBM99Qy/ALwJ9YTQ7C74WYFzjpEK/cw9mReXJAfP
O5eg1E0HzzAbilnH7Cb6YYuTWQwT/nQLL9t3S8DLRZ3SJ83g5+c2NvIUeJ/k
9pq2mAj4p+Q6P6SNDhGtEYydDPiJfq5XOERZ8dB/bnbf6JYKnK83t2JcUKJ/
86B8Resa+EtEFtUCNvrfNOf+od8bvOy9TeNNl17sQ1b10R0y8C+vfdebOoD+
Xq8r4DpUIX9YuXQ20wP5h3meHiEc8NV5y/nXtmO/3YPSujMb0N+2mKEPXyT9
RDsYmN5qmgDfaSrScJaiP2vDJeHcyTGiz17I+s5VYb8Hvu1ee8kF8zX0dQmL
UjDfVQtqsPQp7s/wtX2fb4n5IusM1FUizPd8WuLhlYP56EVdOysdwSf7rjhE
4aLf9Nvc5uxd8PfXNtFoOvA3aPu8eXUJeL9XPZ7xQviX+BtHjnXDX5jIFbrO
Yb9m9vYyb/DBR5gP6/nexn6O3Bmok55Bv0oTd32OZAB9j/zwSRgB3+Ny8VOT
H/q9pYmyLDODf+K85l/PCtHvl47oLFk45ruzwUl8+jh+v6cEVWcPZOD+Fjdt
ef8a5JPFax9QXZFv7nDW4iF7zJdfMUPhvQSf93Fm6rgG+ThM/wxrPvI1uamS
Cl/gfVojUqh1C8FHui8TZ/7E+9AHTnKFqcivXCGvSqxXwt/FsEZ76r//n9bY
4Mxp5J/aYxwdm4f8Fl2sY3wn9FtUMCxzVP+3XyHB151oyH9f6TapnsD+7hMc
qgxVo1/qY4nJoDPy2bA0TB1Jr+dvAQUNhA==
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlH0w03Ecx13cSghXl9ZznlLrSU+MYpxTHjJm6uLU5SHFlfRkjepOtVCL
Fcdy9GA9nDnDLTddrQdKretJsxZiLRJrStdoGj380fe9P373u9cf7+/7835/
vr/fgoR0VvIECwuLpL/Pv7dvN5NfMmjLiNvhqlA7Dvj/54kLzh/u53wgXDAa
EaCRfCFsXBsk3J7VRti71dFy14t+wvuHYkJSHLSErzn5pbMPQF+iZR5PfKMi
XK49I33Jh7/bJ6bKuEVD+CuPo1qig142m0+nuSoJS35LPqUZPhPOCugyCTo/
Ei6c1V3p4a8jbLm6QWgb/J7w6aUPpiplON/U7uJq2IB8OoaYdk6CfEJlIzee
jXzim9TE4ijovX1oNFbhW8IRIZabXuuQb9pdsbuor4twrOVg00Av9L7N7k7t
gci3vWWKXmMN/7zi9ZTheuQrM1443JCAfPEbOT60wk7CbNXJeR5CnN+RKmJ7
jyFfiB0vQUbFfF6jPq3DO7H/wG2/e6S3oHdwbnPt2wq9/UitOPE25pucEu5b
ug79qAuKG9/FQz+/Ls5TE4Z+WNq0n2IF/BVX90VE5ncTLh194uugh77rIGeb
CxX9eOWF0qwGsf/aZHpevg79qF5ZU8c90c/eYZextlzsf9LTqzMuP8T5oWHf
j522R76o46wMCh/53OO5u9MvIR8/qD5AsBB6a3qZnZyjJmxbuvzADTb8L/6c
XxOrxn6WVSQ3Ca9D3zT068qxWvinOPf2V+nhH32HsbZGgf1omDYZDQLoHZXB
doKF+L6yfjyicz3R726pnz13BfS8IC2z6hH051uDWaYx9NthLTrqlgN/U8XI
sq4G5Bf9eq7fSzXbj0G2zucx8h+Sn9r84yDyN1dXLzJ5In9gUdkX7SnoRwxW
xspUzD8tN8M+fDPmz7+0XG7Tgf9D5pXIb7veQf9GzH5WeQbz8yIZVRfomL8u
tSIqJxL3Qx7rNHyvFvNJ00/kORvbCd+mfMts9TK7/1a9tivnIZ9EyGipXgr9
TIP+obgC98tuUUxiuVm/FJHNUPA45stk5/ZFm/VLyT27h2vWL0exak61Wb9r
9ugLdM3wz17cWJlm1q8gSTb9/mr0K53k0c/lQZ8Tnc3ZkIJ+v37skR9ho9+T
EXED4d3oN7tnq1+RGvoXPXPnZBYq/f8ApFMd8w==
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlHkwlHEYx20pTGjQYZSydIgcHVvbwTazjg6KDetqOlbbgZSrraZNTTQN
qrHZkrdJqGazMYWRXFGaYuzOlmNtWGGLzTERBqXjj37f/njnne/85vP8vt/n
ed6XfiiKc3iGjo5O2J/n7/tdfOU9iyHDbdyc7EytbT/rn9ZYmDXUnFJCF6Yk
ruJ8JZpRPlhzT9NG9NIiiUusBPziqNF1qVlNRBtUjJnJe/qIXnDSPrOl4xPR
k1STUH0V/HedOV9i/JqJXvhijcfTnVqi/arSs/hjnUTLZV5ir0bwPQPt7nmS
RqLvT0cWhHrjfi+fsvzwld1EOydnCTzlyHe5VPwyiqsiupkV4Z+gh/rMVYVJ
AttWovuOmdWcp8CbMtMGfMM+ol54Z0KCP/hrJm97Pp9tIfoIQ2Sn34V8bg9f
BYSbq4keb/ro7tQHvmaduWS5M/K91470qn/2El1huCSjth75hNrPNMfd8LdC
nOg4PYH55QWOf5mUov4hy5I1ISmYn88O2Wi/Ev3rYjdsDJnA/HgXVfRgIfjQ
PZH5uemY33jtecfWSOTrrqOHmORifowmvy3MbvCzRoOVgxzkYxvXGozNw/1W
eeeqKQr5BpgjPyRxyPchTdUnc0S+1zH1v4oSUZ865nDFKAL+rNM86Fe48Cc4
d/D5aSX88aitycdV4A8EXlprmwR/MjktSbAB/hottDIOF/6uT9FsLKXwF/HG
OdrcFPuxf3llL5eF+nX7EiZmj2E/3kXxv+UsAj9ht/iC4WQ75svv2itUgE87
MxQ5VAp/T65mWlVz4W+4eI9nogn8GWs03PwO1OcrhA3Tutj/7fPYYl4/zpvz
Ul+4lWH/L1H2q9XvcR7/qULg6ga+RCqTc2jwN8xQNOjvBB/nnW0ZKAG/OZ6+
vsgK/VF60nN5bPB2rGUnKTX680jsXc03AV/vXjC936GDaG8Vd5NpC/gZVnFU
egb64+VT76rHRn/uStvYFi7oj6ww1vhuFepPzT3CbHuMfK5LRYqjdNTP9K9T
T97B/zMl3thIxAO/qz1a1yUF+znb9oZCcxu8SKoVzf+F7+8BjZm0ddF/+3l0
AUPOw/cXbVOpYJSAd2qlRDm+4H88u+nUXox89FsGhm0eXUTfsu4vsgwCf2pm
gKacj/52nJiz21OJ+7ODqiWc7WrWbyLALkE=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNkn1Qy3Ecx3eJXOuJqIRROS0PkbvCnMqynhy6wiVyelqh0iku9HSkZLet
J0xFda067HRETlpP5latiLX1vLKKHiS0mFPn4Q/ftz92u9f97v35vt/vz8cq
+LRvmA6FQgn98/v7f8ho46PbUwauTNqiXUY2Ey7/OFJGt/dW9BN2zoy/X9b2
kXDe5EAjr72D8MS+vUf47DHCDj06VYlf1YT9p4TDLA3m6ySnyNdldRNOmZWq
XCX4HnOutvZedg9h/bjndK4l3u+a7C+are8i/GpP7/mmWOgb2K+uG2zvIyxq
pbVHXIU+d3qydE2gknDldqX5+/3jhKvEJYk544OEKT4j+r6d0HvoHYhKESB/
6YLLJlIm8nNq+pu/7xwi7HX4QkJ8Hfx1+2tY5iLkqzRZTfewxvxlSXfry24g
34hVZrJLMPROcdrj2TnIVzv0clVHHvQtTvnU8xoF4bQf0S0VS5FPc9v9VFPM
O8IbFqcGZFVC78Mq+/aFDb15efFRqxfI98GypO2nHfb7OCO4bEUE9J9jKkU7
TDsJv60JZ4dX4P3dugLJqB76zbhkUHRjCvqJ2LdsMyr6FTe9mBc1Mko45JLa
lDeHfpcoMm27rdFPR0jPtYNK3C9N6hck/e9+n16zi3jzGvO/ZroLzf+7XycB
3yJhGvlijxXvKZjG/LTu4cC6XNzvk5u0au5LfHfgMbLrONivW34BP9IC70e5
OPYVtmK/MmX646vx0Oel+OlGr8Z+fQdlXmaXob/1QTLgfhH3633Pjet4HP3y
9KpFpyXo17DK3iZXBf30hFjuE438W1pmHENtkf+RYnOc9hz6zQ9IXsXMhT+2
8S/md34v7u+b2Rg9CPNff27QbmJg/zlhkUnqRvijpTdNHns4gP65d+Y+fYLe
udFEPG4Efxw513DeKPYvW7L1/WEt/KVGapXptvC30pO6V1yL/XsmuAcoWjD/
ylaLs32DmC9SpzGUMcjPrB7uyOvD/oO7bJ4KdaAPdOWrfdywf2pASadHOd5f
LpBHGW9APz0FhnyKB/TJ9vUn5mTox55py5EvhF7Eera2wV9FWFqoftDZC30N
3bqVkQT/jOqP9RIH+Ne8eac9E4R+TlAKqGNCzC9dP5/J2QZ/M7yFa0K9Md91
1nFm3TP4Exo23zWmQO+cmHHqZKrK5Tf6VuFR
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNk3kw1GEYxzfUqkyZEROTULupVU07LVO00elI2lwN1ZArrMrOSCtdmFBk
p9Kp2oxpUUJpd0UoR8YkRmO1LGu1m9Yxju5YOv7o/frjN7/5zDvf5/k+z/t9
bUKOeYfrUSiUsL/fv7/6QU699ZiRS1pdRtHAuiHn//zMOSRMKeghzK45H2/d
MEx4f6ogz15PRrg9NTvGOnWAcGDZZIRnyQfC6bZ5/Awr6MeZYnsTkZxw/9zK
FkYU+idzTudyY7sJN/BdM8KzoddV+wkSzTsIG9jG7dazGyQ8ejlQt9OljzB3
QHpWVgv9qgp5Dm8h/Ouneaz2zYL/t8Jiac5d+O9qm+qkMaC301JXq7jw/5gZ
U3yHA/8dZqzQ7BH457UaVlGLoKdGf9MKrqD/4K29med60J87LuW+GYX/a2H+
wddToGdISmbJ+Zh/FWtDw8EgzP8wulEifq0iXLgoLfCJEnqh7MIB/aPthL9e
f3Emzxb9Ty+7IHobrya8T9R6RZWN+QLapnkOlxSEbY/H838Go35R1sW9BU7v
CdMrxraY1cPf+Rqr/EVFvYTLGZM1AaPQy1d0smVG8Mfv4z+a/0lLWMqkHhRN
wN+h8QDjz3T4+/FypcHWRuTXs9xRxG1G/fKKF6FGctQ3Vg/bVHExP/3G/Z6W
T7j/kZXbFLJJ1N/xmpbyJLKT8DlFimWnGOehLIt9N3u7sI93Sd+mmOjfdO9L
Wr4L8lNnmH5Cw4beU2uZM88L/g+X1mqvVkLvQHeb3rYR+ZlOas6azof/72Us
oTIc/l2H6Dcq3aHfxan/vbkK95PrXa3h6aE/zaRs3eIEJd6jU3rC1l7o2xji
Zkk09udV2aI+SUf/TF9DxfZE3I9OyzAIuoz6/jtrVQIh8nPq9gddRviM93FG
cmTOMvgzz/TbzJEiPy/ded2WgzPy407bZDIG/cT3WI+bhvD3a7YwZK0G+ZHs
VnpEUTTYR09zYo01/E2UxRkc68P+uT89xLmtqL/29tXuuAbU707aw5kImrF/
VX/bGwrmjzib5EUfQn126cejfbXITwvtGjWzA+fxpuzoFCbyI6tza2LpcP7q
s71FSQT0T31YQeYz8mfJopwUqKH/4js7f/l6+H++pPeVjyPydytSY7zUCfoj
/YWK5Qcwf0FgrumzKuiTzbwXzFkjc/4DDrNRcQ==
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlHswlGEUxndXaWJRTIPksmwoktZsNVGLlZXEdJdrFINGcomGRG4Tqukq
TTeSZRRTq4wYQiV0s0Msq10hrVvJoEFL9Ufvs398880zZ57n+53vPedlBEbs
CaJRKJSjf59/78itKp0F43T7tRPG/lmaQ5z/Or9gQune/X6i09VMJ1hRI0Qz
+TqvOY49RPvrmdf4Z48S/T5W38VoVwfRbPVHUi2XYaLTynqpgfJeog8nmsp2
tMO/hJaR31bSTnTlYtaxKA/wPekZmqYzwWc2s22vWRv4ih9TixhO3USfK8tb
1khD/votkfnJ3C5877nN+X3F8IuvLRxJNBMT/dFA0l3nDH9e+pvCjR86iWZd
3+TYqgK/VvCYROYhIXqk+fLuJT3wP7tsHSdNRH852Tq54Sz0x/dcSH15GP0x
5CNZoXzka9hNduRuAJ/bWW5Jyg7kx3N2CgdrwbfC7o6qQAl+/WXKyiHR4AtM
XeA7S+Fn1D+cmg0Dn335iVBdU/Adj6mw2x8PPm9tg+DcK8hfXyILLrwJvukG
o6lrR5F/yIZa32kGvtZoeq2gCvMROMdU394tJVpgmnQrYRx+DUZXwCVl8BlZ
PfDi9MuIvjPW4P6ANkD0836JJdsQfFTK/M9nQ5+Jpv3K0jMSIt9X7x3Logb5
c3Ehlebe6F+zbZpyQBX9b3ErXBcxgPzbp40L4r5hvqxmfzPf9qOu4uNXODSs
UC83r5hV8NcVv9qcOYC6monFwaY+1I1n1MWe46jTJzMtRIOoO2SrhCV3o55j
srLaXYq69eiBk0pK2I/yipYYmzHUXa/QMxwq4U+qnWjhKeyXpfcq1Rgu/D6e
zOYLCvv1UtbFEzjBX+Q619eksF+MNS5aOqsxH/LGqac6Cvv1ies9KxZiPqi+
n62S6Qrzy5VdTOBhfm0d7JI2ieGXRNu/uZGC8wvln5o6w8b5+VmvDAjwwvnJ
y2znnR4i38uYR5Frg09/3pKR4Ih80Wjs0uGv4FvVGlJatQL+iNSgn2664NMN
f+Se2AG/RZiWofpd8FFFX+I5PPCVeFTzeWzw8Xbr8Zsbkb+8uUvDIAP/X9vX
5V2pNvIXfbjZcFUoItow0mcsLQF+tQ1Zwu/LcX93Hrq0ejAZfs0fM3lR53B/
v4gVFbFDsJ+OgvlSW0Ev5w9anOjc
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlH1Qy3Ecx1NxLaFIzjod8lCo6Bh5qlPtHCqsFcaVkKeTHlBNZdSRTufq
LqSs7craKkkY6eqG9TAlpoUeV620KdLoQbWFP3zf/fG73et+9/5+Xp/PPt/f
oqCze48ZGhgYHP37/PvVK6I0ywbM3PwtOVTrql7X/3wv+UhgV0IT4UGqj6pm
Xh/hTOcF3AD5Z8Luso6NfReRT/Fr4TDNWwg/jL6+xewy8owzZdunJH4kLNU7
3Ak98ZVwXsNw+vijdsKVtn2n7VXIRz9jhTz1VRD+3eMdpZ6nIbzTTv114LaK
sMTPqO3EJL/DpkrBxGz4dbvUybMn+fHXBFsJE+BHZW6Luh8Mv17uK/FaMfwu
lNhlxnYiv3U/k8/dB7/qa9KIGCr8it0tHHJS4Rdzxb37ySX47VtdWJg/3ky4
RW5O58fg/J/fZMYjPPgdWLAztfQ8/Gxm6tx5qfDz9alkCHuQ3xU5Ehe7EX4J
GknR9Wnw67UPbbhaCr/25JzwH4fgt7xkz4hbPuaXfrh2axsP5w9kZsxyrG8g
rNRMnJ5uDL+0n7QHtekdhNvaTQx0AuTfPR5b5VyEfKLcpUDWD7+MqcX0uCrk
F57j6q6mIT8iPKlUzMF85o95yqV2qF/ADnek0JEX6kUe614hX9xeP1g7B/UL
mK9b+1JQP0ghS4691UnYy3xdP8MJ+Q8xp7TOu3E/gp/nrcz2xPxCvFuGBMtb
CdNcA73SxMibpHS9lfihviCnp1b6AvVf51qLAragvsWoaP9wAPIWovKu+ds+
Eb6tZVNcqtE/J/DYL7N0JWHx2/OssX7kVwxFRzVSsB/SNzZzNd1qwoaGetsc
HfbDfgdlCm0J+ssve/Jmhhz9qbSjEmEdzt9dc5daX4PzdwkYNZqj6C/XwnRA
P4T+KpreD5Vrcf6GpTdmVd1tJPxFmbWeJsP75hWN4/nR+H7RVM3HvS1RX5Hx
0iiiC/+PNC4uiReP/C1aq5unGvcv3HNY8SsS+aZKo4X+pdgvj4lcB1485isy
UlYXhuH+bcqqkIf1Ir+4TBkeuAT9+1aw+6XDmK+c86k6pRHzZScybzp5wM8q
iV5u5oT5XqN4MKTPJvUXGX9Q64P9OTj69JRIjPl+z+OWBdMxXztOajmLhbzp
ns3+bSzsT3IVU92hQH9Fqst8R5bS9Q8MRoMa
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlH1Qy3Ecx3fdmmtH80yGyEMJq6Xm4arJVVzFLI8R05OHiZIaVqyWRebU
UeThPGvZWZ2HdKiVU9YcorZFaipSreTWzUOmPPzh++6P3/3udb97v7/vz/v3
+f2mRsaFxthQKJTov9e/uzy23XrTPHRxR8J9X+HvDu5/tubu64l69oHw9V3P
DBp+F+Hv/AGBk6mRcE5E2DbNrW7CapsyiTBLTziCveQrtamT8JartnW15hbC
srEHPnkdhn5UkHeiVGQg/JHPmSQVmAh/uBy4y1/TTJjrH541pRl64f5tXuVb
dYSDJX2T50/H+XneDbZdhzDfwrxUlSUL8/V/lQt2F7wjfGHmsWifHfA3/9qw
OdO+nvDzL8mqrkLkk9LuTePQka9ToGVfNEN/mF9FvUJBvjF9j0OYzeg/I2dh
RIHdR8IWX+rxagfkk5ScbKXRjIRFrLDSGD38D25kaBxvwD++05BWFIL5qQcL
1ZmumN/p57lx6TXwr5/0pVe2voFw+I/9Lqvp8I8qYVWuYL4lzFrt86n2LPSz
GG656kT0t2Ced59f+CC9/4E1fuvQ37zi4naHOvT31FhcmBT9nnBza7vLQA/0
a7vHJvQzMN/xnTK1xIT+8mNfayosmO9Wm5mnmoN8h0Yud2nMbyI8UZ6teKKF
/0OvM92yDviz7YrKEvahv1RagvhlTSvhVZy37/VDoQ88f4euGIZ+nC+fjkzO
wfm6kjytOhv92DsxnTdFQf881600xQ39eGjvKpPK0Y9CWFYfUIl+4rU3ZwYM
2q/Hs/TeShvkP7nI83ZKC/rhW8d3t9KwXwXWiDjeRORLbThqXNOHfmI5ga7f
6uBv2KwrSlTB/5JydBEtFP2ME4gygx3R/+zqZXvT6gfth4nuWTUX+5W+INJR
9AvPH0m6HPK3or9yDy/pift4Pr/32kP/JuhrpqatfOWBfO5LWRXbfd7gexvi
KTb5QB9zqYIr5mE+97N3g0LLoGdQxEvC3PH/kpdqgk3XMN8Rk6xNHYf3n1XF
szMEQM8SKl7M0OH9naINWNLtcX718ApVsi++3/7lKeIN76B/8vmFa4YU/TbW
2hrXcXC+svacKSQM/dJXGZkjVPDvZVemJzGwXw0PBvYw/eDPddv+U9CDfCNW
plJPTIDe2nIsytkG+XiW8iPfdNAb9fLZNxQ67h9Po30T
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlGlMEnAYxs0yZpTTdWh3sqEupPLALA1tjSZLJx3TNCuyzCwpNLsWXZLi
MkExzw7MsmLqbNrKo5WDJKdlZYKmBSl2mCSJrTWi80P/xw+M/T487/s+v8Hf
Pf7AhgR7Ozu7XX8//75nT4pyYlqmhq7rm2w78XQ45D/vbT0g1+zsJTzWMCF+
j5OJsPbaWXamwyvC4UXUwJY85P38phULFH2EZ5RQbBmJyO8fzazId+smzIj5
zTp05xPh2aYrkSyrgbDr2aK53hbkI/1Hmu7/fIn94TWFBfqPhAeHYqgu0wYJ
p/jPodFdcd+z74NhT6brCZ+yCAzJ3ZjfXyV2vlfSRTghK17QzhkiLEw6OSVm
hZFwZ5WsMqIF879MvtElkMHfNVEclToP84vrzy+3b+ohrAnx5qgOIu/502Cu
DHpNWKYpY53MRj56jzWpPEJHWLSjkdfMhb+AsQD+Lutb7OMutB7XIV/W3Gdl
KtDv3aSNHjwu+hVlub7/5oN+1WG5cmUb7ru8fovGkIp+V1P0RsZ0zOdU9G+W
DKPf69hfBUIJ8hpuQs9OLX4fdWxpqDQN+RxPoT7yGfox1kZTbFL0Y8gW+PtF
o99nlpj7YgR59Sr2420u6HfKS/pDP4zfB63r04MoC/pZZKcVvKW4T3CzrpNa
+oawbsD7XU4r5ltopw1GM+Yb+GZPsQj+Fr80JXNbBuDnK139fZyfWzM3bfb6
AD/M+QL67QzsL9fGijL08HM9cJGk9jDy67sFQWw1/KjdbVdrs+CnLl2V7rMb
fh5vd2TlfkbeRW4T33HD/cecaF7Pv8DPU4pWvOUj/HSkxhuZgbhPZK7NoQng
x1jpNpGtwvx9qvqkmBlawiMdP5Yx8uGnTX20K+0C/ETmnTkh9kH+q3KMb8+B
n02xzPaG1eP8nOPWXwrG/qIjtRRTI/IJv4S+2Wzsr0vTdThUYz/vsHTxkjjs
941Syiy8ce8T3UHSWoj3iZ5dPrjSAr9xbm/5qna8Hy2L8rk1H5C/633bdWoQ
/M5v8w1tp2B/g9LsrGyA30dnWP7H+ej3yL6x1EeB/z/n4Q2HYgXmU4TBZSv7
0G/gUlteoSPum+K+Nqw3px/vU/2azDVVyC9MLZ3VLEc+3dmUm2LAfVvndno0
mZCXyC8mjmYiX9FPK9ufqAv5A+IDYw8=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNk3kw1GEYxyVrTedMsmaTcrW0jim2xhBLKC3KqAwd42jXUXZZlFSuaajs
tk2zYSqmKTN0aDqWtJVCYodkc6R1RzlKWOdITPVH79cfv/nNZ975Ps/7/T7P
axwa7cfT1NDQ4P79/v0LblYZPR5f4aL5Oyd4pn+Q/Z91aY8eSX/3Eb5rUnkh
l/GDMDeg/uXF6k7COQaTV3o+DBOeZ4cE3K9rJvxwF2veImyIsN8w1fPQVC9h
V2q64MAU6osM6HeYEhXhqASvToNqnDtQk5m5ojbCvybSHY4aoL8gWt+U+eYz
4bZtO4MmTkJfklDCUm7pIBwX82x90SXoXQXHuYcDPhF+FRtN0fP9Trg/cuG9
+kcPYf8nchq9DfpTCVKxOBP++c85S4Q74P9AaEG8mw/ybak1s6CX4n6jDKfj
ge3wpylbonaxQ/1ZPUXjJ0f4083aXrvFGXqmVwdzwz7Mh359Vur5GvrcKlrd
ZcsWwlacEWnfbdxvxC1nvzIe87mVX+Gh4w59mkJhq9HdSrhRweAkrkX/cs4J
F7lxF2EL+3PpfBX0tqWjCqEE+SQlZhVOO6P/ixD2uoXdyGeKK8ilvET97czZ
UFE18sky4kyYW6P+aclJYfxR5OO0103U5A19k2rcM1UL+Tgxgid9n0Lvb+Y4
Fx6DfDZ6R7ll1OF+lmNim0A68uk6U3RtUxz01rGFeQWt2B8h/5i4Ror9KQpu
4FO9sT/N4RFJJmPQ6/ziPtdahnyE237eCBjA+xwY0h5umEM+CpH5jLc5/Nmm
hb9Z9Rb+vsnEe2IWvU/L++VlrA+oHxlm1FQVDn/Fe3ZfHVHDX811mlbeDOpT
U3gpDWl4n2XFS+eyK3BueH5N8t18zKdEpUwuNUF/TcNuQVs25lNssyrMiQd9
b6s4aOsFvM/zkrUf425Cf4lnbceewHzkl48IK/WRL6/L/cEA/wth7XbLVHEp
9A+9qnQO+kEfZcW6lSCH/8gOhwiWK/zbG5pFZQRBv6YlZrTeA/vPC3yln1iH
/hRTJaUrs5tw6ucsdys19ClH8kzUS5H/uy8h2Y59mG/JdD6XpvWVMKOBma/c
uCjf287P3g1ivtabx2tXNi2qT7FZHS9D/TI5r6fCH/6GZWct5vWwPxEi2Urt
btTvMC2cDNbG/MYbJWW+YzivnV7u435Pxf4DGdIwAA==
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlHlI02EcxmdmGeYxF0VLMZWlEGZalnZpYUXLvPJYGqIuWwdqs7BM82jp
OlBHTNOWiisVVBQ1z7LEg20RHXNqmXltlc6j8iAnSOkfvc9vMMYH9nyvh/ex
joz1j1pFo9HOLX9XfnetfGbXe1gFODVPG0+6/+c/QbXHaOs+E24I5b2yFE8Q
9h0NbbMSfyHMjtsZ0RgFff4V1y6hbR/hsQS36B8tWvzfyrdi48AQ4RRFUqvJ
LPSSrYLYI7puwi0MqebywBhhk9hSlYW5hrCf4ObqGwzMF3QiSsO2GyRsKJ8Y
TO9H/YqcfAv+XRVhVliVNH3/OOE2hVlMho+acK/Y/fm3etR/96Rj0XG0n/Di
CSb3pQvqzxeEBYh2fCJcGKNVKF2hr0v2ZYxd+ko4osb11M926Ldk/NXbTO8h
rGI0C8weYj6O2sAy7dEo4aNDiTdadkLfVx8oc2ajf/WEWcacJ/qvViSnODmg
/7zUS5baDD2zPlwdfxz9Nx3WTHPq0J+b8kyy4I3+H8u82JMc6IVXgxa3Xob/
CaoC1p5B+O+pyRcVOMJ/79sH7/GmoX/SU2eTsgH+MAXqyIFp+F/GuK7Tm4I/
Z7eVKA1csF+l8HWHYzL22zc5kljfhfqnl/RqGHrYT1qu67W+i/20uePv5yux
X3SWvGDGFvqIp3fEQhHum/O5eIHORf/AsI0Zww8HCHu1MqsPFEJfnpd567Ua
/fWvlNpzTXGfAH6H3cm0Efid1hhfVEN5H/oKn85r0NPszWxy3mF+0/aPL9Xm
mP/tBltpbTz0IcEJcqPOXrwfd94xk/von1UsFN3jDhMO21QlU1L8eZzIUhiZ
w582QyXXZQr+zA5aszm/4E+4IHeViTPuIwwZKXTLhD95/Um9H2SoX6Oj536f
Q31+dqX0QSr2WxvuE8xuxX6SxpOSmc3Q6/PyikJl8Id1jbHuTQL6c0bPOJ+3
hD8v+E0Oc+mUfEjlu6micZ9DFUuTe8/iPhca/GhD73Gfrr5TDRbD0DvFlci0
PMxftect028b5pdZvWFIEnGf4CmxtyElX5XZF9aIKPlaft+T303JVw+jI1Fa
G7yvKVaJKI+Srxctf1/K+Yr3VSJPbqBT8lXu3m3gRMnXHv8Q43BKvrrFFGbv
puSrRkTfHknJ12ilLrRpOV//AQeiflk=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNk3tQTGEYxk/3KdtN2qF7plyGhFZKq21HWlImKUm2FBuDdrE0rIoo7WbK
uNWEdmoUhqmmGkWrSQgVWrXdF7VSSi6plVxa/OF7+uPMmd+ceZ7n/Z7zfo4x
gmCeNkVRO/4+/961DfmrK0ZpPqK9mb0W8g+s/+ya5JPKDesi3BTAXTUybZjw
Vc3SHv8ZnYR9TA4KDHOgn8tpoL0UdRMuvehl1hwF/ZHfMs6EbzvhogJ5nfaz
IcLRrAWrIiRvCNMTk9fO+wq9NKW2SDXZQtiTZq8p7nlPmNJ8fTZk2EdYSGke
x1tjvhGjkMu3Na8IHw4fcqpqg/9R4QezV1IFYeeKu1lC/0HCeu4/w7MXvyU8
K/+F2uE5/EXV/Arbnehv8Jf86JgZ/I/JwuaMfe/AeTcWR7MzoddnWos55ehP
Wnn9fH8c9MbUSu2f6jbCjzKLVMEF6O9KCd97wKmH8PNDbLbNKPQb6MKywAn0
Fyvws+lTor/XkRayU+bobxdXUJcwA/OdTbG8eWf2a8IZg0ZVGV3w91D78fLE
6G/FGksJnYn+uvNCvErWo7+kEX0v3Ur4dynbUmVK9Pex6ob3dQb86TH00O8M
9KdXVzzgyITe3asvUroF/7d87IWjYS30lial7nybVsKcNTPXncjBfKyQoOOl
aSrCyz+3lMSsgF4rmxbhb4l8ri3jluki5IfOHxer85Evse/ocG6EvpwrZmh6
0Y9He5B6ziHky4W/lhm3IT+nSd6oMIJed+U8xWYr3L8yWdx47GXkN8ZQrbF8
7M+2S7mh+Vuhbx771tu8Cfcv0tmusl6B/WFvt126JxL3L0XiO1PxBfp6Lfus
m/qYnxl4Z5f6HfanrpNFBWnwf7XY9aZWzphvx4BvmFsT+ikU7Nn+Qw5/I15a
vOd9+LvtZuQ1RqEfF8/ajRId+Mc6vXeoHoa/qpTRJKpGP8Yyw+n0Dny3PbDa
5eRC7JdxglTHYBLfR+sPDI9GQb+e2n9Bp2LK/cw+t3eaCvpcRwvxEnfMv8l8
3934hdgPnsrKe5sH9FeZ6ZVlcTg/k6l1o/Mh9NO1x/1cadjPsMI0fdEZnP9S
v/U1fi72Y6KrJemeC/TdGclP7CKQr+w9d+FpAPJ1eAlWNXrIT6FlnU4vn7Jf
NW8LHXYj36D9gbL4KfL7PyXKOA4q1h/0V0uV
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlHlQjHEYxzcjjWqSXNGxUZHsapskMp3jGEWaNJGaaSzthJ1qdC0rZTp2
t0PuI6pdCrspQxNK0RBGSYe3Y3ezqxKbXVZTU5Jcf/h9+2Nn5zPPfJ7f73ne
7/suZceFRM+g0Wj7//7+/QexzXevHzX1tfcWpp2q1/n852c29NQOVifhWaWp
Y7wbQ4TnfuH+aj7UT/hMifbCiQD4U7FJ4UF13YSffxU5UoZawvzJbEYuV0X4
W3DeU+9++Nr4zC73SIpw0wqWQSYd5/u90zeF5wwQFks6rwaK0J8bxsyvaFES
PuH7qPlxIvp7SrfxlK1dhA9vNy52PP2ZcMePIB5r53vCiVs/iZ2H4RtQlkXG
hrjfwfRN7G2DGsLyjuiqX7QPhAcaTF3nOOB+rcP6oknqHWH/OuEWtw70p1oT
VOk16L8r2ev2WATmvxJYR02ZYH6Oj5M87hP6r5lI3ZqhkBOOTbdlP+tHXfVw
t0o6gvqBtPrEOC3qx6/eNB9vRP1yCWNwnRJ1K83b6yutFfBrC52tJlCvLxQc
m8+H79EXaHGhAXWdkVNGjAz+sMNTL9/lmH9JU3DE48wewmlDl/fMjYI/Z3QL
7fitXsIC5qpG9vVp+YuKOmj1Evm9t/N7Z/dv7M86YX0zs6yPsPrVGgtFGXw/
yWs+rQZ+i7KoXTYOX+fQfqD0AXyVR9YRqhh+1+9Kun0ffJcBeUubGfK1P9u5
Ym0G/PGT1cLJu/DzdAIqKQH+Zw/30AdvcL5lJEO0YR7eP/0CMSM3BT43afPz
+Q3It8cjaolOiPNVjgUX2znI9+yeveX5eviLzIu/8M2Qv/tsr/N3tMg3w7Oi
kj6K/AVuLKwpdcHzCc4Wc44WIt9i0YDnjSb0l8ZwQ3wH0T+kyrqyLAXzTUkN
w0zaMd/YSXWAwAx+o3Sh8tos5GuHHVPpdA7nK6zyN6rP4f2npQj2aTjwXVgm
ATIbfJ9O2Wcv0jzEfnInQpM1H9WEzdukOStGp+WTrZ8QjbwlfLbEyDpGjv1I
CmzTey3x/l+SCRmuZrhf9JMPOS/88f0LE7UlharQP5Zvc2RmAvZjz7LI4q3G
fgyMTO/sO4T950Z4qWUS9C+/5vd+ZDvmV6xl1kpC0X+zW3XyUAbm5/y0o9G1
mN/1q5vl4mHcr5s3uMlWB786nlNxdhnl8wc7BqbK
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNk31Qy3EAxqOUd85LK3Sp5S2y8jJalx+dU9ShNYlW3YU6ndQZ1V1nxMjb
pFIyailHlnSIZHOYt1HdWS9r85u1SUmLaMkI4Q/fxx+73ee+9zy/7+95np9b
bBJ321AbG5utf35//+lvwgRF3+jl+lGms+qq99Q/fuir3HM75A3hc+HrZJLI
bsKMReXjt0S1EBZo/bb3arsIf6ejm9yCWwkPLVDFuH6GftZiI/PysCbCYs+j
02d1dBJm8ZwGigfbCNfG6SRPZ5gJWwzVLnTda8LfOPznVWr429pmxioU8F+2
/7U+LRrvJ+5wrLB1gH/DZOHpTWb4e1SXXzc90RGuGMi6NEKP8wO/WgyU0yvC
frb+5cFWnMfTX2+b90Hf2RTaQytxLossZ70ogn6nSCzmMHH/c8X+7qo8LWHH
mYacu3HQi3J+rD+SoSc8Jzx0P/889Pcr23mFPc2E1bJUj2MM9BOwKcpYmmQi
XEaJS+xqoBclUtmxwdAvOSJ1daxGfpqrb3zkgdjHJFVzECsaeldZ3SfLWuxD
KJL2t6rx/PSPlLo2EfsY1NRZY3qh97zikxX6q5Hw4Ry7O14m7CONJai+MOIt
4ZrSwIFr05BP8qXJX0q/Yx8s4aqKuS3wn1HFpuwKsY8o5asFs9fg/YqHtx1v
88E+hlg1qnn18B/DMZfWx6O/qA0lQZ4T4F/5iC3jWNAf/1DNQcsJ6HsE3L0T
5TS+H+ZEaW0y9D+zLyszOjSEl76M4fEKkV+XzD9lDdtIeF+7wj7JAn1MZECu
ixX5/RSkRPTrkZ+i32BkTEB+7UXLNnZPwv3Y2fnzJW4Gws2N7Hu7afgrnKQV
U0TIT9bbcH0UB/l1jD/beCEM+SXf934YVAX/k+4FKbO7kV8fvSRsKue//ay8
sbCSgfwksh2DDG/oA3Qh1jsF6JfpV3bK/AJ6SiMvHvMW9wvycuZGpOJ+q32N
LPsG7HfDKgE/biz024Q3nz1zwPd764z7Quc8PD91b4Qu+RT6k7iUfQyJg75o
l8g93Q37f3KItztYjv4yb5x4bKKxf2qLc+aZPuhrdPkfwj6jv3FOKx6Ea9Ff
V0la7uap6C9ewBVHjsb9uHXKx+kh6C/R/q5Z1Qr/dx/Sh3cmIB9phsr3/Bzk
0+oi56v3oD8v/hfRSAn865vqL4pSaOo3KqSCYA==
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNkn1Qy3Ecx6eOkpjoYUmhSCl/MCRPWxTquIQTdqipK0lWlKsUS6c5mtyY
h7Iz64E6esBSuuUhMs6UDMNqbcloy/QsLg9/+L73x+9+97rfvd+fz/vze89g
798YbUGhUKL+Pv/esWeMhxn9tkzNLEparvsXxn9eWRM80pCtIywrlzfX8LsI
G8QrhoOrPhBezosZ5bPfQJiVdaDHzvSGcH27NV169SvhihCLpxJvDWEun8tK
74OeGpy+eVNPC+F4T39WskpPOEd48Nsh5w7CB1fttBROwH4jBXVUTUArYc6l
RvdVbfB/bustDU14TVjrNO/VWl/kr3fN4V/mIP/ZpIhBoQj+ey01+S67kP9z
Cmux13b4J9hJ7+ii3xJeIh/oy1Mj/7XizLyRBW2EZ7/WUatM0K9b5vyWa439
yl0VouN65C90Er2i/8R+73ZPDGfOwX6dHn5pz6RqwsZkZXncS/gL4sfkRzyD
f4xT2W9hDPJLUrf9+NWrJaw+OTwgHYK//Cjvl3OmivC0W4o1Nx/i+xBvj3jh
lfeEaWuUSV4zMT+9OqV26pl3hPnfEkuZ0dDnXjgfWXziI+G66yJFigj6svRU
KqVDSTiU62gdYYf7eog1p0dlthN2d5MlNdyGnplfMMcvCvpTgsffuU+QP9xx
Cm2CJ/JLDG4VfLN+78oVOLYb0e+KSu0FoRjzCzaMLQ73Rb8z/HZMijTrt8Po
TbFGs34rVfHsVrN+B/k4FBXR0G+7sqVDW6m4j8J7tWDiCvS7xWBxVtsK/zZP
2fgsjll/hs8X3p2LfO6JUsrVfeiPVZHvXP0V+GvpDqKujei3hLY4sHcL/O98
6it7cQj9dqliWzE6kb9f1jE7wAb9viaPuyHohl6eXZOlt8d+TuMuDnSakD8t
tYkZ8hX77XvMEbH8sd/AoOl3UBz6fYOnztA0wP9BqLF5pxX+b+0Yx8mqXOSn
rdWMmMT4v43yMArfF/pFPS0eBjb62air9rkYhvmR92v6i7rRz6BzR5JdK6FP
zGBn01MxP6q0tMu2BfO7jz1yYdhg/jipTHbvMPTavLD1Qgn6VR1WGqJOw301
szi9TTyzfhkzHIYN0K+3V50LdMN9k2qnFdIHcV+9zebKHDXuqxIuyBMGIp+u
xH5w+jzcNyBnfoJ3HfzrS5oVJf5Kxh/8vy08
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNk3kw1GEYx5XWUeQ2Rci9Qy0dolMWhZRcja0NsZ2Umsl2LNWkP8wallSO
McZVrtY0bGNQjrKRNLm2QpnNIsey7CK664/eb3/85jefeef7fZ7v+7yPeURM
wPGlSkpKrD/f3/88lcl7NqexW6V3KpMyOe76j2furzkdMjZAePPL/lTapJTw
ymEaP9qkh7BcVnJL78so4cCCuGaLAQlhx9zgQK7HBOGjd1Zdk2z4SJihKQxr
ewL/5WWhh05tERG+byEs3FU+Rnje/pBTSMQg4RRXHZq1P/SOXWGm2ZnvCPvW
cKLOzSNfPUfPs6EW+VKuLFbpjkM/YedSkeWAfCYxdTZ0ZdSX7bakM4XIl9JU
raZgIF9wnHN6YPMHwtVDvIf6ZfA38b3OleUjn3JmdUf6BPy3dG6zbu3+RDjP
2yhN+y70vRaZlG+r3xLeu+LkxWOOyHfhSTbf3Rn6JcmGkfI26FvU9T0Kh5DP
jBEiybmM+ppZJ9wW3+B+t6qq9FVqQ09rXBSYfn9PWCOu04edhvzMsr5AdlE/
4RcLD/he0dCHzaYZVCphPst+zPIelqP/cIb/RIC+mHBH/RpR+hz0LJV4qpu0
m3Aiy2xTkwjvL5dPbdhuPkR4hRNXLlJFf1rpSQIrFuZveJ4SRJHAv1D89nZz
CO4nK1hUfMcU96MzXWTsn4z5W4ZKGeGJ8O9pq1+p6Eb+s94N259e+u/+k+hB
Do2Yn7ZxLjOC+9/8DH5pbGYhvzgvQRAwA71R0842Bwr607ffyq8eQf7WjwFz
G3+hv2+egxIzW/Q3/ehAi1EL9i+ygsNb0gX/g8PU57V18G93GYuoDUX+Qs5j
NWtV+H9S6MS7SuF/UyTuljf1EvaTC18V9ONc+DlWPci4j/B56pTY7yvOZcef
lgzHQn9w34zcqhHnph65tHUV0FPO+AyJqei/n85+nXEJ75NtqMyTHYaerVvs
Tm/Afnp1lghsSqF3WJjSdC/GfgqMS+9VTiF/eWrJjhft2C+LOc6D6QzoXUZy
PLPVMV+mVuJpmi3m+2bZrEGML/S6q0v7pM3Q8/fQb7NVUd9PHHv1SArqL1TE
R9nnYz91a/ZbJqyHXtBuN64XivxizwTtn37IbxXFGD32BflbFd625lXQ7zlz
Y+3Sc6g/cM/Dsacd9a8rOsrCVw26/gbaKTBp
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxFlH1Qy3EAxmsaoXM51Sohkl6YNlNOpxcvU41u3mJFykSdswrRReluXeFc
QlctetOLHdVcbNPZUXa4SKO1aiWbamm9nTp3pKXwh+/zx273ud89z+95nu93
W8lP2HeCYmZmFvP38+87o/HdPfYPq8BPWS6ugd3GgP9co4h6VWBvICy979Uc
YT1CeO0Wk5zmqyN8TNF9XKgfJWzcascUCTSEnzCC8qXrhggzPXK0gsR+wq+/
qFfIS+HPcI+k0yM+EV4em/vwczj8U8UcP15cJ+HmclOrTD9MeDT/aVD2Wj3h
BwW5tJAJ6K9+ZEmVVOTjzFqMXR9Ef+FPC2Pvb+Rz1zacbHZHvoGzNmxWw2fC
EtUFXUYr/B9J7JQTL+C/PNxOsPkY+u9v9CvyosA/fcCxyXkc/kkRVs+SarsI
e7pRb2g1eB7A4h/wCuwmXN01Fj8xF+8XfV1qeM6EXjAcPWO8D713PU+8fSP2
nSorPPqcCz2jR2PqKsO+gjf+F9RT2Dd3+HddWhXOf79kQGY+BH0Lh85k+KB/
2K9OhoMl+utaSiI0CvSnSvMOZ/GRr8w3ilYv6iHMTvacOVkO/y6N7SW2qp1w
gmpLXSsV+er60sb7Rb3Y33q0hV8DfbRYwXTMg76poaopzYB83DNF36b6oVfY
2Spf3oDeJ491O9C/gzBNcm7SnI33l+SbHrbNg/69TLg4oxN61/mOB52LsM+4
XKga5eD9IsPFPg4T+2RvfVth8wH7RKe4zFCjcP6CrHxznTX8725L8Kg0aQnX
spbEK29B32Id3BFTgfN3UbfqM09Dn+N4eo1yFv2cRy6tqq5GP0rWotWlNl8I
y4IrMm1/QB+2kysrH2oj7Kui82M1+H05aSu/h6zG/4v92xRuEhX5tG5G2s1E
3K+YBR0Lqwzwr0rfoBBzsd83Ks+X4oD9RuYPxroWYr/ps7s5u9Lhz1NSKl/N
wf3SvQiN25kB/02hl3fw09Hf3Ok9LzUO/SNV/hbtUvQfi/TzUA9Cf8t+JmSZ
H/Jl1rvS5VbIl3It53rMY+QTD8vXnz+FfBKWfl5zAvI9CDlz++Ad+Fsy183u
ncb97Q1PLnBxRr4NkwsjB47g/gXo9rhfbIS+adrJO3Ml9IeE1OLBEuRLvWIZ
VpjWR9hCU5NSvA36yR4uTT3UGfAHXVFDGA==
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNkmswlGEYhlnJobVWKqkmmamptp0yqVhNVqttMIokbQ4hpNJBGUWOZacp
QmtCQyqHLUkGGSkpIlMYpYPNmaWwu1izMg75Ovzovfuxs3P9uJ/nve7vMT1y
xiWApqam5v/n9/efKeCUvZ2k25Tba9h22iu4//gKrXHVrxoJ4aCf9IkeXTnh
sLzXvTpu3YSf1yYkvZAi72ZhsXqNx2fCH6PP6+uYDhP24XvkK6/2E3ap+jbd
cR3ziz3icoRVHYTjZuL9AkIwPy/JOfZiWyvhtS5z8ZG3ZISbSmNZ+ra9hINH
GmWNE8jXy3wl18Y/EW4Q3/TZ0T5E2DLPhze1dIDwEkrnUwQT7xurvL9ylgP/
QNqIGa0X87UmT2rTg+Cfcm73iYgN8B9LF793CoG/8+ez31VZmD+udrRoyA/+
K5Usb5kn5qskRZyyg/g+/dP+CuZX+E85VFs82tdDWKLwXXRKhbx0lpaUMg3/
aINCp/Ie+PvMhaZSevBv3tjqnLkM77vraBRprgV/4XDF/Ox2zDeRNPV7xcOf
46XTN8CFf4coSqPeDv5hguY0r5eYHyE+I0ypaCd8bN5i+Rz7v/vann6v2fcr
YXEM3UTkgnx22o1YS3kn+g23CtEtRd7onXaBZugX7F+1VX20Be+LmjKtK9GT
Et52KemNOBL5GFZWP1+M+zvEvr9/fRT6t07oCbAW4v7Cmyg9xhjyS/02jbIN
0Q93QhHOGEf/46yGSm05+rHJEoSvtoIfgzeg2RbYRbjRTJdNr8f8XPmMbYU6
/OQZJYdLEuBXtXyPRdoD+F0VN+gWspAPSo5uTT2Nfmv7Eq0YAuzX5LU+MXiP
ftVd47oXPEa+/UOwcakI+zdnuhYrpdgfyqy4UjfYB/+n3PScROTzExk/5vHR
b/Vl3itze/Qbv4uK8abQ7+2PXV2b/ru/Q64XTZTX0W+ViheYvBP7HXcunrXj
o19z9qxUVQ2/wfxcw5YC3F8l/7iycx3mH1lxQSshDP0UyZyb9noi72c9o8d5
hn4kgo5a+kPko3cNF2fmox9Fupw6qsT7jNZXbk55h37c9g/vsclA/oBoYeyW
OeQvmPmbLDNFP8/vDM1Q7shPumt1i2qQZ64Y9EhbjnyOlHpclon9634IC6RC
3EeL2MD4pzXyIQ5fKG9Kwv0NkFP5jA==
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNk30wE3Acxne1XY4hqdX1eghDxdWKduVl15sxo6SrUzpJHaVLk6MSTemk
uaict0rHjEpeTqlF5CrnpUZmtBhqCK1oIYXqj37P/tjtnvvs+e55fr/vzyzw
xM7DsygUStDfz7/vW1/zX3mM010tntqbUVyGXf7rDsMH7EfTCqIF45JKN+sh
ok+aNG2k1nUS/ZZazRK/g7/E3+Izt6yV6ND9DyyL930munkwWPRo7keiM2xL
5Gb9mG/lnd2o7uogOqoi7aazDvcpvazm6vA5zOWdejo8m9frc0wFTqlYwD6u
wxdrd+TwO8G3mofeL+nT4Skxv916wDt6Ar8ZD4D7LXmj7u0A97PIosapwQeS
giSF/eD+XXGKbYPgz68afBhtAt+0UvBxdw+4/fbEU4umwb+NBAu1I+D5zKF1
53LBr4RXLM1uAe+sKqwz5r0nmpU1nbOYjvu5uTeSEc+A3yvLtnpnNvytqtrW
siNKovUvlt44cgB+bpvMp46P/ajM1D+U3zqI31unXPsRqCI6cdjNNkUL/wXF
hHTD93dEr27082pRDhB9Ordeas34RHRkZHn8NVPkk0hrnYztutAvVcOd6cJ8
0bImhedJ7N9UQsMymgP2L0m8pp0dgv0zygnXxORhvvfK2bKiTejP4/j5U3dh
Po3hFB2SjP7dvvONzn5Hf9E9vZCpeuSzd69/XDUMP10jW0o3Q77VyubH8kn0
t+SMyUUK5Ps6WXj5iQfy0VjuDdVGeH+H2kbWZ1RgvsM+hWcBX479DGCLR6Xo
f3DVbUuxcy/RqYbzpXsOwy+QbBX2MdFP84s1FlCDfpnte4+a1+B+c2PzfinH
4I+4a5der8b92rgerxS3oN/cJP39sUzcr/IFb4VgFvpFFASHpcfi/EL784oM
+zHfty9ggs/B+XmFMpMNTdDvpdPahw6FOD8a1yWME475SveRgyd2fCA6hZd6
xjlVJ7+dvSjeso3on95THEcn9F8xxruzwKqHaO0lgdG8ZvippZtfu71AvoXR
1bXsIOTLsD2dE/Ub588aH/We0iIfVxgWY3od79NApd1S1AhuUpIw8eoY3ren
QeMXRwb+/zy99tk2VTvRZ4bFSYEJ8AuZk2Hp77HfaTNcX1k0/HFL8iR6xehf
flbZwBeif76NfvFQRLfLH6R+ahU=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlHkwlHEYx3ektOUPXUyKtatjO1w5qmnMarIJ1boKxbRtNY5yFatkUpNO
x45QjdjEOGuwEZkaEZ3KMdEmsYsta1dYZRa7dPzR79sf77zznWc+39/z+z7P
+9J5EV7HdCgUytE/z9/3hiuGXS1qfaeM9+5Vrgol65+e83ONtV9LF9GT7BcC
dR/qSo/qHKYGdYM6N8tTKtSz3G9HPChCfdR/8wSrA/Vd4YHiJufPRLuEa5Yp
qcNEC18xyiUM8O+Olabn5oEPlRjtd9ndTTR18UCyyBe8R5NbX22MGH4hMrVw
UEG0yj5+0mGehOigetf2oTHwkYuCCijUDqKnlwssDJRyog80mtV3qQeI7r56
RlNqhf4WZp55ryvsQZ60fIaoBf4WZmbS0Db4OxhL0krChoj26eym1Mr7iR74
KtMv0QFvmiTbwXVDPjGj/snNIpx/LuPyuI0W+R7kpRiWbQe/1/bWzM4x5GN9
gbfCgg5+/k/5uN0g+hf6bYpSi8EnhyaXpWeh/0rHX4nO7uifGf9Wc9MG+STe
s7P3bYN/6cf8pHJ/9Lf2burSIgP4v9w3xTGf/UR06kw5xyEDvJOVoFHnNuYv
cE7R2h0HT9/L5nPn4343pmtr+CLM3zM3TsPXkxLdHye//loN3j7pkedj6Qei
2UsfB+a0Yv50dtpThaWMaDFzAU2qhX+wd/BJeXYv0RXb5b2SIfg7pVxgWW9C
fhu3mJQ0zEN+hyxjHIXPkN+JHt6vJi7uL587vc0l/wvRi8+O0lQF8Dd/GPBl
45NOfG8GFxet1sLfqD9CUVveR7SJV+vI8f/4aworzto68PrBO5slM+AnzJNW
td8Hb+pZxpQXgt/CqQoqfASeqtsaOjIJfklAXZWmGnzmnsbvuXngO8QSe0YL
+Kwf6cWmesi33SsyWHITvGtmyIG8MvC8dSyB3zXw7wYTE5W9OH/KTBF9RAV+
ffXhS9HXwXcb06p6fD8iD9uE57E+ON8oNjdMJMP+qHwSaiqk4AWxlaXNQZjv
1CdNvON6nE+LiIpO52O+nan1K7nZmC9/tsFmQxj2e+4Lj0EvLvxF4/cDT7Kx
3+piijG1Df19q35zhxGH/9vUU+3QhwnwIW+ZKpth7PfqEwEhp8XYb2O9/sKt
NOx3zY/T++8uRH8J520bDnn3sn4DoEkeeA==
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNk30w03Ecx0dhOjqV5irnaLpbok7mYXXZXA/HqFBGR1GN9DgnaiPUVTR+
PVy49Einiy7RVEw56WH0IG4ZLTWMHCUZsVbdqP7o+/bH7373ut+9P+/3+/v7
fpx2iEJjTWk0mvDv8+8tdzg5GGKw4nXq1rGy479y//ObwFpKYfeO8CnmzUR5
zRfCc1qjheL+LsKOVqV9PAP0fdfrHm7sbCWsp1lRcc0DhH1FRXKZ+yfChZy3
bPkvzI8pZP9wKe0k/HHMMdxvEPOPeZuYS1xUhLUN4b8sTT8TNiTp/Qte9iLf
kGtjXcQg4b2NKcyZbz4Sjq9bZPAox3xB9VCxB9VGeHXyBbdZWsz/uZa1eOCr
lvD6nqq+QQr6kSZ1oB+/Hdzi3yBZj36aiVu+IePdhIPsg4qrNdA/9WUkpUjQ
z2XYfh3PC/6erUrXka3oF8k3De+vQL+swOqEcvMPhHWe6jPOazFfladMTNHg
/zpnLKiaMQ96JYvOLLXB+ZfwOUHsKfkKvGUbDh9BvlQGq2W5D/LtOikK125B
PtrGXI2xEvMvTXDZAn0H4Y7TZ/Yc52H+/rBVdNcfyMd5GHj5tTP00qoEWVqb
hnCl+wejoB36zov8xNgbyMdq+rLYMhT5Xq1R0MuYyPd6xmhWcwfm5/bsMWMs
RD5VmzGfPonvescFwqxt7wnLzgnHemvwnVt4u/apEvplZx9TOk/kmxaZoqly
VxM+mj2psOBCzxt1kuUEo99V6oDC7jn0/vl3hp1m4n4WiBVx9XlT7idDZWbI
6yG8Si9tXe4NvXjchv3EBf5Lsoczvq+Ef72ucYdXDPwNUROcxAboOcnGzVk0
+IuM0kMbKPhXH9xqySuB/0UHmsc2V+j35T1SSePgf8+mLN1aMOX8THzquzuw
nwFuk7Mr7kJvMbCmZSwN/uIQs5vX1PBnmj+IfDaJ/WSPbp9LnYA+J9k8+7kE
+1msO56+eRf2kx32wqdWjv0s/sYaX/kZ+gM1P8sCvHC/TEypTcOW8HfwKHEX
1+B+NQdUmCTFod/vyKWPUjPRr2y6SNddhPlpmbb7M9Xol0/f2XfWGvmUgrQV
OafQ77yVSMi+D/1jaVSufDf0oZcrGDlNyFfU1RNwZT7+z7n261pbMfTBvISM
1fU4nzqxJFNBwf9qfETYWHQ39w9JcCMw
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNk2dMk2EUhcsUR8WAFtEGGTKUKiAERIXWFhVlWEFcINVSqCjgIjJVIJYQ
CW5cgFQiIgG1aEFZ1jLEMFKmCIq2DAsFQ9RKcOH44Xf40TQnzXPue+65NeMe
9gvVJJFIvL+ff98by7786pycwzBMcVHdE43R/+sK9/CouFNdhBY6dx7m9owQ
ekbE05B9UwpCL0wfSL4vAN81RFNIj78i9NGy2AcZPBWhtzH1Oy5I5ITmZVnK
s4bBf3JoK/Re00nogAXZ9mQy5p+03qxx5PEAoRN75+ZpRIwSWpBVv8Ln4FtC
M+4mJEqz4E9u2Z5Bm0C+weNzDSZM8D7zuO8WZvuRL+9QdrhYCv722bQv3lTw
QTf7JOocvC+k6cVp7+R+QssGyNE6LPDGw1WUByPdhOaEaU+aLMH7Ka2+/JzP
ffi9Z9zLvxc8J9T5e2YG9pM6u0WrjoX5BWHcIF0m9sP1kY751cM/N99ue2Rm
L6G1u/nBu5fCv1E/ZPWiy68JPe76rCc+HHycY7U6MAb7pan1qri3wO8omfKx
UWI/7bp3Zx6gYL8eyxpkJdHYrzRac1NkJfh153T7zzDAl7ILlKZi5DtkzPJs
Y2O/72WPxLF7wVf9urbYfQf2m3fFIYneg/lFrqkJ833foz/l76CAr+A9vfff
aR7vwL1Wl0fKeocxn6rFoRsPElrPS1lrYYD9PF9FcW93fIf7J8nTIxXwj2G9
5rvw0N/QxjfiBhvkS3ucUrklHv2pOZWVUTfhb5+f0rwr9g36F2lWO/HgL/nW
n5xsj/wn+IkJ114gf1+uUMkrRP78l1sbSJPglz+xm2cuR35u8alWSivyp7hO
WD1cifwc1VvpnCn4s41MGi2vI7/lnpY1AhX8+9w2MU3tkH89pdn5ug7yC42G
kkQ1yB9s43HFlIP8w3uvrpYU4/5s9dw0Jffg36G1JVBRhPu5lL3zgJUa/pn+
bnReDe7P30rx0joXvF8U+1xNP/gcCdVr0BD5bJLSx6LiwS/62HVMUD4tH2tI
ctoLfJNApN1UgfkPPdfqLmPifn/YJVD1Q8EL65i8p7boz0GkQXaqw/xAk6tO
s0rRH//IPi3naf2pPixIHXmH/m5sqN3FkKE/BmtUvsce/Z0PFqbF/IT/xQJ6
oY4Q/dE2zGy3GJ32/9Kw+pBk20n/Awpgir8=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNk2tUy3EYx4eFncSYyElGy/22v5IwyuQot5KUUUkKoVTmkHIicoleZJJL
RGolUQzViXSQaXFQbWuXdslINxKplA5e+H292Nn5vHi+ez7P77sJQXu8QvrT
aLTgP5+/39Wrg5gbuoe4NN3Rc5KZzc7/uL7x3jIeT0e4OO3G2or6FsJi88Vu
2X41hC+t6zFzsWskrLecZ6Ife0+4d4Au3UmEfPuMos+5VzWEk/lDdweEI9+Q
HTvobaeCsEwtEkbmNhG2ax253H2MgbDKKeXesG7M1z3Jt16mriZ8/Oxk/uFX
nwhz/BnbKUcT4ZuhCbnBncgPHM+Jf1EM/6gcrupcK/Jj5Vs3imzg/2DnlgOu
P5EfYS6bZaOGvzBaJg1bCf81hx3Geo2oI6wYr5TOL0F+W897lQVfTrj0/mTO
sQe4762vddmj19QTtuTt14dsxnxgRoytbqWS8PMC39r0GvgNl7RmeYXoCS+s
ibGW/MD8dHVHlu0n3K+27bKivwJ+WQb5PEcO7kfxinZ5M+BXcTmHGRmI+7ko
ElVLPiLfx27upBA33G/+Kk+ldhT8nEtOh2em436HLELFH2ORzw3w0HBZWsKV
dLFP2SnkHy0YUmfuj/4IeC3j7m6Af8pTI3Vfg/4UvnVtoJkwH7WOvTRpPfZz
nMlekszGfmNeVveTJGG/jG+mhujT2C87j+9hL0W/bZ659Sw8gPzvCRGZDmXY
z8E3p+92EvZz90nj+wdgv9SLDYt2dGDeVf3TsugL3ifHm1JSGrzP4Jhng+RW
eJ9pgtkGGgv7MR4fjR/Ixfv82P+o/YwR+Qte6xK1W+HfZ90k/zUF/mffNV+d
cxD+KnFlat8l5OuFdA/jPvg/+nxnAisY+RPLQ7+KKfSzU+ZdnyGFv31exw5N
JvpJqwiih3X91+8rUXtpOvgXmuWnMN/A34oTKrSk4L8nrkTs0ov8Lefbpl2/
Dv9OkeDCi2bks227WHZT4M8tnyHw6wd/ibbU63Yl/D0Z28pafOF/wjM+2r0K
/RxhNnfW1ALke47bJSw6gv93e7tsUrkG+XuHVqRu7jYSZm269jDsJObDTYXn
koLRnyoRFSf1g19pb0Ieuwr9UX5o+F71AfPGgbWSlhXwmxqxmpFohd/PTzAw
qTT4da0api+Og1++wLXkEF3r/BuAuuJt
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNk31MzHEcxxPdKIwkwsVd6dFRwumWRHO1RE1FpgehUh5OSitOTzeJLrrT
UtTIzVFN6kyq9UQaS5JSue5Oza9L6SpkCScPf/i+++O331777v3e5/35vr+M
A7xdobo6OjqH/n7//vvVrUzF99kuIXZbjkS3azb/503LqDXc8jeEF1eF3O4I
GiRs2rzKNm8WRfh3QCI7eWSIsIrzoyS8Uk54lFlaJVTivLB6gQN9STdhr4Y8
luoXzqPrFuc4hkFfXCH8sqkW57Qsodu8aujpZf439Owxf6CouMB651vCVuIU
zZgn9E0RUfr6BirCQqXurnNV0BvsOW+SwO0gbEspJUUVyC8d8q7hu70nPMAT
5/schL4k46H51g1dhFMTG5aEN31Evuxgr4GrPYQ1Anba3QnovTLntWmV7YRb
U9YKWloGMM+2pPSv9n2Ez6Wyx/p/wv/dNb58UPKOcONyc1GsBv7DHdsr481x
v4X7gi39f8NfYJnxiNmK+w3VL4oX+WJ/JsNCP1qfknDapW512wP46xl1fjY4
hv09cbo898Mr7I97Zpop3Qj76/A4eLeID73i+6iZ6E4n4fClKzzXJCOf7x0b
Ho/fi/2W+aXqjkH/zGJ5IWMS+xu/eSooWo18zqUtO7JmYH+VR7PSF1pM6ae4
Lk/Uin5cUVEurl3w/xIa5briJvbHub9BWuCNfCESqZnUEvtjtSW6R8vh7/fS
x7DeBv0dk70aPDAd/hItZz3bHf0/HEhJR2TQx8TvqTeagF5FzaGnbIW+Tl+W
FjyM/iWFaWVPGdCfjcnfuLsf+WjGPbQPcuiNF2V/asxEvsyGxOEKLvI909Gs
THJCPnHUvZrAJvhP7FTMiT+D+SLpZW7edPizClbHXavC+6x4Pdeh9zT02gK7
OLYp+pXOXThZKoSeMuy7WOs5pR8BOU1O3ujHyS3teY2j6Ec6Tz3E64X+gktt
XXkk8kWwGjUjLOTrWeUrdT+BfIzpafbOEsx3nROu+81DQbj/QvaE/1745zqL
a82OY/+KJ4/z5WrMV2QVRbOYj/f/XBvTLJzS33Hqs2b8B/obazxk5Umhv5kC
mWJwJvprnZ3gyGRiPn69T3tCH+633Cq5v2TK/foGeSXMFiO/Y9BpB6Eb8puE
+EQ+5SD/ulzB2Vsv4F+zIJTxIKZ78x9Sl1Vf
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxFk3tQjGEUxrOisaKLjahRysR2kW6KsbbsqM3URBkp21LTqhQNMWFXJWaq
dS0ylJL77trkWk1MZGxp8XXZ1druVCylJkqWcvvD+/zxzTfPvPM75zzPed8F
McmhApqBgUHs3+/ff1DE9uL/MPZNWTOe8qjvI/u/pjPyqMqet0RrZcKJD3kD
ROeY3eQqmS1E/+5OPbWV9Yno2YxOr69W4LMffMypaAFPCylpkF5REy1+L1RE
hqH/1XmLNCy7HqJN1GNSZUc/0Uvn6gQfZrUSffDQHRp3HOd7Fro2cZK1RF/e
FF429ynOrdJm6idJwItL1XfTnTBfWJbb1Rk73hDNl4s2P48E3xVgWV/8rJ3o
HsZ6+t1b4AUnosr7xK+JDvDXDNm8gz+l0LGb6kc+hWqOWeJJ8MH25jZXWMiX
xTW2juEiX2l8tS6aBr64TDpf2w5+/AnHaiId+S5Q8bP9V6K/rc9jt4ehyJdq
zm2OqIK/fPE632VNyMc8IqxP4Y364feiZgQykQ9VUH98OQt8REKRXcPmDqIH
W58bqurAW3ioQug/MF+ZTFRhJsZ898+JLONK3xE97bpcds0RPPNM+vvqXehf
4zVcquShv3PuL0lgFfZjpyxweiEHH9i8W96Yj/1MZx+m8nTon1F/ns/rQL5v
7LmTL+SDp4fnvoqdh/0ci00T1XliP/uWD2zSuoLXP+jPOdoEXrWIFXm/Bv5D
TeOYedvQ/9rwIUamHv7b4161jujh72klJ6ZbiPutjL7e+awW5wkh9gZ2J7E/
advoKp09+k+l9MWvzyI/7/2WhhlJ4J34F138EpCf77FqnkkReJnHKdfeIeQn
sa2+pbCGf6Pk9SLTOPhXx95g82rAt9S1yuNtwLsGbTu94hL8r/MKCnMQwv+U
nWMZEwHg/YJ5jzY2aIheu8GlL4mB+VO0SbpRZif2K6j6MvwW/O2vnwcCYpC/
x5HfWZrF6E8ZbfF3F+J9JGbyfi4pRH3zIN2Btr1tRAclSjLMBaiv8Oht6XLG
fPuyxwbda5HP7q6XzhPyLqIbZUWehXrwvt+zPBUaFe5HuXem5IUO76uSGsn3
6SXaNPXwkMk31Lfi0UZSa+C/3IcadhhCfWt64+w5FvBfKVzNTR5FfcfA4Jsl
vfD/a8MdCxcO/C/brjJOY3Ww/wC4MQJs
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxFlHlQzGEcxqtp1libI8dG0yXH0igZ08XYdC6jlNV20dBUY0ebUmspoh3V
ql/RRSolDVmJbIlyZFBsoqYQsWu33UWHKySyrj+8zx87v/nMO8/zfp/n+87a
RO7YEG1kYGAQ9ff375sy44Kv+gfDPUq6N0E7Y5j9nzeVz3csG3hGeL1Ty6OR
3CHCa8/lNYgbXxAWb/siahJCvyih4lVB51PClU4RvebHBgnT8mzuSzkqwtMC
v+Znj0HvNdOlNEzZQ5heOWJf0fWW8I0dMneGgxZ+nK2ME7/hb8tgxWfkKwmH
+aQxLYbhv9srTrJi4WPCDrbVD6YbDRBm6Kx1ng80hAObI7c3hyK/brE0m2p/
ifvqDeM4dfD3XfVNzhI/IXxEVtcRo4B/SFAK7eKomvAHY0ptmw09k7ocEcJD
f7z83noBD/kW0M0u6dTob4LnhIIALfQS6i2rayPyCZqubeRb4/4lFxvH9BTy
8ZbcCUzLQb7kq8smT72J/VqHNugpEfw/BxRv9m7FfKuzwlOv52G+X7nUUkkQ
5puVaWp5+hv0pcftxqs02O+QQY2M/Rj7fSMyqX24EPstPRnSk0jDfLzIGkls
PPaboT/T4jYAf2mh3/hsF+Q/WOuSFG6C/FW0TJvlDchfVJ0h8hPAfx5ztLUk
Gvu1Gucc7y6Df3FVS+KpT9jvhhGVxtUS+e3LFXJ6FPabYCUf674Nvc/tSdu5
TOitXnFrZGWYz87QJDkkvZ/wz3Ef0RUP6M9bDHZOeddLeHpsR3PRXMxP+zxx
yEejwPv9oj2b2we9se4wvy4H/RSnCYPLvXG/q69r5n42+knmMhXz5fDfouzY
MiDuI1zrv+9hhTX830g+HPKX4v+jS6AzlCVB7zg5Tu3HRr/B2lLh80LoWcK9
ayys8L5+FzwL73dGv0H1vu7fWejXOKX6oLoHelNOqJm4AflWmlesKIlAvjXU
vfg2OvKlyror695jPmVQk2tA03PCTyg74QEFzpe5HZ0yPBP525w/nkvU43xP
5VmPTXzo96T+zIq6hfOXlvuD8y5Bv4jNv6uyx/wJ6TX8vjD0N7rLaJ2AC/2C
7zHxrwfR3yhvp57eCP0FQfmciVvxvl6s5NqXyZE/pq25vXEu3pd2p2bt5V3Q
e9/jKmnt6N8hdrnKuRD9p7POmxxbr2L/AZGcC+g=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxFk2tQjGEcxbeYVm3YNMyW3Qqli5UWiS4TKWlkSpuYPmDa7jZrtkZRDSK3
iVBTuRW5rVRrEhbtpCg0u13YWrWraeuVlGttF2JdPnjOh3fe+X045/9/znme
eVGisBhjGo0W/ff7959Wzo6MnjRf3eYs04kUA77/+SXvc32tB0W4Y4Z1Wuv4
IGF2uJaledhNmIpd2XTly0fCz7mNrr9mqQgXSy9b9Ovhb0hx+ZTY30fYZJwZ
l+s3RLhQ7FpRtuYtYYv+nXGaZ/Df0a0QDjPaCd8aDWWyCz4Qvic7bmbI6yW8
Sl7aUu8J/dRjNzPPWb0hPOgU6rPMA/OTz9T77EvH/GDPxPmpSuj3t7IHrLtw
vtzLLy593oP5o9qHnt5qzN9vVxuZZQH9RTFdlvMT8zmfHPcaCjD/m8sjhSpH
Q7iGFyYf2gm9+/zl1ivoasJW/Kl3uNXox1TAKNYZ9xCWfjmQIJiE3mvpz72/
la8Jc0vyshUN6Kcgwn6V3h/9tw37xNkNwT8rPd7h8QT6jxw4Wf5oBP6sMhnt
+w/48zOUISUU/M1+6E1C6PCXTU9LNXXA+bUdaTEiNfIPV9+oKe2Ef+5gpTAx
D/l/TJEXNQQh/wTWvT1sD9wvnfH5/MYW+JfMCFWMb+8iLMx+4jZvDvy1SQFn
A/vQD91Lv4DKgX6Uc0f+tA79yFiS2m9p0L+9lKxUyjvQ75bricGnkF+Lkb7L
bBv6+bXZwiZ9HHrXAPZpPYX8mkMl0oJ25Gc9YRjb54D8WpNsjDim2C/K1kV6
W4B+Gl41i4sG4C/7QK1x8UZ+hU7+U7KYyE9tGWyYU4n8FMG83ndi+LfHTFC2
QVrCfn0ZprsK4S95OuGtYOL8NnWCmk1uOP9WvoBR56kjXGWXfzS/BfoSiT1H
rcR+cucHJotF2I+96Mgh1Xu8r97q7NL7JtBnGIr4Yo9Owm8oqa2hAvtbLvES
SizRX4/l8qONG6DPXzhZyXmM9zXCTOGNMaBfm8pTJG1GvlE5PRvXvYe+k9If
7F2L/ZvqbEXXZmP/kUCvDSeuIl9+Gbf4ajr8K8zdafK5yLeRH6GSnIT/6teS
TOF65BsYUE33C0G+QeaLB/XDuF/GLI08SAd984WXWe2x2K/q8NJRGRf73W1z
PKxKxn7xT2ZOfr2C/Xx3GxgBfI3vH2kcwrg=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNk31Qi3EAx7tlE0ourriRwpFCG9PFlk2vN0l6UWgdZktqKlaYktfEJa6r
5iWOLSoO5y69Sm/EUntJeallSrn0RqU7pQh/+H398dxz33vu+3me5/u5n60w
2l9MMTIyEv25/t7lbimSrjFTnl+QS8W55T3cf5njU1V6eH07yZenhQyt1PSR
bLB0t3N+00TyKofTmf2x3SQnRI0cadV/JLlMqZhNNUd/ZrSSc2lqM8k/DqbV
mVzvJbk6OrkzY5+e5AbG28j9IvQZsgsSJfMtyTHbMwS/avH9mTrqi4XXPpDM
e/jVXv0D/YkQY359QyPJoWxDuV71meSq7Kafa7mdJMvps75aD4IvDXrMz9Ib
SO5YU5QiHQL/m8L8VQMF+8SIl0yIesB32xLCoI13YB/hcbMqR/z/zxGGRY3i
Pcm9Jck0j0bwnx7ZFfmyGPzjVD9HjhD7z9zbxSwzBn++0mXJiWHwC1w4spqr
2P9e5Q6ns4143h3d/iVgYwvJkWwnbuAMvL92YHFajDH6UQF0ltNV9PkqyYnI
BPjz4L8KcA1HP3O1MoU1F/48As2yXCuw74igOy5eB38G/vlTuWPof9dl3FLV
w58Vp6lPXIN9Q8sT79M94W/FVsfQhB7wQ71PcQ+Mw19wl9ml2GHww864lcz4
Dn78YPC7sI/gpxmxVLam4M8bN7Dptvh/G5E2rrYX/pKKXsyRt4I/ZXL9nSsn
4U8pZVE2c+EvM6wnNswH/ii33bUNFeBPUEezLxbAT2WHXbAFE/yDnocYWb7v
SC5WyXQnfdGP6L949NdEK8nNLCfhw1L05TSJlub1GuchL2eythTfZ2WapzZ3
x/nm2/knz96Dvo2VJPXJAviVtXhtSanG/rLr9+cdrYTfYkoiL+4/v7y71+wG
1NjfKzlojPkc+29KpQWeccf+yt0PBJP6wKdW7Wn+MAy/24aEhcb/+b1xTNCf
Mwp+UrpCs7QT/JYkAUtuAn5i3U35tkXYL+jY5S/79PCrVVs+UrSAvyw/VzaW
Cr8RrcqMfE/sJ7KXxXS5wG+66sF0nzrwnTkb7Lcfht+5n8IdAqzBH9Q881MX
wq/vOraUF48+87y4jmsNvztNBkRFF9CnWExr1Li+wXm3We2t2Ij9+ElSz92j
bSTr6M/fi9vQ3zXA1gglTdzfc6csJg==
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNk31Qy3Ecx9cDGrWccT167DpHnosrZ9ZRaSuTTR2Vc0XN7YrzEJHaORMl
yjxNrVB3rAdWrHRcnnNyKgppHkbWWrYppdraKvzh+94fu9+9/vi8f3u9f5/P
7Pjd3ARbCoWy4+/v39ProylDYHEMjGIUBm436Zn/mUavtE1RthIepGZx1jRr
CfMrFdz3y9SEKdzym3tHfhDOyQ+pMBR9ITyFk9d47SfyYzlnNpxxe0u4+KxO
unwY+cYLmwOiPn0nLNNG3I4L1xHWDskDT0z+THimIfqAqc7q/+vPFe/ze0f4
jrlrYr+8m3B+fVLwmtgOwnOzqf76aMzLtzU/S+C3ET5NM3L61fBjrKsPiHRV
Ee5h97DSBjG/WHupMlOH/pyN73SDSvh9kj+oSPJAf9t8eEEH6fCrjlrroF2C
/kyXakx31MgvqKssuMJDf7r4pw4Ds+CXTfNL0+SgvwhxDm1iLvJvhASPO3r3
I2FJjJR76CDyl6T+iut+/p7wBNfSeMp5+MfqI8NNEV8JT9pY5yqy2p+BRWpb
RTv8iyS54rom+Icqq1xUvvCvkineHLAgP/QRe0prCfz9NSkjtj3I3zWP7Rjp
Av/Yma9+VxuRzx1iGeJU8LdTSIZrWPCXbg1b6DMD+0NNNAv9H1l9v8LcobS5
2J+dyrzDNjL028H2XiZLxv4Ub01npm/EvOFblbeHFPuj0jQFhY3Cr3r28j13
8+FHd33sud7qPrRiNTfDA35tp+QVx8zwe1JL19xqh9/8I7zm2xz4TW8Jti+3
h59T54Uuy33kv7EZlnYz4beCwRP01sBv3r3NMV3h8LM8O1E6fjvmaw2SL6MB
8CsvohZfbYKf86IFDGom7oPPUyXXD2Pe3a+Ez2vBfjjuPD8qa4Cfd+KNhaMM
7MfXLSJ2Qx/yH+TUbupsRX9R3P5ZKX3I7x0f7eBlh/7oJdSXjjrkt+8PeOhk
Rn/UyY9pnkvRH0t/TZxUgP6EQtE+fQvyY9wtkvn3kT+tkTnHdwf6y3rdP6Ie
Q38K8wa3wiHkpzaeSojLbsd+CMYWOzdZ3WfhnsCpAiXh0iuXr29yx/ttWDUX
vRs/EE7Me+GiEWG+L2TVLaEe931yRJBtJ8L81aer3YxC3HfGyrWe/F3ol3Oc
6SEow337hLwOFlvdn29PWZnT1LfMP35yRkU=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlH0w03Ecx7e66vTgoYdbxFJKKpMcPRgxTiL0sPTgrqwhSqXownVaHDq6
iJysJuW6VkTPLuWxDKclLLYibYmWbZ0IbZPSH33f/tj97vXH+/35fN6f72dL
uFE7w6ZQKJTQid+/74PoiCzN2Gx3jTZWGXW43+0/P7cVPjlWJifMuSVe5PRd
TVjwiNYeZv6O8JkZy85dGlMSHrH5c69X2kM4e0v49YrtKsIlfcFtFbouwqWH
18ibn8OfesIimubdTtjjo7aj9sU3wtXlTEW+x2fChRY0qjQC+vRwzmitqZRw
o9RM/6sK86XPlmZTJZ8I+6ldPZ6MQe98P4i+rUFC+PZWoUHCS8xX6uhWxvf7
QvhisSpoaS/8+YnBJVoa/BfZSTK1I/Bnj2bu0Cvh75ilLLz7Hv6xbRavQ+jw
d0nhFdiZIL9fnA/cLy7dhA2rbVuP9sGfHnOCq/bBfuL9Fc06M+THCP8WksvH
fi7/Zg67p8B/PCOow0rVSZibHW7jmAz/bJoV05fXQfhrd4Bp4nHMn+N5bG5c
Ed5PQ8/CqfMGoP8htzY7bYL+djr7XrAfxvxGfwZlij70t5opXpvnif5qukP6
B1w/EnYSVNq/EcH/bXNqKH8G3o/Mcv3xuhzMTy+WaXqu4P0EcPVx2o3Qtz5l
5TIXywjbrtt8zYaJ+gaGZS39EahfVcpXBIihd416HKlSYL6ZxsmznBJQP7WE
YlnXhPoskyb7ITPo06jyTPsm1B+cK6piJKN+bv2yO9UD2E+gnYcRLwV6ZsNa
1XAs9nM6K2lBxhHsZ4/zQ1HTY+xHsK9m081J930oQRyrNkX/7l5+47067Kd9
D/ugTyf24xtTb9Loj/5Y+ZnecgPkE1ZTYh1cOSlfXv30gA3YT8bo+tu1j5DP
WQ77U+Ru5LMqMO3I+QOT+ouzDrzOxn0LU8vTajsxX2DfNE/GZtxfUZ3A2FwL
/YqjlaYnu3B/9MgusVEr5hNfrrmUtwb393S/TRKFivk0be3suou4PyXrnotI
A3+OLfX3Tzry0/G8dviMw5/n2OwQ+g75VRQ1hjSy4V/AWe5FV+H/kR/VssL8
GfyLZ67bdWs38tOPCISrRciPNXT1vYSB/FbmW07sCPpN0eX71d14H1vn6OYP
3kB+svhprxgOeB+lVP9TLXroHYR7R9PFEre/aQFXRA==
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlH1Qy3Ecx2dcdSmUG1FyP1Qjk+Ucd2HzNK7r1HY6DxPJavzEyHEiJcfl
kKRD6El6sCwm9EQPlvKQ87StQm1my60HDy2s6zbhD993f/zud6/73uv9/Xw/
38/vR0XJRNFMBoMh+fv8ey92br2+x+7CH7dLJs/v6eX957fLXDte+WsIL5l0
xUvs2EWYsZ5JB6mMhD2dyhp023oIa+bxZB8y2wn7xda5HpcjP5pKr+gq0RI2
++4NLbci39a+iD2nxkC4ttn/VmMhfIquFG+ph9/HGrlwwahurG9Nj/iUBz9i
zQzGOSX83IHSV/uOwS+b0i1o12P//qnS2U0W+CP0pbWSNPiXhc63p/FbwHcO
5p0Jwf5Hsx0exw9+JDz+deNopQF+vq1U0ReN/vpecqzu5mD/J8opxso49Fdf
45ykKkB/08a4qNYJPhDO9FYU5YiR71ThXCWStBLmvFkXKDWhviPmgy8oLz1h
bhKjqMwK3+vYiNUTOtWE55645yprNROWZqz/PH+6ibDDrJLZfq6o75CPu0+W
UEeYL3p5/IcZ+d8p/69HgnB+O6MzV+OG828o1BY1KHD+bEOGW99+5EtHJpes
DcJ86Rx+Lki5iPxu6cbypIm4n5S0YP9v83F+XZC7LyMA96uOq7KoNfBjWA/i
tUrUd7ZwJzNxM+rzON3Tr3RBfamRpi/ab6ivoIobJbn/jnBgQWxcug7r6v7E
5ET394RNy2fKmn5jfSwrtpCWwBdzHoUM1WM9yvsadV8J/7Ujp9eTi/prz/Mn
KsPaCHuXq9t2CeHfMu/edNeK/tEJK1Obq+EHrGC/PbUK30fgBP6ihIc4P28w
/HD40k+4PzszamgH/LzqR9SN8Zg/n8bgjoiH6H9L+oEA3kfM34bgvR5r7fB/
9Fk4tgbM36CHQZtbj/l7amS2FYdh/n79ZK0oNiBfY9jBvjMT+TcrhNGbBpCf
IGdP5hqQf+h5h2+DBvkBETkXzrKRnxzaKaac0D9LiJV6QGO+q4wmjWDY/5P1
rE7QxdEMW/f8onJC//TyTlpch/lpTOJGhsUgn85SiZacwf00C05EuhUj/7e9
9Z6lctj/KzWv5vMQ8mmVoU1egvnu2HahpUsBX5Fpk9CX4A+mCOOX98LPZXuU
W1vgD5RuDxddhW90qTjpY9Py/gAm5gS6
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNk2swlHEYxZfUrsVYiiSJVExszVghKlu5JEaW0m2rqWGIcmn7IE3TTSRG
kjFthVCzjRr3KbdVuljaXMa2th22Xbt23EqNrSi36kP/04d33vnNO+fMc57z
vPbHE8Ki9CkUSuSf5+9bXOz3VDdrzGZlXCxV/hr2+cerF3GUhv0awg059q2W
IWOEjS4UycINFYT31nWdD2r+RFjFWdNez5ISTtMTaRSVI4R5DiKdxyE14RCt
ZNU0F3pLupi14rCM8FKBYfOhgVHCmweXh1Y7KwlrtNr8ySnoV7+0YEwrJIQ/
qKJ1cz3IJ9zWok5yGSSc57435qsB8s2fEU25nftImJ7qPOf9Gf6NZWsrOle9
JxwnfzDRood8unQGzaAT+6MlBZRvPwh/lXjjOsXbfsKMhan8YzXw7+nrcC06
jf3xw25I1b3wr1t/Ms+Oiv3dUvcUNKZB39aYzRQm9RLe+jjRxy4G+8sPF3nZ
NKgI59CizYrHoefa0QJLrZHv/qPvJjtmsL+B15teuMuRj/WjQj87FPmYNZr2
qhnka0io2O7UBP+4BZLXpmzkW0fPTImsQz5zPb3aJ7uQz6Ap/WplFPS+aqcA
fxfcR2Z57ujGduRzm9BfyirBfUSb377zawb6ceVOm8hW3IfkuXNgw0vk2//M
rEUWjPsYL0tbK9fC/woz42aWBfxXxnXzlJPw//wziHZiEP7Nlcw7MTL4Txr3
KQoc4G/KE1DZJtjfq5uWbx9xcH8S41fxySPwd5BdV0s90U/9nFvxRQb2l7qv
S95bgX6S23586ufBX+DFMC30Rz/Ol2yjTvHh/27K7NoBKu5HHdbyLoSJ/Ed4
vi88dwzgfx7iezV1Qe+xTOUo6sR8gYu3cAxOYz5+Wtb0SQ36FbhaeS8xhn7L
rUxprI2c8LMNVRd+PsT8lLjufbHsPnz3rexPPwh9xnnXkfexuA9r1bjQaBjz
W+wRrqimoz/O02Fq8H/9jVwpooiH0N+5XRGz9XL0d1YwNjFli/6+pXDdb5th
vm6X2vhBb/T3RuzB3z8E/9wUr55tfthPR46tyRsr7CeC66mWFqK/rAirrV8u
wf+hMDIkcRb5Z3Pt3KIz4H9vYOfdvOPo7/IN83ntUeTXsBf5nu3A/1/XFsT1
H4PeMX2xX8B6zFeSp1vIM8R8gtaVu4ObNT6/AXcTcdU=
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlH0w03EcxxelGjqn5iFFOS1nThItXRk1ya+kdHmKqaVYrQcqRVFXXThS
rkfJVaRyHtNsHhrpQerUsCKPm8hF1uIcDq2HP/q+/bHbvf54v76f+3ze91vM
P+yzV4tGo4X+/f3793cW1UZp9FzXe+6ODWcOcP5z/ovoguTkz4Sn770Spif8
TriU8exi+uF2wj4KO8vQTORDzufKzn78RPiTvUz52qCfMGfAkz10oYvw2xxz
l8QK5Ht6iu1mcJFnKYSr3Sr6CFu5upk94X4hnLB5SZ+HAPmGPcbxZ02aCUul
9lXVVXhf/vKxVFGvIPxt+F0vW4N8XFCCTWSVnHDzdgetwMpvhE382k4od/QQ
VptO1J3ugH/GLTfvrRz4My0CLu4ch7/86pJ71k3wXxnSua//Af5onmN07kr4
08aYDNHEFL9naHBNTidh42spD88Nwi9hhema0T8Sdvrc4pg4CP+shEqWv7qb
sOnGvDXxa3FfXcO6AQGvg7DYVabxqINfnR95x64bflZfhXPgGdwnr2GRMfMN
7mN7ISuj1Bx5o6hpS2Vi9Ouk842bBbF4fwutZrnRPPRrQDeZ0qQgT7FHGx3W
NxFWrFSasLyxn/64cP7IsJLw5eMRqf3dyBuPPk19FDBlP71rrCVMzG/Na2IG
ncN+Ig4VawRpmO9AXOoq+vk2wtlFb+8cE8IvCyjMf6CD/vnl6oVLxJjvaV8t
Vz6Jfsgzss9ETenfWIW4aFol+rFNnUkFSnG/2eOT9a1+6IfB3BDTpDb42QyX
DV0b4a+WsLZVT+mfk8B+QaMcfrsmC3ZEHfzvS4SSLmf4e/mNlplj8N/l7PpK
L0P/Jqjb6qwh+L1z3I/FaGO/Kp3qZroKfqfxXt8jY9iv988OMd8J+7X9Of91
Qzz6p1Tpt6xrhF+ZzpDFPIffNKg4Y7cA91PtPFq7YgT9677esMyShvyldsG8
H8Et6APdtySpCu/nbxos2FXWSjhVqmsmckSeS9mkF6xFfxULvdwZFPJawVvv
+5lj/rhFhu88XiCf/Cq8fO5CfN+8EudY7c/C/JGjbkO/TmJ+GeVV4+CF/G9L
kZWoBP0qNB+NpvTwPlebZ/TbF/ehNh3cd7of+dxTj/muK7C/QfvIu2x9vN+p
CRKqxLiPwcxCddgh+HkC+bqwPe2cP/8HGl0=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlH0w02EAx5d/sGRT/eF6O1PytlMhZqqtF6kUztWuEkel0Aul3Vw7xS7V
hahEUa4ISYXZpa2l9KK09bKGZUQmiS2icV6yXv7o+fbH7nefe+7zfd6+exg7
40KizCgUyu4/v7/f7nf2rWMmKy5/WFQkyjFw/rHMNlD43LaZsK3fpXhLVh/h
x5Xqu1NdOwnfeLZDEq2Bn65WhukLGwmH8TWLe3i9hEuLjStezu0inNnzyDuy
W084oqV9h+dAC+FqpXzmWiPGXy2Kc5IXYHww8ntAnwbjjNQbP654awnXS7Jc
zllhfdbhq/VFs+B3b6AaVpbAv0BnndRxWglzXZurd4XCX6aRULV7NIRPJVVs
pfXgfGqXmh6U0TsIb6k421g0Ct9jS8pw3ic14SXla7puN30l7HMkOUTp+Jlw
fLnb0Foq1sfMNL7Ij2wnzMuq3D6hR/40ho6jdcH5Z59VW1AtcP7FXVMud9bh
/Bnh7Q8LopD/sF/ezjvXRnjV5KzN2WXIZ7YlcMTlTYRP3Fdp08aQXzG7z3lc
in6o7w3OSb8Jn212sf5qFfwWTVnMlEn4R4VvlY5i+IeODwRml8NvYCe6sa7B
1yme7lMNwc9TDFs5N8CvTzXXpBTCt/kVmuDTCN+3dCB/ug3ur26Uffj8Cfgx
MtpMphw+5VuITsqFb5OVnCuRYv5jgnHFgXU63EfDGWbrXvgXfJSxejv0J2Mx
LUTwDPMHT5yMEcrQnyHaJbNDJvgm3huOsBb9UXjkiObVoj+hxyOXi3nozwJ/
B0enj8inu7v7HluJfEO/OXNkHPklFgv0xvfI970erVqnRL56RHUrg418waYz
UYJR5DOesFixMvTT0Mpy4v5A/oeue/u5FPTzS4dn8gY98ifsd7/f/BP9dM7i
y0Ld0c+q4E3VktyPhOXSGU9HGpEfFzQum1+F/OCAZrZFBO5HmfQ44iAV+elF
srGOIeSneqR5BZXgfdjmUOJfrMW4X7JZqdEJ7wtNNJ9da47586X+rkZP+Ksm
1XR+Jfwa2Z3Tw5Z4X8TC1TszN/63/paDHXek6EdBWIBdoTV8gWVc0usAnK9C
9cShvxe+K/+ndZsX9l/zy7zOho79O7sZUvZXYf95p/LoogTkL5ratpC/Hv9/
iThwjmU+8remJX4fNDVxfgMKp5tJ
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlH1Qy3Ecx2vVxkK6HTVPPZCK9LhlrgdTWlxduRJikbEeWEJC9HQkTxXa
SRSRdiEudhW5Fnko1Ny1Eq1ZD2Z6GvOQPIzhD793f+x+977PvV/f9+fz2fdr
w0sM45MMDAw2//39+ybFndKk6iewc9pXaOYmDi/+r2X1oRsDvnUQ2n20hBpx
c5DQMfOC0ndN6iG0dcY+P74efnFPwTLP2jZCi5a7Mt7e7Se01YykC4lRKkIr
6rQ5ug7wSeT6pbzobkL/0jcnVejAd7PbZ+H3FPzRai2N3Ai+0SJD5w2B4Js0
p+kLhsGvsc83V44oCW228pJ3+Sj4rbzLNg1q8JPvuPStlIO/oHa/d9ss8NfE
CnPm0YZQp3vYFTPBn3zavtS3H3y5QiKiLWkn9DOjTYZhFgOEbkoNFChK3xD6
kdLfZ0om+GU7dEX54xSEpk4U0bblgp+ym93VE4z9PTg+/7MgAv1b3m+Z+l6N
/YVM28tQvYO/mKVOnuOPfKHJ2ddvWSLfQdkqDeUi8pHWR9rFH0A+4ztPONt1
XdivssD85jHwrQXhT/ZwkY8+WJL1NQr5pOvInAEZ8kWP1Fk9H4Lf+TyH5euE
fLkpPyvjxyNfbQbVY+s95FtV153pHod8W340nDychflpxdaNwnLwKxjnRk7c
fkFoB4pPzHsD5POWHPoovNpL6E/iJq/ISviFrS6cz8fg76w2rrmrRr6O1JCH
5Sr4SRVl1Lwz8AdF9P70oGE+GpNTRzcwcf4OLt3moBv8hf58X9cO+NPbpeG8
a5iP7XGu6Vwuzi+ObA8i0TCfIs/+gAQN5kNj9jG8HnUSmqE6K295i7qUzeTz
NahLQy1C7L6gHkShp/eWoB7IWT1T9gp157yu4IUecpx/WiS5YIr8yWS/SrY1
/F7qKscPV+DvTqxc4OWO/1fKTlcX9zXwa1n5YtuUl4QWKBTyGC3m56gXntX1
jbmfetO8zK/wJ82ZzsrS4P6X71rbOKLE/TenzI47MgX33yzbJ1w6HflMYyQ3
mFTw6wWCnNI34DMchp2MudhPoWV6mKMj9uOkD6v+nob9UIqCxa/Pgz8jqrWq
UID+RSYOSnEs+AGD+ixPW/Q/1dCotOAx+uexmzpPVuN99T5AH9fze8z7ZJUg
49SNeV8T6hPIEvQvWTfcyIpULf4DBbgygg==
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxFk31Qy3Ecx9dyKEW3qHQ46cEi4Shy2jyNtXm6eUrKuZm6zLXESA8rpJSH
pkjyGGmkotVhYQjV5mqpVhHTMmkVisxD43DO97273+1ef7w+78/38/18Xfgi
3hYqhUIR/Pn+/v/72c5zCZlTprLuYf7n42FDdXPdnxMWOdUFB1/rJrxC7H2n
3b2V8NYk4wjeGvgxBc2JF1KbCQtPjOnQfOsizPAV2lQrdIQHy5Kmz+mH33rq
bo3fQAPhVauz8h50dhLu2xL91ZNqIDyd8VFk5Y3+FD4c1ZXiV4T18SeUts9R
Pz7Tjm+f00hY45+mc+IZCZcXva86S39DuCJ2pv6qDvV/qMcmsEe+IGzDlphb
LFC/vsg+5PMazK9d0PuEqoRfXH5xrakCflClYZ6tH/x8eqGkw6OFsOHx1izx
fPi73pc5feTifGZuhNbyKfzaC3XBud0434NYlwDLZJxvxNLxWrWiHf29vl6R
SocvDbh+etw+5AsP2W1yCEf+uIOeuyISXyLfK9PAksFPX9JWdEOhJbzUn0vL
peL+sxY7cKzz9YQ/n5x23LsE/sTeZA91IvygKMNMuh79N1Y3uYn74GsC15kk
GfBXmt9tFE1rIrzIOTvPazHydy6cQdVawxekNERJ2uA78/sZNyMwv3zmJaXB
B/nMvNDD9ZuxH+HzhaOVcsyHrjxvU/sL9zuBO3tlOAf1o5mlurhKvA9LRlhn
xij4jwOylw+fhPdBi2tJOfYOvtw/N2EzC/0d6k5j5Tqjv4waeT3/DPrr4JRs
aD+A+qXVFudqu/B+V7DTHD1SUN8iKL3AFIn5vbJ3WJURjvmFmjf06G+1ES7k
brts1Qc/br2VuNcW/fWXtXzY8QXvV/WsnyLuRH/3ktlTHFnob+RPr4FQP+y3
h76q2LUa9cu9HjZxzKhvFLj6R0px/t3jv2mYl7Df0cMEznN94R9pkFVKfLHf
IlbsuhA28t8mfecV0pEvEwoiYp7An1CS+Vo+DPtZ5mhHG5yD/HhV4KzIo8jf
U+DWELMAfs3s1dqcT7h/uUBtb/REvs8+12WHHyE/m2YXer8V/t5StoqfhvMP
KDLVvUuQP9mqp3wQA/MNDEmguWtQ31jFk6WGYT8fNUdNpYxF/dIh0u3Sh5hP
o8mwUbof/u0CTV2XqZX5Gz2ov0I=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlH1Qy3Ecx2eehosoTFFpHlc65041ykpHSXQqT4sedtlwTA9y5Ty1OhlS
OS6TybU6ijxMkRVbD1oP0qRaD6OttFSKTlp55g/ftz92v3v98X7t+3n4fudz
D/ntoVIolLA/v7/fpDTBjHiKiRtnIOF2uF0f+x8Xs155bC1+Q3hUk8/b1vaB
8KCnYxgjqYFwgPDMSnvvHsJeDi/jc1idhCMSUnWv6+GnGiRir4BWwuIrXZGc
2fBnpYZMG9U1E36obDdtSEH+sYV0cIqsjbDlKZWv3VHkq+c45XfJmwjvonQN
HEntJcxOLuAH7tQR3lSZe+Lrd+Tz+teXMSpfE5bekxmsK94Trr+dwez0fEd4
uXMzf3I//CXzqGL50Fv0TxzYnT4CPy2nw1Kjh7/OavyTJg381/35x84sgN/x
x3Oeairqr+WwkvN84GdVR7We64Nf4mZ2NcYB8zEW7B1TPQXzmW3YnMguwnz8
pIt7ZAfgD9oeV8MWaAn7blmYy8iCf511q5j2opGwatxjhtwE9Wf61brZJOkJ
+5uJdhXKkX9mCKlc5Y28M0tr1ChxvkkLtzhlszoIm++/59oTjrw57cEo8yPm
W/pZ+DH9Dv5fWGrJodEx33pqo9Sd0k9YnaLmNuWj/+ql06KeFKL/CvWN45Fc
9P+i6VCKsR7+7IyNCufodsJVHiPi0J84X+OGW3K9An66a0sbTwm/x0SrAbY/
/FW50uhhPfwtsaHUGDv4s562lMd/g99ecqRGqYZfP9zXafYCfl267YlJLvD7
ispHYkbg3xCwjz62GPvjxFXaGob+8zOD8zKN8IeJZDYKA/xdpTPPpkyA/5Fp
eLeQif3RJgjP00rwfjRf2zT303/vxyWJj0oqwn6GaS6YdHti/rw1mcvC12A/
iyKbXvrXwf8oo6hjAh/vR28ip2brPPi9lBZcphLvxzC/QBEbj7zoV51LuxHv
x9IfYtnNs8jvbF8bF7Eb+8VRW684GIz+BYU+Gz9djf0SlonEnH7kC+t0yR0M
1Ed3XJJ2fxzq87D10lZUoT6eW2CEXwjO9+AdPWf5Xdy/Y79ecSX34T+823yH
IAH3Z/XJFWaqTvhPW6YVd/fh/sV9aRAILiPv7fNTQLdBfeovNe6JrqhPF7xo
1ipr5FWxQ7UULfIOk7NPrv0zv9+vRKDc
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNk31Qy3Ecx7co5yESujoraohEW1sqokV0p9aDh+qUI7LiPLWMXLr1IFs6
zZk4IckJucsp85RbpJQkV+uB2lLbeliNa43UnDz84fvuj9/97vXH+/X+3O/z
+TnuObJlnxmFQon9+/x7z3dTLbKgWnICUzkjOb/1vv/ZilZiE/RMQZhlVy/b
8KKfcLiwltkQpSX8LqXUyrx9gPBQfvZM+tbPhBfJaNVPfsH/Zn2k0akKfoNx
u23da/h3RDc9VgfBz3Lot73bDz9X4ub3Yxr8V/ez02NM8OdckL2vboO/2Feo
39EI/71UyR0lE/63MvrpYrNBwgLLhuTarE7CZS/490UG+Ct/1EoqpzcTThOr
1B3f4Kcz1NKdAxrCm038/Gh/+BNyWe3O61SYN8pO0vsWflVbEK15GP6voWkO
h7J1hI+yitmVJWrCcU8b7AIZyM977bCRFfmR8NgZ0SzrSPQPL1PyVnxSEq4Q
PHSkPEO+583sL5nbWghfK9Dbi2vQvz+HetVlOfpbjLqh/KQJ+90d5WpZ1Uq4
uTeJU34J+yu6FRNhzu0i7D46NI03jrzog33LwpfYX3e8Pt3sFb5vmavv3Lgt
2N/FDZt5/hr4bwhKsnIX4z78CyP18p8Tvq9HBlf+Af6k1GPpje/gD3VO8NP5
wG9/Q2xNG4V/FVfaGiXHfcxs5A9Iv8PfF0A9QPkG/8GwJe4yLfwtvwzcKdPh
HyxVUnVLsB9qOdu1WoH7WDAnpbOuE/4hWe/K6JO4D+9NwpKKtdiPR3CBbt42
3J+jtHCktAJ+kzS4fPB5O+EjtpqiO57wF4bHeaa44X4O1lyJWbMJ+dvBRkEe
G/NJ7c9a8GqRN+Y6rxb/xHwRNdu7VecxH69ptMhUiPtxag9MjJ3QP4VdH2Bg
oP/yI7lF14T+xYyTjmFM9CtseOKuGuRpGkHKuXH0u1DD17y8gH73B05Ptfno
n3s9ka/wRl4y2ar1OB39S/1czmk56O9rOnu/IwT9lWJ+xs165KMzMzJ+q9Ff
N+bZdyoN/UpDtsijCv1jydrhGXTkv+ft6WDeRH9m0awRpxPo58nrba574f+d
E+AeknwF+bwAU8Guqfj/DseFx3szcb8hu4Vek3y6CYclNnUqmpHnXFNVxZZh
/rGI49n+ezH/pGHGp57JGt8/ct1JCw==
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNk31Qy3Ecx9fKoTLuRChOlhR5SpN5uMoJ01ImruhSbiNRk4frQXWeFYk8
26QZ3Y1UutOVLqmNGWlp1WJbRWFrU1Hq6mIe/vB974/f/e59v9/79ft9X5/v
12Unn8OjUigU7t/r310iD/TJtBrnN9DNSZyY0OX7P1fJjO5yfQfJ7ZVshxL7
ryTfjiwbO9/5PcmJi3ZGsO+bSF6aEbJ9uZcW7z+j8L22od8bRV97g99CsnR5
V1pxt5FkYZ5jk6ivjWQdi64+Noy+DdfTtLq1keTQ/E1DOc0Gkmu/8aSvPD6R
TPc/0/PKFv+XlPX8V0U0+EIZ/cu5HvCj7GyvCac34X9ZF/ThVvDj686ZGdjQ
SfLxwra8+m3g22a+mXq9VkfymAKuZHwZ+IWuLIZDVDPJe9W3Rg8owY+zkTdb
OcH/3fej+/uOoq+datJtuqomecudVMcT6fCnGJn1w+PMB5LZ4tJlBy38PT7U
qb1h4a+ibuu4Ogt/J8OLkzdb+DNeox5l2mF9C3xEgqwd8MeLl1wKs/B3MzyF
p5gBfzW7lFxXKtbX7WlSF9bDn/2lMJ13BPiVZ5etjnkOf6l+7LDqUvDvDjxw
Ee2Gv5j8k2vSG8GnjExLME6AP+GWCOvyU+g/KZxsF5ACf7c1c2ZQ9sOfICVR
cOU+/Dkxp2iUP9DXGRd0tA/Bn82+PbwkA/zV7DsyvdYa/gzJzjXm+Vjf93RV
dMKjVpIHTUrpWw34pbNT6/QXmyzmd95wLAjr+9bwoS1kCfw5DikZ8e/AP520
JNrDR4P990ji/5kG/u7IvK5ZE3B+M/JveV+9h/4qZugGl0CcX7+KVIU+Cv2n
mteq3yycX0mH2MDSwp+M/iv3QFA7ySv81W5UM/oxwy+D5VL4o23o5ayXwV9L
3AlPv43wd3EF5/sbPfg2WbxPVePBL1i0cJ7bCPiMC9lCQSP4fGbIZZMSfGWe
+a2DD/hz++sj55nB11bTAqpE2N9PTeWBHf3g67neNWwz+IoERp/HV/A7H65r
Cv2J+Xi5zYmVesOv07kXwzOzMX9akYq/WA1+bpliVEMB5v9abD+ojcT8qfLM
dAEN/PDyjyWH+8DPyc49qHqA+aZlpLU+acNzsfNH59BJ2B+02OLkImt8f0qR
FTM4CH3RyhIxoxJ9mao6a7BO4/sHxHTA/A==
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNU2lQjGEArpXKuq8strGL3ZJlp1Krg+4U7ThKUaopi1zjCBkprbaILTW2
WiMNYzJLDEIZk45pN1m1XVvbtYgOHSNlM1lH+OF9+vHNN8/M9zzfc7wvM/LI
tj0UAwMDwd/n39su7IXvNMp0V5Vh44yNZ/pc/mNNlIlTiPoDwdv3axarFg4S
PLSLz2tVtxBs61IUGpE6QPCyx9JJEkU7wckCR8reBPBzaA3SZmkzwSGXlUbt
Cf0Ep+vE6zuF7wl2yrNrkejBf8C3sNqkaSRYcIdT3lP/ieCFQeeKYq278H3Z
hlf6SfAnSJw2zhe9Jfjh1hgP2gj0uYy23RZT1ASPlFL3fv8KfdPg5DXawY/w
q35TtcgD+iL98sDrXlqCz4uDLedWQ19fuWLOtx7oO+Q+f90pQv8DEgdq2kv0
f1KX4mRjCX6eqYJSnIT+l++7vyPtEP7/LMroWvzRDoJV4qb59Dvgj4obzLvL
mwgO2Oph7jwF/a90TmT7SDsJjuPFyD2eg1/I0FSLdoIvG+YLT76B/1qrZi1t
GfxfPefISI8D/0B4r7Zbhv0rjwq/RKTg/wcpMp34MPa3ov6ILP4J/tmUS5Ib
SuzP8esIY7/GPiduRFgMu2N/VfWsPtev0NeuKjLL0GB/R2PGZP8x6Ie6ultk
dEG/9cmWTON26KsHuAK7JdA/1jCqsJmP/usTeFlzVkP/i9uiTON+6G/mNvke
W4v95awfk6vmor+AAnpwZz7O1zujCC01Fvqm31pEfizsG1gflbslC/rM7Fcr
Heno99FvlrTMGflZ9lW2Q0zs271RYaTpAP9+mr3D6ST4S7NdRb3oDX+VYWaW
Qe7wZ+KtLR6smXD+nvpFfz7SRrC1oee920zom4QUnGi8i/ObssCh4smEfBWF
rpe1TOTrl8iD0jPB36SvMUhkIF/ds+N5bBfkW3pr3edQOvJxDWf6u70FX7pt
OJkXh3zRcTKWpRvy5TDltJt85Dv1S5d8UQF/P0vH2PIc5MvO0NHEXOgHzEsN
Xx2KfM5dN8XWIeDnm9XZM5XI582YfZpfBL6/MvbKrHDcL7+6cv8aFfxNXeHZ
k78Y96uAXpu6VAi+8J2P+T0J+ul9Os6/FY9+7Lx6qzgXcL+GSt7Xjn4HX9ly
MGekDee/pJGvPKDG+c9taH0Uzely+QNJ4VzY
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN1H8s1HEcx/HjLpMKaSWNclyX8qNdhpsfk8wqP1KnDtEuoi4/0pjrJJ2J
i0mJSiqt1Mak/Mivliaky/IrYXd+XImT/CzmRyTVH31e98d3t+cfn8f389n3
Pm96YAQnWJVCoQT9ff791s+Y+F9TXbO750mF2iOzUcf/7dBmzOdV9ZF2vXU+
ta93jLSd76ziWVIHaYbxihaDvd9I268VeEQ5DZC+ksu+pdMKX13z0gGnkG7S
fHuZzNsQfoGdKeNEiZT0A2uPBY4I60NiAkJEWr2k2y1dLqpkYL3uuTLJTqsu
0mwtzR90txHSxe8uv5ZQ+knHvEiK5imwPsg2ex/tMM6XTqWapzJxvgtRsWPC
JJyvKyX/SOcd7G8u41CwQNRDWnE6+cC1CPg29ha/Ts1jf7uOC9Nsn2N/dLPm
QqOVn0nr1G74mqQ6TjpgfsdIX/5H0g1RhZUGpcOkKxJj1SfODpKusbSJPv4W
fu6rFbbryj+RHn2awPmuAr9wLHzCsxA+/ahCV1wG//CQdY5FGPxp3waXre/h
53EXkutz4GsmU+bilPwOr56tU8/g+zNKmvwr4He/f5yWxocfRnWmSlrgG87V
vFtMhU/f3qqho+RHJi54nymBL28czN5YBf/gffmgYTD8/R6hmax2+OvbHcrt
Y+H7udZT71HgU2yaqMwy+JmzTXFLL+AfMql2DQyAH51Ck450wr/BsWua4cO/
PHxXe6WSz95EU0uuhM8INRX7VMPf8CXhd5U//LbmUq2UbvgCDTf+Hg78XFoR
i72M/1/bsriYWw3fpCbxWHEN/BFXhYseF/4W2bd07X6l++P0xkdvF/zINKm7
fAn+SelGdfc38K8PxB+0boBvbDfDMnKDb87kPW8chW/wdY65eUlOWqaT9ZSx
CN+zYHU6twP+sG4236MNfkqExqS6FfyX4eZe61RwP52n/BjcTPhBD8Ua0mn4
dY+t8hyW4fMiVVcVjcNfrN3mN/sT93/eejyuxwY+SytDEC7C/GQNLmUxO+H/
ono73SvFfIm57+CjH4T5Eu9mJdSnwR/ivmopWIDPuytpZItkpKfE3pPdSvO1
82ZCrfZJzNfG8oJp6ha8X9BSt6qoCvP19s2xD9wErJ8sk8jfLmN+UbKLTYVX
lb7vuDDAa3+X4x/woM6f
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN1FtMEmAUwHGCVmaxbguoxlYLq1lSmJM2RpJZ2VYbqVnNNssEDQpraWAq
XbQkkVnqEsm8Ow0sNS6RbcYUQkuDxG6jTBeVy9Au67IpdnmIcx7Ovv1ffg/f
zs7ypLQYAZFAICT/nX8vX1UmWUAi8zJWuq0cojfif4cS93hHtS5/f0m6NDWp
H/F3x7y6A+XHPP6mPdyfFfrwo79zrO30H7Vv/K0+vnMdHflMUcH2ah34vMdt
xCwD+Guok5bqo+BvOq/1rHkEfrdsjo9VCf5TD1VEQv7ghmTuxmbwBbP1we+Q
3824Eu0Qgz89zfPGh3yGQSFmasCPep9m+jQN/PCrS5d0ID8+4dWNSCP4xaN9
nRTkq2L1ZlMv+LuqJ9QNV8HXMuU/nyP/ZKnq2Mab4JNLXRQ18ttvzWVIROCf
0f9SJPaB/2B3OFlcAr4zvkpgRb69cM4THfIHNyuaRpD/68eJRY4j4F97y2mZ
Qn7Iiuz6xMvgD/PHhG3I37qD6lx6C/yvh2e+DDeBrxkjGcKQf7aCtaD8Mfgv
5NxksQp8noIlq0T+74WS40rkjysbrHnIv60NfapJBX9bYMHrUAf49CDDUGYB
+Jz1NLoS+TNppCIf8j86xkUDyG/Ibb7oS0H7X5ZNdCJfZ6B2S/PB77lMc51C
/pBaGJLRAn7gHaNn1R3wKVFNdfuQz7Wk1KY7kW9f8YKfB76tz046hPymbdGd
35Hvk6+uOIf8DIpX0CgE/74hOCfoCfhl9XEW71nwSxjqb9HI/5q1tiq3FfzP
V1pKPMhftazm5VsB+NcXE7JHkM/+TJGycsCvUVubQpC/ZB87j9EG/k22pTfO
DL7cXjx/BvLdB+tP2/rBjykUJnyXgd/I53aRkd/cGFM4hPzxsEWfniOfNX53
mJgMvnHdaL7dBX6ryxZASgd/TPOK/YGA/n+3vLPrNvgRvQmxp+6Cfym9qLUn
CfyOoorA3wPgZxpEXbMk4OvNKf0m5J8oXxgwrAfftkXH4LaD/y13Qso7hO4n
06K78Az8ebLB5Uoh+Pyw1E1S5JvdKuteI97P4rDIe+AHznePcRI9EX8ALqiI
0Q==
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxd0U0ogwEcx/G1tWlkDpJyUEOUNjshdrAclFIYyWUXLxfFvLZC3jbExcFL
msQsJQeWtC3tMCUH5YBZpj1Za8+SPBdycBGKp36/w79f38vn8td32a29SoVC
Yf253xVKNLPrqmyL6VJwSL7nuv92fSw0fo2k5Fb2VMfMFy9yj2WaXQfhJ7m1
Hf7bYpUkt7vTmPu6fyd3RQT9txj60Wn0PXO14Ovb0X/sRl8XR3/gCv2ZFfQN
Vejr2tA39aE/mUD/9Bz95k30jVnoj1rRD/Wj/5lE/zqEfv02+ur3GvALyQ/a
0bel0M85Q1+zi/68iL7Uiv7DIPqlIvrOIPobHvRFAf0b8qeG0HeTvxNAf2IP
/cUY+mHyk+QnyM8jP8OLfjyKfoD8/GH01Wn6rx/9FvId9+ifkF9JfgH5XvLH
yT+MoO8j30J+Efmr5C+TbyP/mPwG8svIXyJ/jXwD+UfkN5FfTr6T/C3ytX/+
N0WZLiA=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.627, 0.7712782342388922}, {3.627, 0.6398322498915856}, {
       3.627, 0.8358310582359627}, {3.627, 0.49768787367555933`}, {3.627, 
       0.9067306103186356}, {3.627, 
       0.30673615395439424`}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.62725, 0.7710423020286349}, {3.62725, 
       0.6403404617610909}, {3.62725, 0.8353721963717622}, {3.62725, 
       0.49883933324260493`}, {3.62725, 0.9068076135598774}, {3.62725, 
       0.3065300671402127}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.6275, 0.7708464170170665}, {3.6275, 0.6407696472061604}, {
       3.6275, 0.8349921205583313}, {3.6275, 0.4997979626668022}, {3.6275, 
       0.9068748519287728}, {3.6275, 
       0.30635273103344945`}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.62775, 0.7706753601616709}, {3.62775, 
       0.6411498499157464}, {3.62775, 0.8346608205039022}, {3.62775, 
       0.5006372460431032}, {3.62775, 0.9069360268341401}, {3.62775, 
       0.30619323742628674`}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.628, 0.7705216549027218}, {3.628, 0.641495828181697}, {
       3.628, 0.8343635602428334}, {3.628, 0.5013932627625423}, {3.628, 
       0.9069929573948767}, {3.628, 
       0.3060462259851666}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.62825, 0.7703809683757286}, {3.62825, 
       0.6418161342120425}, {3.62825, 0.8340918038779265}, {3.62825, 
       0.5020869100246652}, {3.62825, 0.9070466982693611}, {3.62825, 
       0.30590858937918336`}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.6285, 0.7702505227374336}, {3.6285, 0.6421162505228821}, {
       3.6285, 0.8338400814974563}, {3.6285, 0.5027315777483728}, {3.6285, 
       0.9070979258855821}, {3.6285, 0.3057783349068457}, {3.6285, 
       0.770250522737434}, {3.6285, 0.6421162505228812}, {3.6285, 
       0.833840081497457}, {3.6285, 0.502731577748371}, {3.6285, 
       0.9070979258855822}, {3.6285, 
       0.30577833490684536`}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGDQA2IQ7fGwSmQdO69Dw6T/oU+WvLCH8XcGbw3q6nsC5xtc
Lln0eM0rON/YNZIvVPoBnP/bdEJsJPtbOF/HQMTgWv9lOH/LRFTzPUNRzZ98
EdV8aU9U8x+jmb8TzXwJNPe3hKCan3AJ1Xwtd1Tz36OZX4Rm/jM09z9HM/8H
mvvVPFDNf4lm/lQ08/+jmb8NzXxtNPevRnP/GzTzW9DM/4xm/lk080XQzH+E
Zv4rNPMnoJn/G838vWjmq6CZvwfN/Ndo5nehmf8NzfwTaOZLoJl/E2o+AGr9
OnM=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxd0k0ow3Ecx/FhmdQua+UgRS2UtOb5IY3FPEy2KYlyIFbydCBxcbJyWSkb
cqC2i6fDDovJQ5IyTDP8D8I2mu0/+u+gRiKh+Nfne/j17XN59T78MrqGmnvi
BQJB98/7vcxYJFORJK7cHD1mXmys8n8rlmaM+9NBfnd+iVoka0/8Hh73JgvT
A/z2NLrZHRHH7+i1OvvBdMlvg9kFvrPdAn5qfiL4++cM+PW56KvMteA/pmC/
sM0MfqwC+8WaS/AXlOh/ZaE/cYr9e1H0n63Yn3dwBf5rAfpBA/qBN/QP59D/
+ERfzWK/rBz9DhX6qT70q0/Qt7vQ9xiw31SMvqUVfSmHPreOviSMfkMa+rZS
9Ks06HcG0X/fRb+PQT+uDv2BEvR7m9EfjKAvdaC/6ke/SI5+Bu1vIv8nhD6z
hb7jGn1bBfpbpH9Zh76cRX9yA33ZHfr6QvRjxK/Rol8URr/fiX7ODfopZehf
EF9K+o+Ir9tEX3+LvrYY/RDxF0n/CPFfiL9C+kMl6N8Q3098K/HniS8i/QnE
vyf+NvGniO8mvpf0G4nvI/4Z8WeJbyc+R3zVn/8NtlLGiw==
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxV011IU2Ecx/HDTBqSL5uMraXLLStfjlJktpPSRgWLlboWhNJ2M/ViUYTY
OLSUKDGSpHAg3YRFClHp0M0iyKIIwSSvInIXyS4M5tFY0UUWvSMd9r14+PO7
+fC9eayBM952jSAIbX/fvxsoaJYmtblOU7jvRe5wyvF/e3eOORYii+qu1/Xs
bbmnqPvUD5MilybVHU8/bC3WflT37UiWUeh/o+7QehG+5WCbM9O/smVayvQT
hxeXM/39prvwBz0n4I/8DMK/mlTQ/1h/AP2vnsXRfzk9Dn/JZoWvTTnhR/x1
6C+NpNHfGe1GvzF4H77/kQt+cqsPfsnvbPjip23oT898RX9sKgq/wVYN/6XB
Dd8eKIf/XtLArxjwoP/QwgP4RpMD/nz+cfjysg5+34AZvhIzwN83PQbfnthF
39IIvylshX/tdA78k0/q4fsujcIvbKyD/y5wDP7ZciP8BqsB/uuEDX5nM/vb
fbXwN3xogt8lWODHtXnwP2tq4F+YZf/NYQl+dLcXfkjeCL/mqR5+3p0y+ENl
7BflPfCnRj3wXeeK4F8fyoffUbUDfq3C/uKUHb5r4ij8+bAZvnlcB/+tWAn/
RiH7u76wv3cd/SNzm+B/8xTA/95dDX/7Kvtjg+zXy/STK+yfk9i/4hbht+Sw
v6SCflEl/YmL7A/eYr/7eRX/7y/2hzron/fTz9pMfzab/ZMza/1/ABhSNpE=

       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxV0l1I01EcxvElLt8SojcTF6FQrEgySueF5CTSlbHAQMqL1MzEmqzRmKAl
0TL+bSRrW5PEopxmKtZkm47NXIELLHHOzUoSnWZaK1MnrSgXvUDj+V0cDs/N
hy+Hk3hKnFcaxmKxTv85f+/F1ue5vKhYvuOAQba36UPm/90YE26b1c6EtmZ4
iWNu9YV2syyRsXC9oV31qCu9OnI+tEt2WK4nK9yh/cQ7UoI+czgwib7ZoAyY
wOceXZpBvz3/eCr6yobaO+jfTXBJ0A+q6/rRF/Ij1mP/C0H8PfTZAg8PfWHu
aB36X5bFZehX35h+g35322wQ+90bdrrRf6daIf08xnobfZ8vSYx+kWxoAP2U
a+pY7M/JONSJfkJlAenv1rXcRP/+gqgcfakl6EE/x+Bfhf7uQPEA+j2f89PQ
l+5vrke/qLCtAv1Mb9cg+qNR6mj044wKE/pfz8eR/iOzezTol/68ehb9vqyx
EfQv9+wKJ/8zmdWPfkDPkP7W7Bod+uktYyL0q0yCIfI/0z5Foi9/zFjQF6v8
xHcux2jRf7h26zn0N13qcKGvPXGGjf4PTvQz9FW/9MSvYcZvoS8sKCP9ZUqu
E/2n6jDS/37FakV/X/YE8ZPm5aS/8/UF0p8qZZP+9o/rVqNfwS63k/eJMRJf
p5CTfm8ll/S7jHrSb1ZfiUDfdHLRhr6Q4yb+ywUH6XdebCL9jvj2YfQb30pI
/xQj7yP+MRvxxzV5pF8ywSb9c7I50q/alkH6/fUNveh7vw0SvzbLR/qnt/eS
ftGrStI/ufkB6d9ykE36O6bsxE/R80h/xKif+IX2NcT3lG4k/cX87//6fwNh
xOXn
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN02lMEnAcxnFsqYhSYg0bORWxNcvVXBOvJjVnah5YtrAy5oVHdHh1vEhn
2oxq6RBTZ0lrGtTUhGqFV1kaOEzFSaSgaMrM7BhKqy2ali9iz4v/fnvefPZ9
86ennzvMW0cgEDL/vbVbzArkdjqR93GiWl5k3F9g/d8JVVHn9bUm2zYp/9Rt
kyza9ieWy1el/4xtN9GvLOmI32y7yDqelC0Ys+2XoXVX08CXCzr6jOC7afZ4
0ME3Tc/1joLvRDpTjn51vN6YC34nZT4R+1t3loQbwI9xKFX6gk9a7zM/AH6l
lj+Ffr1MrMZ+bnz1OPY3quO8sN9syVBhf9CXIwwN+JFtEyL0Kc6KYuyf1QW5
YH9y5M9+7D/LLg3F/oMXk4PV4L/NXx1B/3KZHS0H/FiHZ67p4KeVZMmnwFfl
j4T4gP9m0+KGEfA7WsfE6KfLh/ZiP+HSISP63Uyt5yT43RHmSQb2p6TSBsFP
kDqo0O/qdWVjv4gbzETfM2I5G/tZ7jEV2H+PsuPoMPhKqZ8EfWkcn4L9SQXN
r9CfFc4dx/6ndTli7GeT8uTYf6HK8TX6EwnXCrBfI4xlox++W8/EfsXmrA7s
9/Zs1w/h/+pzbUE/QHT6B/oMZ98W9GtPOpZj/0yAuAj7rYU86jvwxUL7HvTd
iWE30I8xkVPRpzJJVOwPFFQZsD/lyXYB9rfVcx6jP/rc+SP65BN5jei7Ew2N
2E+lypKxX6M1HsN+6wdOJ/q1p9wa0P/N2c9Hf+tGDwL2597OXMb+Jo/VROwP
DRbI0Dfv2qJFf4UYXYP+sGWgHfsf8ewPYP909K8K7P9+/ZYC/c/vHzaj3zDc
U4C+l65wCf0yb6kd+hF36f7YT1tYkaNvicobRD8yzK8SfUlNfxf67Ds3Q9AP
WaA9WOv/C4LPiEM=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN0X8s1HEcx3GMrW46f4jUaGmtzSKRK/1xFHez+VkyaerCddql4lby8zaH
vqSO4+6c0nHpRIcQObcj5ayIaZekojjTnJ+dX23KSH90vf747rPXP4899/46
xsSHssxMTEwubn5/X9LQowQqadtxTT97tF6m9/6375CbUiUlE8a92Lnh2i+f
Nu7lxjOsoENjxu1jvfbaY+uccefFDnFFxIBx+67f4hLgJ3ukperBj8qnKlPA
j+jsOr/T7b+/7Ba6egD8m5ERgm7wP8fpw2rAT73gypCBv4PpNdMF/sJeyzdM
6K/p5GoPgz/AXHK6D/7Cr9mMPPBzzUXlY+Czh0v1PPAnCKnYAvqtKbxBZ/BF
huUUDfjnArjqKvDdXV6xq8A/Ss4pagc/WE9kJ0I/UyMhY7/Uv0dRBn5CpKiB
D/6WPQ7ML+CvGOrYueBrxo/oVsD/HmeV7QK+4WQipwP8swlmOjn4NhzhRi34
8xNZHUrwpxnzoizwaUu66+7gj/dOUivALyVIngLwJfVD8YPgx7TFCPl4/5Zh
9hT4ddZJ5IPgh7DeerWB3x/wTloBfuYHv6uN4Cf30B2bwJ+jKdX54JPCbVfd
wLez8N5eCT7x6cexIvDdStZ5Wvy/xJXaQrx/w0j2KPh0umc69r8cKX6uAl9j
w3svAz/QKdjQDL6D+kVSPfjRlYVCCfj89ocS7K92bAqrAn9J060Vgj91qYXZ
D/5P39VZEfgFpsWKIfDzWb4D2O/zQPVMCf4pHjW2HPxq70CVEnzOXYqgFnwa
+XdxGfiURX9/7D+tc9r9BPxmFcdGDD4hpkz3gl9GU/Ak4E/20eO14Mu+Btq5
gm9dwNjVAv7jpDB6Gfimlb3zKvAvh6b5KMDPka3tl4Mv/DZjif3RhS63FeDn
yP1si8F/GpSx1AP+idYF/j28T2Y4tw/8dFurEOzPZCR/bAZ/n7lzlBT8G/bh
9Wrwtfat16rBl4vTBNWb/h8AIKX8
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN0n8s1HEcx3FjERfTsUpalhxi5vyIS52flbUra1qYdmdnhyOxEBHSkDkn
WXZcfguR/D5OyO9sIqWjhvntJMbyo5lLU/3RfV9/fPbe65/nHn98TvmGuvsp
KigocP6+fzcnhJzYpabuSPbT9RwqWnb4v+Pdac3tOYvyvfowK1+vbEW+7RVt
h0fMZ+VbzA0/9lZ1Tb6nC1im/YkS+Y5ajzHaLSD6rD7/Fbc8on/X6ZaYU0z0
Z0z00z/TiP73iWiaO/RTN6+H2T8m+m19qj0t4K/3GSUtgD93f794p5To67Wq
+FhSib52qHCvBfo9AfyYafCP1ZSz1AqJvmF2J90M/Bba0h8p4K9jdAniwO8U
+DLWA/rOD26cpYC/gTcuLQd/ehVZUVlI9HcM+s9IwH95JyGMB36OVMmmCfrC
zHMj2+Cv7gimHgf/ZtwWQwP8HowktwrwH/o0kGQO/tfibF9v6Kuxhyga4Bed
P5glAD8zhbxNAX/1EuVLPfidigfXJsA/X9HbXg/96mYvlmoS0e8J0+owBv9J
TZlkI5fod0sjtPvBr7S+0PDNlujHDk9tMaHfNKND2k0m+mVmvNIU8D+pdaW6
gN+Dn3zzGfhbJ+0EBhZEf6N0NrUG+oMRhowT4J+7PWpgA/4ANVHeV/D7mZfE
z4Hf+1fz0zLwz9YN0NjQz2rWFEnB70J+vh0Nfh3aRxkT/PeEKuwo8J9WNjrK
BT/fiZpdBf3GYL12M/DXHk6Ldwb/ZLogvBP8uo7qPTLws35nFHDBb/yuiMaB
/hi/5qcE/D4XPvjdAf9iIz0jEvwTQVWtTPBf9I9ULgf/9hvrmQro26V1j9DB
P1hJn78GfplvoWkl+BdLl9TJJUTfh9QWRAW/Fen9rj/0pyK0X/WCnzHuPcUG
/2qYqn46+DO5Y6aX8f/ITJanwb9npMQsh37+C0rlVfC7XuFxvMAvsE7IywJ/
lGUI3wj89hJuxp4N0b9ksvEoEPobQnGtCPyuoakunuA/Iq6cKwY/4wAliQr+
+1IrCy3LWYc/SwGqlQ==
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN0H8s1HEcx3HZdUJXQ/VtnEym0GXZZHYrvxdpfuVHumSHbvmR6DDn3N0Y
M47tSkmIiRbLj1NnftVdUf3R8iM/j411+ZUfS4nLj7mV/ui+rz8+e+/1z3OP
fSyjky5zdHV0dG7svn/Xmppd4mlIc2PQFkZEtQuu/7dkzp8yeH9WuwPMPDRt
z5e0W2+5fLXkuEq7+wNmvrwy+K7dLQ/X85miYe1umM9cy6gg+/GlvNbsWrLv
eGDrZEA52Y+iCUoYvmTfKdAoZngf2ee+m5nKLSD7pzoH1njgr1bliSfBzzTZ
pjSAv8TJfekl+ItCbHa6wH/6bG+vK/hfVMqlQvCvhCpj+eDf/tYxGgb+9Zoz
dFPwz0Qoy0bAH0wtkwrBT1Xbq1LA3+OzJZwHv1i52lwN/kMS4con8Pu4Lzmh
3yfXIcIL/On8zeUs8HOmXYhU8JtGegqug7+pl6AbgF+z0vNsFPyutipeOvhX
Uoszk/D/xeGmP8A/lOUgLwU/mxX24Cv42Qc/FnaCf/GRfpAP+A0sirpywN/Y
3ldxG/wMN7Z7DPjHFIHMnYtkv6FyVjIGfjv+xGEu+H0zqhoTwD9jc+3eb/DT
N+k7EvA357wOXwe/ZRqx0QF+dRXRfQn8at6iXR74ix0ixuPAXxo+4BULfhsz
gd1P8JsrglhK8P9KTYlNBP+JJqPIWPAHWTXu14C/7fwdtwLwh5yLf0qxIvum
Fl1p6O8eVyj8wW+SRPfNB79AniTjgJ+Qxjy5Bf7OIePGOfBrXIINxsHPfxx6
JQ78gb57RBzw2+snSHUfkP23R9s4OeC3lNUNGIOfOU/bi/56j4qrQeD3dnS2
EoOfYN0kosE/xJ5OTAZ/9QX//Enwq1niWvRzE/T6OOD3kLlqosH/5314qR74
/Qiqnwj8zi0u1hbgZ/gN17SDv25zuyoY/K2JTW8KwX8kang1EvzHlDJ5CviN
zUV3R8BvX0+znQB/arJXezT4Ozem+9ng9/78YcoQ/BQuMZkBfoXO4Kztrv8v
Mf5U7w==
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxVzltIEwAUxvGVLge6WRataEjSLKEnu1gDSTOYZC7TpJZB1ja7uSXTpc5L
1LSZ0SbaMsmkGrrwStk00qwlWZbkjMnEFlkQmaXIclqT0vKh7TsPh8P38ucX
IslISlvMYDBk/27ht9ZM3n3hz46+727kZJq+Rv3f+rhKuUz/2bOlunJx/71v
nn0wISuQt+KjZ49F2nuq/Cc8+2jZlD1bbfPsybMnXNoqb39oQ4vmdr23r3zF
bEs0ePvcoMwLDrG336BmWoUsb3+EF3CVp/P2q0RmP/T3FuzKQ/9MrSIO/Zx5
Szj6B1sFxM89XPEO/Rbm7Az6Cw31hehvmkjuQD8//IEK/XvUSwbQP83h6dAv
faPxQX9h8zkN+kcWfd+J/i07jgvR/zrf8Rz9l8Is79FfJ9H+Qr9BWZuHfoVT
24X+SJmfAv316+8Q/8NNpaXoTzf/ZqA/YyyzBP2mnr5I9IcKbEno3/fSSPyP
PwV+QH+xU+VGf0iwLRf9dbFZT9Gfrjx1Ev3MqDniH66QlKB/3p4zrwS/YvuZ
y+gPvtYuQL/QIkpBf4zpPPG3O4eJX6z1nUX/anZnDvrVN6ot6LcGGtPQz4qN
eIv+sI1cLfo5fbo59O82Cq6gv/S6Yxv6RwP6j6DftEZO/Kqy/SPoT3amEL+m
IIj4nVOiZ+g/8GVaiv5Ehpj4U80JF9EvmGAQv4G/V4f+dW1dEegfrCw6hv5b
T1KJf2X3TeKvcemJ35fVnI3+pfGPiJ+92SVBf368nPjHTUPF6C/gN/1Bf3C5
i/hZtcuIX+ITKkV/o0hM/KcHeom/O6aF+K0/M4i/cdRN/BWrDhH/eFEu8QvS
yoj/B09N/B2dYj363csbtqKfG71WtuD/C8ICLj0=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxd0E0ow3Ecx/G/h0jjxElqYZax7eDhPBfaatScbcnGlofIWkNppTytzA7M
s7gI5eFgsjm4muWhLQdOq02hLBzcCMX/3+dz+PXtc3n36lfa0d/amSkIgvHn
/V5dvSVsyC9o2F0xRPzbj7r/veMca1zwpsQ9Z8yw1AafxZ2VVyiE8hLiHnC4
BF3+i7jrVBO2D1dc3LYqj28oIPWvzgblwr7UlwU0UaVf6r/dx68UVqkfS7ZZ
07lSv7laFvHMSv09H/q1M+jX16D/SY/+pB39bjX6j9Xo15+i/24Z/X3X6L9N
od9UgX6nF/2j8+gPqdAfNKM/SP5JDfrdGvTfhNDvWEX/YRT9qgf0t5ejv2ia
/n8R/e9K9Lts6N8if4L8J+Q3kf+V/N0X6G8i/1EZ+lem0F+yhP7PCvSfd6F/
k/xf5L8kfyX5i9fQn0P+FvKPk3+E/Gbyh8nfY0f/BvmzteiPkV9OfgX50xH0
m8jvJH8v+YfJv07+gz//N4jWx24=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.63125, 0.7707866148857778}, {3.63125, 
       0.6415496746527847}, {3.63125, 0.8350556478806648}, {3.63125, 
       0.5001600696894919}, {3.63125, 0.9078124069590031}, {3.63125, 
       0.303895829151918}, {3.63125, 0.7681660786015502}, {3.63125, 
       0.6466782527563654}, {3.63125, 0.8296879361737838}, {3.63125, 
       0.5131169213424668}, {3.63125, 0.907187730272387}, {3.63125, 
       0.3057445405961018}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.6315, 0.7709678258089768}, {3.6315, 0.6412373323322368}, {
       3.6315, 0.8354338959430276}, {3.6315, 0.4992735144246887}, {3.6315, 
       0.9078730833622413}, {3.6315, 0.3037370180847417}, {3.6315, 
       0.7679926774678181}, {3.6315, 0.6470603969970125}, {3.6315, 
       0.829337419734797}, {3.6315, 0.5139911214795505}, {3.6315, 
       0.9071641284994519}, {3.6315, 0.30583538810040783`}, {3.6315, 
       0.7709678258089759}, {3.6315, 0.6412373323322386}, {3.6315, 
       0.8354338959430258}, {3.6315, 
       0.49927351442469337`}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxV0FtM0mEcxnGomTIBTZurlp1NV5rNwrTDSEZImmQSm8YFyaQwsSAqg1Zs
tKIynDHBlkduyOaYG9XssJAOLl3eqItVa6OyibRgq2XicnTa+v/f5+Ldu+fm
t8++q5THK1TzGAxGzZ/39w/+vP11jMPZ1VGYJl7snuL/36wfb3nPzZ+oPTnX
6nN5P1Nb434kXBEMUDsvZ5vyCSdMbc/pKRf72Di15Qnazatt9P1Lve0HrvbT
97+pgxPVFvp+3Iy8jmF4T21HxmWBLJ6+PyytqExpoe8PKZwi0s/f8aCA9Cty
eh6T/od+rpT0bzwsAf90lxb8Sdal4BdHBTLSL5fzwN91Lq6e9JefPwh+SdWh
KtI/eFdRTPpdRwRbSX/vdOYA6Z945S0l/fpUIfi9I27wz+aKwP8hNQL97/Cb
wc/ana0h/aoRHfhlZj/0f9kYg/7CASb0z2PXeEn/cr1xH+k3V+4B/05bE/hP
hnLBP1a7BPp73lSDPymrDfz+SRX4HYFl0P/L2k3Qf31KN/Q/yx0Cf6zbVkb6
X98Sgb/oQif4G8Tbwd9WMh/8mVcM4E+3KsFvma0Df/73KPTfP54G/v7IKPgX
Me3gv+5qlJB+VbwY/FGFA/w6Iw/8djsX/O909eA3nTCB/2NADf69JYnQf6Fv
DfidxvvgH07uA7/JwgZ/RFoMfqPlJvg5ugLw+0YTwP+rQw/+LI8W/KxTR8E/
F2aCf2ZdOviTDYPgDz11gr9FUwb+a33ob1LfAP+LcD74NzxLBL+sQQv+WOEZ
8G9x1YK//N4C8BddXAn+kN8L/k5rD/ibS7P/+X8DrJFUPA==
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN0n8s1HEcx/EbZyo/4uTXivzOOb9yuLvd6eRHdTGFK/L7Z9PRzNAm16kh
uZZdv5jMWra22tAZxkR+zWiKdQiH/P6RCOHackh/dPf647vPXv+899hzX/O4
1KBEFQKBkHDw/XsznxoRr2preSb7MYkh1Uvs/9vOni6pvDun2A8jXpz0bl9W
bHOZpdeGdFKxH7XVajppryp2oTg2RJo8oNg73J6efZHyPqXzfuWJJuV9Fx/v
BcN85f2u9rnqDsGUYgtjl3zd1ZX304TaW+bPlfcZVWXq58EvEO8GfQL/loSy
YgH+bOKH7KIxpX9eVsZ1Bv/o4YFWCfhvCuMi/4BfVZbkfgr8nNiAEk3w210/
Ip4Af16UkEUF/xWG6jIV/NOk+nfB4N8eco6rBb/oM5/HAj8hP1iFBP6FpMxA
7D+0Nto6Av7m/m+v98BvMsqYMQX/91fsAn3wr6emh/aAP8BHVuEGfo2qkQZr
8BuUd1dzwL9HfGPUDX4dHZqPLfjrGukJGeCX+z8xxf7MJBPCIPhz99S8dsD/
82x/ljX422bjM7TB3/m7izUK/qjEmmbsX+6otuUM/ntZj0sDwd+R2yZoAL8N
v8KdDv6JwKgCG/CviXh87D+jy2ofBv+qs8n6LvjzJt96m4GffWhf4xj4x4qO
z/SCfzzCygP7yycNSLbgp6vZh/iBf8wwerAT/OFcrTIK9p9NMUgAv0t+kxz9
Yer1Pdg/h0z7gv1FHpHxVuBvKXV4eRT8VhW+6V/Bv5m3oekKfsfQcGMn8Mdz
9f0ugz+tcUq3Cfwb6cvP3MDPeLAYQwX/ptynBP2LHJIF9r9AyhFg/18dpWbm
4F8Z/mGqB3491zNGfeCXSvm76Od5lgjJ4Ncp5sf4g/+icdHHdvALaLdqHMDP
dTCbvwb+3mLhIvqnCznnhsAv9hi3k4OfFq1Rbwn+2yXMMB3wk3nFdYPgb3F0
ZKP/9A3augP4tSQ1WZfAL9m+U/0e/H395DUq/v/JlBTmgf8vhkhNjQ==
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxV0H0sFHAcx/GbNqrjNEIKY5bylG6d5+KsteQhT7ELx7lOWrLTks3NQxrz
dNLpPDYPOeRpOVo0T1McskrmYbRZEQo1V9SVqPRH9/v0x2+/ff5577uXCZfv
H6lCoVB42+/vr2KZoTtN02DOuEwJils+uP7b9pOLd8oE88pd0zh4emlwWbmt
8rLMf3e8Ue75hG/f/WiflLtz5KqcGz2m3JLNtBB9EekHDktj3TtIf2BtNo+T
TvqGPtdyw5PfKnd3ZBKrX430ORTvCXo+6ds6RGhVN5G+hVWoKTeN9DN1OfOr
3aQ/dnRVq3OF3D+tqoh5AffzuhppGZdIn1GiIqLlkf4XZ18ps4f0HX8l7jVI
JX0Rn/ryVia5f8q454JYlfTvvn4osy8hfeapByuF4N9g1nq/Evwt1XvNFsF/
z414Aa2T3K9QLDP84f6Wz7tzI8Cf0tXH3gf+WTR6mAf4e4qcksPAv705KZkH
/nJm23Af+CcU6hjYgv8mS51bC/5VQudCNvinlhzKWwd/UUufTzX4q289DkD/
/BZmA/qzrtMpmuAv8z4z5Qr+8kf6W+i/WMqSCMHfu2mpFv03dOIc7MDf87zO
eAH4Zzy7OVIF/h6yuq/vwN8tbomhD/6bO+fC0H/C2F3MAf/+FLMmPfAXOpW1
e4L/+8kUKhv8n2uvrUWBf3NIfBT677c+GWUP/nK/45Q68J+zLr0YDP79mplj
CvDv+ijiiME/tt7dDf1bF0R6meBfxPc9i/7LwhQm+neXZlcagn9MebFhDvgP
MQ5Mor9onWViC/7sHIkm+ifO2gVUg3/uPX70HPi39d7uMQb/M8eCE9FfKCta
CAf/n0FXbNC/oO5Igxf4O0sPq4WC/wC7N+Iy+A+wn5r85x8k2eEI/hUCI9N6
8D8xMmTOAn/prmWjDfCfju2zyQL/1R9eDPQPms/mof/oQf909I9eL59wAX9x
TYW2EfjrOFhQs8E/9kmgAv3DheOhDPCnSv3TxeA/+orOqwH/MPuZwFnwP1fi
pGG27f8HHrhkhA==
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxV0n0sFHAcx/GbREucxlaTVaJl1dbWSh6u9EQXi1LiuJXkXCHOs5hCpVge
rtLFPFXOQ3Ksu5EuM/cPbq5LF0Z2iZPzcJ1Lp24tlT+636c/fvvt88/7j9e+
DuFxASwTCoUS8fct/0USvTOTankw+I7IMkWk9vy3lVyaw6lklXGX7VvvKpHN
GPfVJKHoc+VH49Z6eJaetNIY944YbZMkWmHcG+kPb/dxST9kiME+3k76vsdk
b6dzSd9/4FXoUvqYcXstURdrV5F+lkDudKKA9OXWg0uVDaS/7kaWfUs+6ev5
D97PtZE+/WbfO6kp6aeOcQsYVNJ3lvHFVSzSvy+gKS8XkH62lV+UvIv0u51O
Z3Rkkr5sV5r7p2LSLx03S7Q0I3067YOLoJz0xweeziSDf/HmvEj018kXdF3g
n6ftXaMG/7LMumr0rzY3y0H/8DDaJfSvrgmuQf+thy8Wob+3w9of6B+QaTKJ
/k0x4jz0r61y9K4Cf6s6r+Jm8D9XsZOlAX+lej6hF/y5GdZF6G+n7XmB/prW
ySH0P+BfkYL++7vNY9E/jL0lBP2zQ/Sx6K+6MOOH/p1RhT/RP6PGzgv9x69I
bfD+pxTSyCnw7xTaVqC/wnYvD/1NXZmp6F/ePZuL/vNDOgH6l/L5z9Gfd52m
QX8TsQUD/UvEHY7o70uZU6C/ITR6E/qnuTXb4/3z9EGF6L9hO7UN/es530bQ
/96tJg76C7fFJ6G/7suoD/rbPJvloH+Ozv8I+ruNshbQ/xrNPRD9oyvSVqC/
kj3civ7KCVkl+u9+/Osu+q9WWXPQ/5HEvgT96xrbq9C/9+zKfvRnvzk6jf5z
Xbkc9Dc0nNmD/i71vkL0jyinHkL/hK/9Urz/kcWW//yfMH+L0J+pSh9Gfx4v
PxH9G+IY8ehv1+gegP6q84Y49Pd7raaj/0vvwO/oT/dJPIH+hp4gC/SfGPQo
Xvb/A0r673c=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN0n8s1HEcx/FDLvLjyo+OWyhF2ur6gS3p5ipnVEZRKkxxyBlxU3aoLL/j
KORo5Sq/S7+UrhsnTs6PVGTpl/zIqavFVMM0pfqje33++O671z+PvffcZ0Xw
sb2hmhQKhfv3+/e3OMR1HqIZsOU9mirXepXL/z38yzfZJE6p3vQrF2ITn39R
78+zTnoU0ZB6N9FS91Uajqu3vR5nyoLXp95rNLyHDM/Db70l7aM3wM9clWwd
mwaf+S1e3n1qWL2THJp+ynTge8t/0y2E8EdqjNy/1sA/0dDcFHcW/rhJpvDa
Q/gjHl7tB7Tgl2wfnHpPg//K7eXXsWD460qtHcey4TOHqwRWbfAPmlo2ixPg
r+icWygqhu8Vmz+XrQ1/Ms6RveAK/KeTnrksCXH/vGQXMwZ+msarRZF98EeX
Om27noL+LQ6NSXZEfx0lw1gnCn5lAKNsZQH8I10jdD0J/NAfV990ZMEv9Lsz
wYvD/UqBtGxAFz6fJrRJSofPVDV+d66Ab5t4PexGAdHH/v4689vwO9tndqcx
4LPS64LziP4+1c1TEi78Ms+dHZuE8G3u8+ZFcviqJTJ2wEn4c9nBGcb58Ctq
Of1HqfBT9F2ZXy7Cb3CPDq+6B185ai7nxMP36LEad+mGX7JIZ+JdJfovf0qR
/CL6V4udX9KPwj9tSxVfyoMfETnd+EkGn2W9aYZ3Bv505mYj7XTcvz/whb1q
IfyHA0udDPPh/3jyOjviJvz3G4NYRSnw3SlmG+oewd9TaDbIUeJ+rkIW0Un0
t3Jb3x0UAp97iXd8aw78yw3Dq088hh9WeMHYLxE+dbCk+0MR7p9hCe4qiPfP
awlh1JTCTxUrqj0ewNedjexfzIev/9aAm9oLf0zLpktDiPtj9Ponw4n++y0Y
o3mR8JW9pSb0fPiHVwb0mErhO2XpdxVnwBdTjaIrBbg/xJe+xYt4/z4itl9L
Fnxpr4SfUwX/WL1Zq1Ue/HNrqbo99+ALEvhbjGnwTTu7otuI/qLyjvB4or/W
tMLfk+h/xDDQfx/Rf8CxqSCB6C++leyVS/R/wmuc6yX6y6w/eocR/duWJUgZ
RP9y9o7aKKJ/+1rLWluiP2O2yu5Z7pDLHy0ufuk=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxV1H8s1HEcx/HLXO4WosRmIVfU6ZcYEua3uRzlx9ZWfly3TncaZ4h+0fw4
v7M6O0OuU+Znfo0tzo+FSzMaF0nKysxdfsalYrL0Y+ve7+8ft+/e/zz22e21
pzmbH8TRIJFIV/78/n7rVKP+bD0dt4ksswCuZM71/y3Lz85KkMyqbzr1h7dH
xYL6XjlIGUh0mFbfDVKhDnn3svpmNIVOeHLH1LdRMeO91X3w7Zwo/dbd4Ns9
bEyqTgd/urLLMjQd/Dpai3cnBfwAUquf4B74xgqFRWUd+Od7hNWcHPCnjejx
Nh3gZxRq8Ku2P6nvCbcVJlsP/Bv6txnHWOC3G5QdZ+WCX1XQ9oY/AP6JmusG
d5PAH7ngNR1YDu+XrM96b2mC36Lcym6sAH+VRpO5doBvaN97UhQFvpbjZlPG
JPhhqyq+TSS8P19zh7JPB3wVY1Yl5YMvca9sSBGBn0yulb1uQf9/jL71iwLw
xQPi6pdceL/Id/1b+i7wjVO39lCTwTcpM8xbfwR+SniIb2A5+GsOa0kXn4Cf
zK0qrnIEvyeTszGnC75/DY+1gPZj+rVr5jHaj2D0F5PRBb48sj6uPAP8U/Oq
cmoq+ONR0uVttB9ta5LiSx74vMDOJUEt+M9MBqWleeA7BQ8NL7aBzy5iyMPI
4NOs5JQItB+D+MVaV7SfWKNLejFoP3SBxecQtJ+bZ2RBZWg/ptS3EdpoP/31
QxY7yeCPN8ssE9B+mHHiIUO0n9TofeFKtJ/+vZNetmg/tCN3hLKrsB9yXmia
HO1nmBbiwUP7iaHLzb3RfkIVa4vureDP80rTmGg/PpmULAUP3m+t9eAwD+2H
/rFishrtZ3PtKRP3p0GXlYv7U8Te9MD9CWhyHsH9effTgdCf2OHESdyfJY/B
D7g/Ir/9fbg/ttFjt3B/pk47meH+TJGEPrg/7UqBD+5Pu9iFhvuTY9/fiPvT
e+j5Ndyfc9kHCnF/gjaI/VmVJxL6U0kpIfSHk9RN6M9ZFz6hP8HFwYT+cF/N
EPrDllJzcH88aUcJ/Sm+3EToj7OxdjPuz/eJkn/9+Q1p3PRj
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN1H1Qi3EAB/D1JkovMi8JKeTktBWVo9Oq65RzdYnKmc7eKpoiphgteUlJ
L3q5uuHprDGmUpoS58ZktaPY5GVeFuqOiOUludTwh32fP5577vvP5773u+/v
58FOX8+zpFAo3L/fv39gfsjWfmcHxq/KocHHJ98H/8+7vV/Ez7zTZ87F6gKv
nuwBc07PEIx5FfeaM3dUf6nLdtCcLT/5vN5YpjNnP8VYBK0BfmiuQf8wBz4t
/8nNfSr4sZavnL5oDeacd2ptm9wZfrMwydSdCL839DGtJx8+4RpCfdEJn7ga
25C6F36UxeI1SyToLx0ey55uA5+nYU7mS+DvcZhP5LTBf0JbdW3ndvgycdEm
Tz384lIptYWD/hxOApXuCJ8yLoso2AE/oEu+OrEcvntpCp2lgO/dJ/0oKoR/
JaMgUJSG/h9t1bOF9vDLjanMioPwTTtiAjQE/Ez5godTCPj7hDIrz1r4Wzgr
mBJ/+J+zhlvOOsH/+tlgtOfBX2oZEb+uCD6bKkmk34af9YF2tVsE//d0X+Wj
QvhRmSNvXSfCF2YoFVWl8GscvQJ/1MG/P2oxKegw/MyusAGTEn7b8v1WEw04
/yGK/bF7pP3EmZpMdNJ+Ovzil3JI+9kwR+XWqoHPGtCGCgXwDaK3rCQp+tso
msNV1vCP06s9EqTw3/xQP31+A/7U5Echd5Phz3N1f9n9Er6SP+Fdbhz6G4bk
owoH+ExmgXfiTvi3y3ZdZFfCf/amrCajsY+UW1lNJfC/Rl7elc5F/3HjTCp/
Mnx5L1FukQW/zjeYrRPD199ipOnOw0+TJe/5KYb/xYa+OT4Svj6JKssl7b/w
m6G2JhX+fam6jlIG/4aeYWXXCn+c8PO5kA/fRUMbjBbAt/Dd3aOxg//Mzav6
4iHS+Yi2RTecg2837d1RXjX8hee0KS6X4DNmMI6EL4LfKZ4WHkDaj/baWP9x
Fvx6Y5Ok4wT8kcYPYS734IedMebm7YffrlydklQN/1VFPSGYAP+03podLYbP
8W/iP2iG/ylybtB1AfyV7aHZqi74Lf0mSq0Y++lnOR1Qk+5vWoy3+ywu/Fhh
VDhBev+dPailOaT3X/fd/yiX9P5bVxl4y0p6g/8AEb+pxw==
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxd0V1Ik2EYxvEXjZWbZa+mMVJIJDJBWUOFJmMuD4pFDiaMcKJOXY5ghjoz
gkpjbJWyZCaYGCm6gxJzE9kwFXfgTEKUZuZAI6EZ4QfShxHN2QfRe3O9Bw8P
18mfG36pFVc1hiiGYar+vL+//7irzsgezI8NO34mPPik+L+rJ8SM0BfitvZR
Y8jSvM7tEnG5M+beKrerIoqUIzFb3Dav7A6dbF3gdr8qaGl9Rv286imd+j71
69N3nNIX1LebZMJKhvoXddoaI0v9aHbS/LKY+oac+X1lNupPBc+J9uaoXzSy
maCqpX6cUm7qH6J+xbizaTSa+u8soi8LA9Sf/pGte+OjfnNWWZe8lPrC0TH9
9EfqDyYtagIn3nP7sEsmSY2lvsbRIEm8QX2PNqp2/DH1HfsnReY+6vuU17L3
nlC/blP1cENB988e81s646g/uB3JvGugftuZdvANFaDvleTr4Nu7Wgq+xrR8
8NWHw+BrHVgCX32PH3zb176Cb0qTHHwP8Hy749G3JRd9W96ir8+Dvuo89D0/
gb722+h7aAd913LQ1+NG3+8y9H3tRt8tG/oWqdFXkIS+Nin6ZrIXwNcrRl/B
LvpePou+Xin6fs5CX9MI+s6ko699GX0FHej7dBZ9173oe2kbfX8Vo2+A5+vm
+Sp5vqwXfe0y9DXwfD/cQt+Ob+i7mIu+My70bVOgr3AYfbut6FtZiL4rR9G3
U4K+wUT0ref5dkXQ11aAvlYJ+haeRt9Xz9G38RT63llC3wwH+qoC6Js8jL43
I/98fwNvx6X+
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN0n8s1HEcx3FuQpxiV0ltcvmZ6qyxic2P0x1SU1Sb4iLyM8T8vgvJj/y8
CSPmR3WZH9XimO782kVRlCUpG841Wn6kq1WrnB/VH93r88d3373+eey9z570
wMvewRQVFZWLf79/f2+RYfaSno5zcI6up1XpvNP//VleR4sQzSn3uO+jIqv8
ReVWp478qImXKXdQlsh+VntZub2yTQ9N8caU+xtNKI2ug69uPfMw7RZ886gj
u0oF8DeE3Dm+Lfy2oRhKkS78WfaeNZsA+AoJP1pYAL+aYSn+NQC/OMgm4AoX
fnIhp2ZHFXzGwBgnSAP+8dT6hIxy+CO2LFMPIfwoVqgijAc/5pLfbvlz+OKf
RszY9hnlpnZ6xR3Vg9/ba1T71he+CUPNrTgX/uKlC5epL+FPJJ3xlMXBn7A7
fP5FE+4PXfAvoW+Czyjb2TwpgN8WObHyoAu+4Gylx1gY/F/aX8aFU/A1G1TF
B3xwv927G1+Ht8CfuW9sUhMB3z/1mdyE6GdD2sBKI/rZaDaaNyD6udkWPjBK
9EOTHZ6eJvpJFgWuKoh+5JnVidlEPx0rCzHeRD+lr1YrHhP9MCUpfEOinxAN
15wSoh9pksJlG9EPL5X5u4roRyKlOpsNwq9ks1Y8iH4ecfMsC4l+eIvr7FNE
Pz02gUIZ0Y+7VMEsIvo5LeuKnOPC1+w7R0kcgm/O0dg91Yr3v+5YwHAk+rlD
rb9q4Aef2a9wkxD96NVTQh6+gJ/l1tjFjoff2t5XMtmI+zPj/XvZRD+c0ec9
m4h+Ehjmb/WJfiLufdVaC4dvIdbOyJ2E/7Qz8uQnDu5P/9I9qLoVfuZtq9ec
cPg0+RGJcwn8oSZxoX0nfF6tipNDLnyzBjNv1xTcv2xcFxZM9KPvt733aRr8
zR+vxV69DZ8i0KHHVsOnLtByxhrg9/e8XnU9CP9kY30nhXh/a32X81wOfO5S
R3JPHnyHCHv+kyH4bqNpPn6J8KvuLgx8EMDvKhi2VFWHn2H+3qK1Fn5k/pu9
OiL4LFqFlloM/ND93aUp4/DXua9anvDw/txjJ4wVxPs/OGRbWB4E39pyX6Yh
H75XzXAlqw8+na7rXpYOX3VupOV7kczpD0pAxHY=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN0n0s1HEcB3AzMSvmaVbOQ+KQJLkmfyiaaIeLcJvNY0I4nKdckiSGk3Zp
eX7aTOUhW8KsOQ/lRijSoehQHHk4nGerjvRH93v/8d1373/e++y1t34g0z1Y
VkZGJujg/funXB8VRKkp2eXbi14x0udt/+eargsC5ohQmsPYDpKTjEVpprYo
9rS1f5fmfX7XipPssjTP+kdIfjfxpfm+pNtQ6z3RnzZQMpfoRvQn7asEOG8R
/cfzE/nDk5PSfJR0sdREkegXlF8u8csh+p1fzPfn1hH9OmEzFHk20d8ZUSFK
4BL9R17b/xzbnpJm9Xmr8xFqRH9/ecBzJp3ozzaMogWDj862svVd8Gl04TG0
wSfO8eb0BPi0hPqlOIAPjVNE0m6G+8vHORbg061SdoYGPlNmGhYs8DHYsG79
NUH4ZOxJirTAR8LW4DSAz8I5eswH8PlcXNP8JIvo13LYnFgGH/phcU/eJuET
w8wUhoMP6eztVBb41FI/bYSDj55I1SkGfEI0qxgm4CMiRSa/BR+vyGUa7ocs
EjTuw34CVC252uCT/TC4NR583E7XRbuBz6ActawV9tMQZrVnBD4r22vmoeBz
i0/NLQSfU76syV3w2cgqrk4HH1rv1lI+7MdreEkd93PLe50VDT7G3sZC3I/M
lWSNJPAZePmjTgd8PLaWROPgs9lUuY/7iS+pJB+D/TwTf7xnDj5twm9Xr4GP
JIxiFAc+WskLI8rgIxiSmyWBz3DV6lwN+BwiFyv0gM/yY65fGfh0VwlmpsGH
I37j3g/7ySAvyjPA5wTNqTkBfIp6dwJwP7Q5g5BY8NEe5VGMwSftUrg/D3xs
BuWHqODjuSTOkwUf05TrHbrg00AZbYkGn1jXHH9P8CnatVGsBh//hUIuGXzs
SgMrmODD8ungl4FPWubGgxXwsbWs9+CAT6xekDAQ9qPPH9pBn/qFQd0Y8KEo
mfqEgI+LE93sDvisKfNqdcGncr4v9yv4sFPfBTuCzzDTuE8TfP60Px0zAx/x
ukKBJ/h09imsMsHH90bdF90Dn78uHuhA
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN0n8w03Ecx/EhOcmP+TEiRNypXXVXkrMrkq6VH5W7GSdXfnQkWuoU5TIJ
GS5St9g5zG5+bIdEIkJqfs1ambL8GMkxP64cooTqj/Z+/7Hbvf953Os+z69N
CMP3ojqBQAj7+/v3Hz25Wj5vqOt246bxRHrKlOv/2+bYxkJJ31fVnStKrMyL
nlbdR6w8SzwaRlU3fUj9Wr3GnOrW9nl0cFrYp7oTV46uTrwGP2NmjHsgEPyS
tjLrgzPgh0R3sROJCtUdtOcjh7sVfE7GwyTLOPBth1h2JQVovx7pVRMPfOXm
YYVOEfibPNUj+G6wP5mYuUoigq/rYy6qDgKfOrjY0cYC/33kIYu0LvBNIoU0
Xhz4VeX9DP1C8Mn83DMvtMCP2pFCpTwGX54cPuVeA37Klre/9iWA33dfW5PU
Df6QN5shrYX38WyQ7zprCD7bhRsb7gc+3XljayrqeyqpO0yA+tru3J2ag/oS
W8VLdNQ3fb3Boxb15Y4r136jvuutfjsWUN/aWKtb21DfZadqtdOob3NPp+OG
AewXDjq/46C+OTwt6XHU98H5vA8tqG/F1IWCe6jvWHYW8QTqO+YZwjJFfb+I
o+ysUV+5C9OPifqm9Cu1ClFfstg2rRv11W2s0whEfR0XZdJm1NfFcp5fiPoy
rxd79KK+nTKv/nLUV7BILw27DT67iUSaQH3tqwaC5NXwPr18cZcr6ssL43Al
qO9AlowiRX0Zye09FqivA7ludu8V8FtkFLPxetgfMUjzn0d9JepeY7kC8JmT
IwE/2sDPjp+9ZBAEPpEas3xOCf7T0aV3PHPYX70xbLpdF3xfb6OT3rHgWw5e
ZXA54NfNCfmlZeAX63TQpjjgi2Yis4tPwf52Wsa2eAPw7RcyRwOCwf+8InwW
nAW+ieNP7pU34O9v8JCR74BPSxiiTuSAr1ZDcWdqgy+IMRJUscDXVBgdllaA
ryOSTCpY4Icm8s20XqLvx1ov/fI6vE+R5Sf2POpLtuI8r/QFv2dZ48nAXfC3
63/3lw+A364UNY+Gg2/stiSXiGB//iThU4Qa+KJva5LMRvANLQT5l8XgW4V2
052o4BOOuvh9XANf4UBJ7awdcf0DVw9WEA==
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN0n8s1HEcx/FTYhF1d6asWF1Sk/xYYyTD/Gg3t447v1NxfpVC6dduofxM
KPIjP4aFw+EkJ0Z+XRi5QuqmoZWQH3EVLous0h/d6/vH7bvXP4+997nnPk44
K3ATiUQK2Pj9+65Fh7ReparZcIbz+LdiZq3/76PsNIU3Y1PyrUoZtCMHfpHv
XU+ZVu394/J9YVfGkoAklW+ajW6/Zcdb+TYoyGfrvIZ/zHSNbGALn5LVfX3/
lnn5Hhd6GQylf5Bv2cnJqNuK8FcdHNWK+PAHsk002SL4NH3RWo0v/KCfOX7W
07g/TtdT8Ej/o3xfdyH/CVaHf5UkqpSFwi9T4QdIHsI3kJizg4XwsxtiOIoZ
8MufKPAbOHgfy4kVKm07/K4BXg/vPPycsPDhjkz41SPn+841Ee7XjpbmpMB/
9flignYEfG7VWG2NGvyhPPNKhwj4Ts702tk8+I46bhYBAvhvhQX+Ibnw5xfG
l9hs+DTXH1q+O+AbLjOKHDjw64++YHLvw6/I1ZYKOuFHx7R8uXsb/ply5rPk
VPiMU1z3OhX4ETpLN3/GwY/sCRyNKoc/aOJV1ZoJ/yKfyXcRwqdzPR7UasCX
jDbS7KnwxXa8xN0u8Fdtkrp0Y+ErmWksZ4zCz5JwLC4Hwdecq16JFsOfqjgd
a6cAP7RN5NzZAr/004Ft9f3wZfe2H9zsCH/UPYx+hYT+O+lB3+z56J/+1XDa
Swl+z4vJ+JpC+KxkKymvCb4zrWdoPpzQz569K+vDuF+lJd/91zX0b+ytOuJB
hq/0WIF0xwf+nlTVNu9k+J1G6u0CMfzf8yLT9zfguydUuJgV430MS1PnFpTh
36w7a+KTBd/TbG5WQwi/tz3YZCYSfqN1GkXSBz9Fa7mwpBH3H6semhmjEN7/
zSFeIhu+WONS4kQcfOOkXLLpO/irvTJzvRD434uVw1qe435bp+6Z/k3w/be4
pVcI4S9SUqhevfB3xo7pClnwq0vCSGQZfIar0jflafy/2SMxRqWE/vme626M
ePiXJioZzYT+Y8l6IycI/bOZhjtfEvqXbrWMTKLiftaR8iA6of/0qWTrdWf4
GWVGx9UJ/Sd+zYxqJ/S/sNhsZkvoX3z4o9/3jf7/AkaY9oM=
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN1GkwlHEAx/FFypGEIZGy07FjNDWNhIo1itqyRBGmmtqs+yhR1NY6IivW
kVhNNeWYyjGrTaFiKPexTdhZu+5bpImaRIfqRc/vefHMM783n3nm+/znT2WF
urIVKRSK99/n3/uGnkw8r6Nh25ryMGyaO0n/v6vbVoj3DowSuyzm+onaM1PE
Xi9P/CmXDBLb7AFfo2TpI7FjnTTdOPWdxHag9cjHu+BrXr1pNmsBX2vCzYu7
aprYH3Ku6Qay+ontkb9J8JsyQ+y7LMtwURX8/D09Zznv4K/74c9rtYO/NTHE
X30ZfHb626GuLPiiVUYirjJ8tRoXDa08+H7FDeK+1/DlvLXhk77wd+mGhsUO
oI+xdlRvtOMAsfm0+HHv1fAN5rLiolnwzwXbmGunwre0jrAfqoWfQ1Pj98XA
f5z+tLOQh/6uJz31U9Xh/3zX57CNC1++w3ciIQ++kL0km86Br7RofuV4Mfwv
T732Xd4In1WRLPXTgX9sekOS4Ah8W+7M8M5Y+B7zuq3v5fCreCWfcn3gW4eU
m7u1wDfNqX7TrgC/sc7ZZaoCvrjx8iVaG/y9Qct9IhjwrTp2m9z6BX8u2V26
tRz/V7LyRsDCCvivSinBAZnwhdKLDnwRfDM7XuNRDvyjtQZ6Iy3wZ96wP1BE
+L/6j+iah0l91tgURzJc4KtGzrqXkfqkdaf59cjgT41F8kW+8PWGfzE6G9Hn
o+1ppq0i/PSR7FP2L+DrTs5ZO7fAb4nLqN/EhP+9yGt0cQF+UUcU3agZfRK+
qh6iq8IvHaoWDibDXwgdDN9TAv826ytdkgDf3nnyM7UGfnbiy1e54+jTNK+c
NEbq4745s+gZE76TT8XE+mj4VQ3a52X98PUj/F22s+C71n/LlXahj6QmhNZP
un9WszPcvergM3WogUak++fl8+/28Vbwg3onJD9W4n5IKWy2Uw5AH5UtsutC
0vk84Jeicq8Sfprxfa180vmkBl/w5ByEf9HwliD+N77/lJihHiaC3+ToGf6A
dD67n+83jMqCf6LkSaFCGfyrd3ivI6Lgp1MMaOJ2+F2mHpXCPPSnCgreK5P6
ZzTotI66wre5opTYGwf/sWXg3ftS+E8WCyxMAuBvPNw5tFQ7SP8DZpwPKQ==

       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN03kwlHEcx/FHMsrRWOvI2iUVE5ratEI1jqyRyNittjBa2d2YSmUzbUlC
dBiyTM0k48jRUCgpUdqVhi5lpbEblrbDKFRLl4zt+KPn0x/PPPOeZ57X8zy/
3/dxiNnHFc0iCEL45/h7tqgL1CRZmPp2Oce/Ki744POveasEOwnOK7Jpq42k
eZRxsrefCu8fjOwhm8NtCJRnjZDdm3nWpvLxW7ID84879xyCT09vf5FaAl/F
qh9hzoVvNe41k5MDv0tL83Ssg++ylqMRZsLfuXjYzrIN/kSk94Yr6iGygyYf
xIVbwKfvdmJEBMOXSOOE/SnwE3mPaVUa+DambQuz+PD5odeY0f14f39Kgs2C
X2Nkry1nDls+gh8X05Hcq4QfVaL1jXX7b32iyh6yLUbJTmB2UD8GDJItNTW0
fqqDv/JAqTnxBP42ecJ+l5fwG5ro1Jbl8Cs+CfhdVvCrm3VJDl7wLySWmp+c
gV9pr27NeA7f1i7Fjz8IXxWzpcXPEb44NMr29gL4PZLrCVRD+AERK+RuP+Dr
sQQek1r4RX1Xc4kv8M1c3j2QTL0h2/OhZJoRBN9f8XVVnJea7NzxgVDJAPwZ
lqiu/uwLzKskte9o9Huys3nFnfnW8DXzSreKdfDLQjevFCS9JPuY8b7VPkO4
HlDPbM9Z1If9fKbjt9Dw/GvqWtf0IRXZitmiOR7luN9V1tfAFPaTXf+cWklJ
wv2BzkY5jCe92O9y7Tp2DeaP404UaRdh/ii7l9qPUDHfhQSdN70R6/v+5y6D
e6lY38/yZqFOjf2bc6g967wA/imr+U5d3fCfZmtSJgj4p3fIxrgy+Hq+rIlI
BXzbiyYbY/3gv3Y6qFAb4PvdC6QnfM5gPtbxFNvCDOBP6lXcSKuAb9i83i5M
Bt+VxbAWieCHsY6qUl7j/b8vi98f7I3/3/+EM5djBt+VKWaECOA3NirbzaXw
JZvWKINb4VumH5kwyoC/pHCM3ZaB9enubeqsMoE/PCqjE4fh7+1I5eSVwO+k
TXqYlME/4B6WFlQB/1Jieq6/B/wQodkX+//2l1l8t7yUC5+vZ/zdJgN+9R7u
zUwlfJVAXntnF/xbTueUn1vhj4rfeH7Thz/tMEVJq4Gf/Okye/Q+/Gx9sdw7
4q3Pb0vDpKQ=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN1GswVHEYBnCrtGPLSkPjsqsUSaKS26SltnIr7Ojq3qxLsc0oQ5tbfdi0
YiSxWSsJbc0ysWq7TNM2hiaaaLAKrV0s06xbRDQhXT50Hh/OnHk+nN+c9/0/
51ixE4NjdXV0dGL+Xv/ulYeezfwyNtjH3EKf6uGNe/3PK5wcVy4VfiKyvGSn
9Fb+KJE9OJHMC/EDRJYZ6I1R104QucO8qsYhVkHk3kLz8M8FWiI/tv9R4yQf
JrJ5Pauolw+/RUDjTqfDN+XQZdup8F9R8neEnYdf+z0it7sEPo+/OqDsEfwZ
68yULCF8flnozcmj8Kfd6kQqI/hpIY1ZSaHwDUWbGVtz4HczVFrbVvgJfBZd
zIWvfdjhJaqEn6SWRTH14d+Lm5NczoNvJ9G/d70WftYD0YmFq/BZb8Yt5xvh
O3Pi9it7+4lcdOxBRZcx/HM7vlV3+cJXlUs/cDPhKxLfhsmG4Y/WpwruhsMP
YVxck6fB+6cNm7LcltAP3wT96rYP8D1tGkwYffANtKW5Wjv4YwGzwe20MSJb
LK7XnLZQEznsgO/w5Dx83SslTFsN/OxF+ZRwBL6Lt2XrJBV+a4T8LskV/o29
JA9RqYrIKXPSr+wx+GWGxjsljC4iv5bzisW2I9gXuaavKH+IyIv0Eg/Gffj1
Ap+I/VFKIru6LAi9U+Ffi2k+tqId30+H1dPkw3XY766qM9cHadjv+2qqU/my
82tJP3t4nT/mHxxNtY+4jPntVLNdPzWY33HTO0ZOJPw5k2hbshr+uj0FbfTf
eL+GW51VGe/gGzNt5Hk98CnSeUrwLvgV40L9ZhPMb1orSVR54vz8fXTn7izr
R04HLyOlFb7RJY5/2edl/Qj55O3gAD/M7/aN52bwg1nu/SR7+HlUK/viRfij
CmdyXA/88omgm/0a+OLxodBsGny/HG5gtB18TlP6yddK9KO76qCbeAa+lOzB
phugH5Pk7ObZVehH5tKqalMF+sFSOm4UcuArBmq2GWb3EXl+H38hSw5/orS9
meL3Ef8LnpkgsBN+0G4et3aDhsg9L9i8zgI8H39NL/DUQfTLp1vJ94zB+SeG
yywK23H+Ue7sL3Uk9KvgeGTpkZfYn+yZgLLUhv3Fliezrnhjf03Pn6jPkDCf
tZGkmCZWe/0BoxUmVQ==
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNk39Qi3Ecx5fcKnT9HFc51frhOPL76lwkSU1ijZKNypS7uiihhFYIF9n6
wR1KnESHplJtnB+VkqPulklLP6YVZjVWc/WYLPzh+/bHc8+97rn363k+7+fz
deUnceKm0Gi02D/X3/uiXnf6cYblGh+mxsXCoPH7xw6lx8+mvuojHJ+jrVFO
0xLeFLRNFJgtJ9zmz5lMLlcTzpKxl3DzBwmbCYSsijr4D0YW9ntP/0C4/M7w
wxQG/F8nFfcyA+Gf77S/PuMo/HmKgjCVGn7x6+mNeyPht5IumVI7DP/CN22p
pRPDhDeEfPqcqoC/xuNDDG8AfmfFjh9qJ/i1rIaClPlDhBfTuZLBd72Ewzsa
for08L+Y3Sz9bvmW8Bw2T0KZfSHMs77SEtU+QPjck7CYwr3wh55yCV8v6CE8
Y1wWOOsx/ALm2l21YR2Eg6mueWYK+EvcX9B97FSEm/T+ywIvIf/Io5nd5/yO
8KFSviqWjf4KA0wleZPoz9uz+2U2hbxngUn6cx36s7hRk2bzHf0dWDeWYmHA
fG+zfHfmsTDfA+dko7sP+jvF4R8O7oV/2Ia6eDMP/WV29CY2RGG+s+3KtBEn
+GNdiwq4E/CXhx6cWXm6i/Dd1JfNTYN4ztRf8yunvye8tauFYWqL94fzo1tC
rZG39soSV0iQF5kP3RZRyC92z1lQvBN53/5bXqLETsJlnS59T43o114ipumr
cb7aYrcLl1pg/33WhgqWC9HvwCthQvp99Jsf7VYlOIn9tKe8on80wc/QR90o
kynRZ11EhP9/56smJJFTth7+ibTt5pxj8K9WJzmwPsOfsLLq5wou/LoWw4ps
NfZDw63tPvEL8/PjxRy2HH7dqjrfViX8jfV7rs9yg/99Ns9K6oZ+nSjGUyOF
/aCdWRVXMg5/QEBjiM0Y/KxRnbx6HP7ddrTgslHsx70g2wFvNvy+KpaKYsCv
odcfa+iEn7ncUaqtxP4pZZZnig9g/64zTB5GfsP52qeR2RgckW/KzDC1UioI
G3MW5ZrcxPszPrHSqZhuwnJBd9DKI8hvtD9/deprnE9xXcKduRXon93vnctj
ov8H0+w0Bnv8X1bR5cmgYPSzJaAnPysD/ZzcN1Ri8hH9b94wcuTZDvgr47yq
z6ngF1qd8H9kxPedvzAmdW2V+/0G+o14Lw==
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN1H0s1HEcB/Droihq5TiTo8tjIaJMOl0e0hhSiFplRypK1o7Klcr1QFGt
4szk6Np1cYfIwxBDUZNNQ2TFeSidc6dxqWRS/dHv/fvjt9/e/7z2/bz/eDOj
EvbGUCkUypG/37//88T7xlpG+jv4PV3p7zdPsP9nCx3dc7dFA0SeyozaEKFW
EblppbxN7txD5GruwwPBzHEi8/g6/vH5o0Tm7HknUuXC31WmFFQIPhDZo596
4ko6/LmgmGZ3Xi+RLbMs7MV8JZF1Mi+F/kwfIvJAolPmU301kecZrZQJbjeR
k9zUAna+gsibHX9ql0o+ETlyfSu7qQC+vc3hPJo3/KW83D4tGnw3/h1pWBD8
kw8YFwP58H0NKlkmH+E7jCQn0I7BT3HiFp9thy929MzqWgw/cIm9+lApfJtZ
hSatDT6HvhDI2Af/QubqCwYa+POnHlqXqgeJPL5cJiom9fP5xzWDFYnww2mN
gghSPwtVEUYppH5q682p30j9KJYoxTleeH/D6ThPPVI/5i2CvPWkfiqNcmoc
SP2EXJXIwkn9JHIDst8ehW+ys1HP+A389uzvVVWkfk45m5XolMHv9KEnLJD6
ad/Wre0YBr9z6czG36R+PGhX9MzG0U/4BsXXKFI/8llNTE0S/Kn+1KI0IXzH
ypDHdmL4MSaR2sdE8E8WSW1KWHj/NG2gg0PqR5haznQIgF/RWqFovAz/cov7
I1M5fKFELG6Khv+k+8xYSBf8lxnOag4Vfl1K0fxwNfyc68U3z3fA92B6GW/z
h18912Bb+xu+XXD7UO4z9FN+60Z9sy787TPJwawM+IySQkpnCfydnrLjlmnw
p8uoPRXN8PcXKmvch+VELuQ8dRk3hN+nv4Zi5A1/1Zbdfg48+P28gtHXE/BV
NlU0SRh8q70CepoG/XB8m6bK57Avz37NCjmD8EM1qhNDX+C/YIXFrTWAvzWE
10B3wX7VlYvOnpdiH6NbXMbSJ+HTX323HrbDPhrG+qUKTbGPzGsylq0E+2hM
E1SP3oXf16EeoDRjH71+mUuV9+AnZzAODm3HPo7sCr1qFYX717myPcx6cb+1
N8tCugj9bvJdlm1Sj/tn6Nqu8Z2kfZFNssJ9cP9K1QozrhbeF9v7adOMYJD9
B/q0ep0=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN1H9Qy3Ecx/H1Y0nKRb/kEDEdrtLSblHacpoiROvHSL8WYydS+uXYkTJK
55JsF+VH6dR0fv9K13U411i1FgmtVTq0piat+VF+/OHz8sdu9/zj87jv+73v
PvMS9mxKMqVQKPw/n7/fIdamS4452rBSejVa5tDHgH/NzegaLDF/T3pUpwgb
ZmlJj8ySjfCSukgf8W/+xegfJH0z+ItwKKGd9JyGAocH7E+kv0glTra8PtI6
F0XQoxb4XG+6eU/mG9KxkcN1YUz4aXIrWp3/a9I9aSxKYxzOx1ckFz9sfEc6
xsNn42Q5zt/lWnsUmbwkfeJxkUFShedzf5IldBP1kj5v2xLuE4/z2Xxa8MLo
DtIrth0R0w0DpJ9fFihq1WrSk6OT9vrb6EifcTeKdekq0iJVzFFVOfaf88Hs
wMQl7F/nWlq9uBJ+4pKGjRyGhvTszgkB0wF+fasnTcyBPyG8K2s7CP+dQJDn
0g8/fMGy9vwY+KdmB5cG9sB32bn1rAkF/pa4iMygp/DHwzSO+lfwv8U5rL3g
A9/VM1o/ww6/T02HVjAaiv2IlFOulpvAl9HNou7VwV/ZPb46pPW/95Pq3TcW
CD+upziKbQGfutu5PrUQfoq2rDN2Evz9Y88W3pDCL94w1Tf1PvyVTyycM/bB
/9z4MY3dgf3cp71Q/MzoJl2esr0myx5+Os+DblgLn213ppZ6GP6w0eqzXg3f
ck7E6+18+Id+MdhOSux/TWm01MUM/le/BN/Om/BDmdN/OsvhD3km347aAN90
WsZM7+/wl86VVT2UYz/lfsFuA1Pgq/JvPGs6BD9WGdm2qxK+b66ggSqBbz4+
NVd2/b/9lPA+xM/E81/xUNgzHeGvi1hfdZYNP/dNf3teFny5Ga9phw6+wZqT
FRoOfyy9UD9hgH86JoeV+gP/z2WXWu3dNfBvLapffvIT/OxVnAeOtvADTFIT
4xl4f8Q/fAoCS3G/HUjQT1IPwuckXuFaMnC/1Xtphd3zcX/QjC1N+yW43yo6
Kxqyy+Dr3qcV0ERvSddeY7JscuBH8Uce3ZG+Ii10sOdbFmP+EoaFRhKL+beK
bJ5mTsd+6a4Xk9SRmH/HQEih9DjmV3gNG7nNmF95vo5anQ7/VlluRGsl/HNK
6/mbreAb89xlDLEq4DcdNSfa
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNVHtUi2EcntnO6aKiNdOiI5Ycy+LIUanm1kUdcu3iONmycsqduYdyKx1F
5lq+xIjpnBDdUJH1B1LRGtZmXeYWpVQzlsIf3scf3/nOc57zPN/7Pr/n97nE
bFwSS6fRaJI/z9/3K/kmPyuOzSyDf/FkJbdd+A9XuakEhsQWggMLfc9dUX8h
eOc2uc+hUhXBQcZJzg27PhFcIlpSZG5tJfhW17Knch70j9j5353zXxM8vcJD
5HLiM8EBtcpMn2dNBPu+iygXnYGe5rjQ4i1fTbDUos0+KRLnX3XcQbmho5ng
AXVxAGMAem1BvED0ooFgvUTnV63/SLC/ZsSv6TwDwToXryxHHs4351embZ5J
R/DJidJ6px/wV+6dIQvvhL/VkyL/sh74O5UJLZ+Z2wgeVVBDJcyHfzlDUbjZ
B/7pr+bL+Hr4T3R+aLp1BPmvPPhoc04U8p8ZLOW0uMG/Qmi+vLwP/jU951Jn
FrwhmK6kHKle8H6Bhq0TCsGPdbCuYhjBP65/f+LgDfAt4bM/BvaA542iZPFl
4GMsE9woE/j+zg/dsRfAr85h1bl3go8ICXDiNoLPYYcY4ui4/82orTU2a8BL
DnAf7NNAL9/n5bFbqEEeUxaz1k2A3n51W13QJfSvVrJzLvMY9FRWSHR9M/rX
HF5tnZgNPTPxyaFcW/TvXd99BSsY/atMj7/YwcL+3O7l5/n3/deP7gyjExPz
u/pN/TJoKOZ3c30S3VKL+RWtWhNVGovzxXXQLqRc1xKcPE8QrKqGv/es4YVi
biPBp1jUxt0l8LfQyyoOr8R+Di7jr2+QQj+OVqJRteN+TLaxhVOJ+2nU3ZHs
r3rsW8rs0XROB8FpqrA0X7//9mu0l/vz7ej/yLDOLkYP9ith5JXJOxbCn2PM
jjYzkN8iybTUWhPO93r4+LnOXfCP457O7e6Fv1imWRr2A/mleN7bpAhFflcF
VWc/C7BfnkcrvSN08C+9nh4pycR8rlFNg6dEyK8p4U65nSP867yHBekG4S9e
ER35Xop+5g2x6VLowWectjJnjUc/eXKTq88YfH9qdLq4vwH9bP2pvPE9F/r2
qhnLE7egn9bFB3ShSdDbcu6trVZgfq6sgPxhFPLdG7bH1T0E/8cXd0PZ5x0w
v2l2WvHJUOTLH5Fq456MfLUL9tcz9Qbhb+p4nnA=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNk3lQjGEcx7emLVnJkSl0yNYIXUIGTUXHZBEWqRjGTnSNGsa2Ska1LZOG
HKu2w4qocc2ysWlNjh3FiBytY7ve3XKs0ltm2cKuGDOeb3+8885nfvP7PPO8
3+/rzkvn7rBkMBgJf59/76XUmqOOdqGqNcmHH8f1hvznuSL+IUWvlvDGGx5q
p5EvhGsnOvdvam4l/Due2mLToSecV1vnPN37PeHms9bbXV36CJ/MjbA94NxF
uEVBZZeb4b8q00Z4qOEXWO4OcuuG/40Tf/ClG/wuSYkNtV7wu3d3tWt0nYRz
E0RvaSP8Dpubnwt/wb/FvfGXjxn+1bJ9ZZ36HsKTpzW1U/Hwn75zlu+q6yAc
K2BfqH8Bv4meUMdrVxO+JZi8LPv4Z8JRwezyKHk34TiRUTQmHPuXD6l6Esxv
CT+6F8D6EI7zA1RZSjYX9+v9fIUV14P9IBcGQ5KG85MMxrUcDs5flM5sk0Xh
flttLTkvO+F/WMCytvFtQ16l80N83eHvLD63q+ruO8JlU8p9bkqwb591fbhY
2k5Yy3rWYi7Evlf+/YCSxDeEHzCH6b5M9M9+9wLTRSn6Z50fP377uH7Ck6Ll
kbezkZ9Uoi5+cQH5GSuieXQp+tHLD+NLZfDHsoLthS7w+xaNjZnjCH+aypuq
CoL/iJuj/GkG/HpBSGiCAf7MCqv9edHwXzm1TuzD1BFONdikR/zA/b/2VQ0q
++H/lKOh7xrgH9tqzJlqGpWP1/o86Qp8X2qY69m3GPmzjYECCQW/UkqvPJ6P
/E22qvRrscg/ODRLsGgO/AM1Fi2e3+Dfutzv4MxbGsISj4654qFR/Y/k2u4/
j7nVq4dU1yDmw8rKY3QT5mUBrWy9GfOv14XnmTmYr/ppXRn5HvMJ/sbNs1jo
Xwm7JEw4BffLs2xVaH6jf/57UxR1cuzHrJQVdDigf+p5jYzyROyLpudUDSzE
//XNcKZe/gH53Xfi7WmYRxFm+sfVqCehH2GBjTdTYpCfSTtjfWoB8lu+U+yb
+hz94KzTiJMz4A+v0VWMVKN/JyofsbxZ8K/eF9ikFcLvWXrV4uMl+HNnfFHQ
RfBvq24ZslHCT69KG/C2gv+7rnpD4ah+6wel13hL4E9VNgzN5sP/ulqcUWCE
f0H/Wu4QB/4ndoV+mXa6kD833rjS
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlH0slHEAx6+8XnVYKYUyO5K6LNPM9TI3EsVxk0xlOXcliphyak0UUmHn
pVF3VjecLlKRWEov6japrnHOe0jKEd3y0iovvfzR7/v8cbt9/ng++z3fz2+P
rSA28PBCGo126O/v3/9EK1dgtpLBMeUcD7y6Ytz9P7Mnz/HDOGrC2vKoc7rT
WsILWtn0h+NDhOvoJ4TBe0cJ0+r7nETTA4TpNUeGeXNjhIOSGItd2+F/rZ8l
m/sI/5CLv1eENfw1vYOKcNYXwvIG9rb7794TLpXtfOs2DX8EjdYyYdBGWBpu
fOqR/ghhR7qFsLHrI2FXe3FjZST8bdbOUhdJL+F0/hr2qpfwL3Har9xgryHc
kc90YjyF/5Khb+tRv0HCgbrsoANn8TyfX5tf8KCdsK65Omt7KfaTqbdY8dnY
T6Yo85BQ+uQFL+3cQ+njl5m/dpjSp7t/2vYVpc+NJSYHdlD6JPrHXJJR+mgq
rlR4U/pknHTPjab0UYfeDGAOwd9UqVxtSemjM51XKSh90pJM2nap0Mfh2Yo3
iyl9BjwqRmYM0afSTdsda4D9GG7NYl4n+nyKHNv8LQr+9Jc9tfJ89OkYbGG0
NcKv4ASdvsxCnwJNqqDwBfwlZS6d+zzQZ1LrycxLxfPuPNH+yUL0CX2mNUq+
gv1+Z+z8GhKG/WIlds5G5uhTpTdbXRKA/db9SGH9SMN+3MC45VGd2K+IH6JZ
GAN/adwdi6IG+PP2rEm1NIY/2mxdTGQB/CYR0rq4Oviv9Q43ZSbAn2iz5Xe2
Bv71Psm5Ruf7CSeERVzgUu5XzjY/obUH/A94y944n4Hfe0I86vsFfv3WYxcZ
IfCb/aIXm+tw/rcJA7vvzWPf5tLrdyxV8HvOzAeH98Gf2a+wf+gAf9ct4cEn
tuhvaMNaVGzQR1gs1HClM/C78uoF3AH4i9vHOVOjlPPP7Yr2N4F/hMnyErHh
584KpVbZuL8C+SJJ/Bj8ooLBxzls3F+ez01ljgPu19R8uX1LLu6vuOj5ZIgc
frfntU3eoT2Esz4tZ6Scgb+qOt5QpcT9U2m/KpW3se/nHi95jR32/VCo9ky0
QL/47Hv1m7bi/b8Xse5uFFG+33qS1KkpvL9LQgDPlQv/tI6xNc34A2HfZbFp
tJ84n8bms2OFTu3+Bw3WvvE=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlHkw1GEYx9faKUrp0NKgFpMwU5Qhytoj1dYqooOiFUumi1CNMNJBVGpS
GtOhXKW2pCJjjGpXKpVjVq7dLcdalhQ5ykZT/dH73T92fvOdd76f532+77OP
RXCETyiVQqEI//7+fRP3VsRkmMxgr3h8TuqkN8D6r1UpzJYFmVKiR+3EtqJn
vUSnUxbYRR1WEu1cyZExmvqIDn2UP0+c+JnowPIymxd08KvE2YZvWeD/Slml
GIwF/wqH9dToK/h2cQKvsK3gn/HNsb8x2k70DMkByrvJL0QXf2zyrZSCP/Ue
d7CsE/zMmkGF90Lwx/39D1nY9RN9K8dBeEemIFqcadng+AN8s7hg79sa8K/u
CImOmQTfqa6fqqPuIrpUdryjdCf4vRaVye8VcqLLaBls6wbwxctE0vzWRtyX
xa/lXVQTfe2Vw0DQk06ihYo2j50e8I+NC25GTDQTzQiLoe9bg/rTMi5bJnij
v99jzG9mSvh9DXxXNO5F/VhBgstTHuqnTEztK/VEfwx7l443MvBvmCxNULu2
Ef2ofLMO3Rp8E6r5osi8FuTJN+16lw6/c2kQtUQqIzqfV6XuyYLffTw7ssmk
ieiCaW96XbwwH2mn5fGmtA6iI3OY31M18PeNDpuPqPB+Z7nrhT+/4f0uJc+p
O0bDfEQVW7qOcnE/hnIuzzgQ+VWlxb2lqcCvqTbj3RUgP/0eY8dtHORXwnf5
7haA/NhLlz/Xqwefc/5FklUs8vNJNF8dshL8s+3OnkOOyO+hpFC+Yxf8Ewwv
P5t6zFfA/Xb6k1r4X7deV/b14H5552qKNmbhfgczqNsrsjFfxq6/Y9294e++
mNqmW475Sj8lHHpgjfpLBLqGtgPIx1nklOs5Dn/L0IYpHl+Rfzxf8WFyROv/
EypJ9tAgn3V8dq2bJ/h+Dd1uSUvAl3Dnb8v9BL7+dvb1rjT0x/SXeBUHor/d
fqpcVwb4rw4EJ62dAL9+ukFhXWor9Oz7KnkvznNnyT6wh3FeUaTU8Z+J+kV7
YqwMFuOcXhB/4qQE/qMh4TRmBd63m0UNH9sEf56mgebwEvlGiWZVT9faT/0X
6EHz5Oh/f9hMR47WfhJJGQd9tPbTp/Q9F9y19lOJVbRlhNZ+4hrd1GzR2k+L
RSK96s+YnyOmRrbHtfaTYcEcdVZzI+sPnGPQ6A==
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN1H0w03EABvDNrryUM2dCd+StdF6SUU1uUVYulbzEVWfn0hgjs5helyUv
eRmq7ShXWcnlJZyUIXa9INRODel685aY5jqnlytS/dHv8cdu9/zx++z3fZ7v
zSaSHxylQyKROH8//76X6zhlrbAw9PnyKY9zgqr1/p99+dGyxCg1keU+Oc5i
2QSRr1M5CnLTGJE5g6U080INkXkOIc1i3hCRqy4+9DGkwaf47brtEgjfeYEs
ZWTCL91r664YgC9o9z7ynA8/0sAgWtoIv+Do9NAqA/gpDl5yq1z4orWabaF1
8JnqhOqQdPjkH4ItcZ3wxVV9cUVPPxCZptOwU2kOv7Mk1pnpAT+hUB06L4A/
rdDS2ubh2xjsu+HOgq98TmevsxrG+1SrTjXNfiZykrVwq0y/j8hRIst+U71J
/L7i+HqpepTIbm16bH3+FJGNBu1y3U6+JXJAWDD1RRv8ZbYbTPNY/UTWVKQG
e6jhJzrWjm+2HiHyGrqqUyrD81mPZM1zbgNEPlxs9v0JG+cTmLzewRjBPq3v
dJvYOujvfPfBj0ZN6C87jCW83ov+Zi2n6k1Z6K/97fg6iS7Ox+z0zSzLeU9k
x9d04VV9+OeMG9vt8uFTXEpCj9fDn4h1vbhSvOj+troGKnvw/nYmq3rD72J/
vZg3cv6i/S0iKoVmG+H7+/evDkuC7zESNOrwC/7ByRmGrR98bXGMPNQM+6fa
x10SfEO/fuldm5IX4JOKGpesJ2Mf+dkYT8Uw9j8dZVF3KxL9fHx570BKM/an
xK4s9OyB313ZQUmbw/0aSzzJqSuHzzhbK+5Iw/6z1nSjW4fwfHxNc5xy/yv0
sTuTG/ED55OWZ41JBrCPNjk4iWWE/k48JgeUxON8GVNBU6VX0F9A9hnqfA36
47G5pqor8Ek17qKWQNyvlrU3691WwL8jSj3F94W/XZU5TBHBb/Wf42ZMwH/g
YJhPC4dfN9QxQx+Hz6V+3VlAhu9T/k7Z1wq/ONWmbEYNX8AsaOcx4TvRG4QL
htjn/sISiR8P/aQVGP/uXQo/tlqlUVyDL70gmXFsg59rxTqgiYHvabk03GsU
7z99ePzZZW/c37LfFTd/Lvr/HQtq0Vb4w7cpPNbPTINfZMXIjn8Pv+tVkv0e
LvwjFg2Sxp4h7z/b0g4w
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN031Qy3EcB/AdbUYeUlNLNXYRerhkobr0cNUpOyEJwxnKVU62nJ6Gkx62
6cFxdrG1UpdcT3KlqFPYpT+EiFVqXW1r1CSUSt2Vhz983353v/vd+4/f6z6/
z/v7Yx8/ExY1j0KhRP65/z7lt/5c1kv8KoR1a7XUL77/8tHYojplyTuSbTiO
pk9UQyRbBTltduQPklw5WqkUjhhJHvAZaksy7yd5/Lo+MMIC/ky9TVlLOPyH
L3gPJqTws6qkBep2+HatdWYdifC3FL037SgZIDm3ZSpfugT+hQhJ/dZE+Ksb
gu2Ki+HT57pvlBfCD+DtfCWqgJ9OXSqoXg//02SWoI8JX972ddUABz7P0ap1
XTz8PYY5h7ZZ+I1pcpYiEH7tbb1Raqcl+Y7ftbKoiRGSRys2rpqmvifZzWhr
WE4bJlm/qyzKrFtPsj+vuU1x6jPJcWLm6dRsDcnNAUz5uAr+/ry1N787q0k+
kZG+iPMcPiVh2ZVmXx3J55kuKTGZeP81Y+rwT0knyY9rTin7cvB9h6bVtDUC
7C/DnWtnwsD+vBaY/Grcjf3Nj3L7sViM/cWZNcamqLG/26p4Y5EQfs3dhAZx
LXxRtYU6xBR+sOfL9qvp8N90TlaxKuG772XdoeTAf0oLKhxrht/hndgpH8P5
TYvwuXTDGr7grL1G6QpfkGHuv/QM/H1D4w+b5htIPljlwevaBr/fm7tjlwv6
n5J1KUK+Y7+F1z9YObPQ/9vKFk6KJfoZ/FEyGlyP/rv5eW6FEvT/nM8atJ7o
Jbl9pOZyXTH8hh7NPZtP6J+6TOOp42A+HduPezYQ85VaFsh6jXjfSyf2mg7A
fBOqFdpuV8x3MlEbLUvFfJdoy9l9tZgvzHhRWWGG+VT0gaS4aPjH3KsXDm/q
wv9Y3ujL+Ij5cq8mHV28Cf2s9sn2GPzvfDn5DztnctFP5+w5LjcN/cTKQh2f
adB/qO32t/kx8HN651yzWnG+FGvca5l0+Ax1tkGUB7/cxckitQG+dU/4C0k8
fPZcvw+1B74oUkqvOo35GZnJDp5W8NnH8vml2+C3CFPN/ZPhH+AbZ+y/waez
V9iahMMPyy3XnpvG/DEbPJumZrFfB1HT/eh38IWvFIYjeviSLaa6Ryz465Qr
ZSVO6M9E/ERBU/f5/gb3i+4b
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlGswlHEUxnc1lspGI0SX1Y5ZJilEalS2oUy62HWpRA07KKL7JkWtlcu4
VNrR0GVXQxFpozSWXAYZGcllWUQqlVbtZmizpQ/Vh/7PfnjnnefD83vPOc95
zwreMb8IPQqFEv73+fe2dTJ8sNSKzr5prmFHnZnw+K+5U6UpcSVviR5hpnGF
dBXR1xwU0pq4XqIZry+HHS38TPSUf3/IGfEHok+J01rdysE/Pdgy0GQDfuSa
VUbJluBXL6BvDnEEXxCxUEM7Dv6yyiWhHnofic7NjFtHZYO/a6nd6Wt274ie
qBT9pE9/JTolhFPDWCQnepNqWo9hoiR6st9wQ0PzGNFNdgnzSxO/EP3zUtq+
76uHibYItkhiPgI/Yru60OlGH9HxxQJhpgHq40lc02tLUd+mwNhUjxfw85YL
ltcbwj+8x1nrLkV9V+3X9hQdf0/00zZTm8EY+LWc67IwKwXRB5jPjdyG8H1f
p6ler9hRzKOK015tgfnXTrg467tj/h3txp9a4zD/8kDF7f3TOvn2JU2OcMBX
hQm8WFT09zwgOKnhN+oLoP3a/GMI/Kpi62CaEnxeSX1XgSn4v9uG/PnrMH/W
q8Z6oXiE6ApZN3d0EnzP2PG1Wmvkm2PPKOhcjPmZOa9s7apAvt236KI3WeCv
F8wZ3jn6mujHDK2IJQbfSq3PK6X243sXaCyhJ/q3zWd2Rlqjf+n9aF8HDfy+
xbP7JQaoT/tyzcwdA9T31fLBE5c+1CfnCwdzj6K+PA1FkpGI/as1UvldbAT/
2z72iWx37M9T+zGauBP8eQddNVb22B/FlYvO3jnwr48fNwvdgf6oZ7lbW2PQ
X53XE25QA/7f/Axp8NBc7I+srGksOhv55rGr58orka/o0HnlMgHyrTiZurO8
A3yjOWqlUor9VOgFhUfq3AdeeoCa5gR+keTWxmSd+6Cm7PrGoeI+JHqa3DPZ
Ar7Xl4kmSxbymSf0Vj3WuQ8z/jMnd5sgH6mdIy+djvntjXBQmL5APr2zdS/N
45FPM/MwX7EN+cgLXUfYVeC3+QhzCxOQj+G7BOtZDfgUW++Muz2o7xnfeCxK
Bj9fnBKYGw6/f5aoJmMc/oEjQQu2TMNfz/Y5F1umk29Qz2xAFfyNVyjnBBaY
j1vLwxL3VPglG7b7JfbDb0aTleXXyj3+ANgbMxA=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlGswlHEUh1faok2M5LJupTG1ErqIJJpQQqaaUAZFNUkotYVdqRQxlEYu
WbcuU9pNorZCsbWISMvKJa02S3dLuSQNSh/6/3zYeef5cJ7znt85+y4IOLRt
3zQKhbJ38vfvya89XpFHV1kXzpTz3gh77f9z23B2xwazFsLV/F/68udfCM/W
VzyTZCsj/DBKlEFLQD2/5qK5kNVK+ERD2q0F574Sls5YQ5Wcek9YiXFh3H6u
nLDGCZ7TiEczYcsf3nF3Ez8TVqH2Da5q6CHsz6JG57DhDymVLfXLhn897c/v
SlX4JdEc74Ig+Ne3nGQncuAPPWAeY1cE/xXPDfpSDvynLPM/hm6FX2fJorY7
WvBrD8VSctbAb2eTvPF6BPxeM9+kqA3A7xDWXVuzDX7VwDkRw2PwSzQ2aVpO
IN9GuVxcJIafX6/UXtENf8bGXgueAfyx66J0802/EfYImOj80dhJuIWWVdw7
Av8OTx/jmhH4R5lVaQ7j8Hf3z+fWf+0mXPnq9iOaD/z6FiNMg3cSwuXUJLpt
M/xJbk9Gh169Jpxn25/mmoj7etHzJShegPtyvtZq3GSH+laTzCd/9NoJCw9n
N6h4on8Z181w1jj6m9r57LzWjnqX4N7qw3fRP9ZROdMoHP35fr40+jf07xzL
ahQYoV7Wl/zscgn6O7PPOhpmoj8/V13slvcW9zw6q9osGfUeW3qsyr3w/xCp
XzKmMbH/efHpdXsKsf/lux03G6jgvqgKpxX2srCfl3XLYoQ3sJ+Cny6l9hzs
f0WCfTn9HvzWyZcopjrwK6azHnjR4dcVjd0WLIGfx4su0g6Bn+fYFGir9IFw
mtTq0NXV8OelWhs9tOrC+zKDAiP7MX/H2vrCJAby/+4nEM40RP4WLvwmpxu4
r6hlA4vFGcjXJN9tO+Mm8j2icSZedhH++tRjlYruyJd+fbqkOBTvN03h0zyt
x5j/KFfqp0HD/FYMtadRcZjf9XtJunch5te6vytyawLynfCkDBZXwt/q6psa
I5ESThnSHGBPyddBVir4ZAJ/TGPHSnYw/JyaMM0gZeS7Z2GojrM1/OdFuqJ2
G+T7/KWPGqcP83PFKe6FZsi3dv/nAZYR8g04GFynl4t8T/qXCR/nIN+qsK6q
4Tjka8ngeqtO+b47uXRVFEx+3/8CVCMTHA==
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNkn0w03Ecx1c66UFRySgptDA6KQ85IaQ5euLKnAjprlptZFcpJQ+1GEV1
iLJKLmkpOnm4tlU4pSmarY0eJCq2FLU7FKo/+r7743e/e/3xed37+3l/lkRz
gnZNplAoMX++v3/vyN5WiwX6XhdFcxyfzenz/MfXHuZwB8QfCH/feDxEnKIm
XEb1cY4yek04+qyT4uQtDeENrEJ6ZpWcsMqvqJlP7SdsIx7Wxqe9Bwu2lC9S
Yj5l0rjpi8p2zA80CCQJyGc9l5/0vLebsG/5sh4xDfNXYrlj2mtKwo5MXkRB
NvIbCt8uLJV2Ei4JaOeLCzBfk8YdHTFSEI63lmk0m5B/NEan8ocO8pf65ArM
xzCfeMwuLE4lI8xfRHXo+PyZcMSB6qV35vUQrrJoreM4I99680bjMsEbwnXb
REMzhuAv7i5W15tiP5saJeIkI+xnfuc9CbMW/flWzTuXyIP/9sznTbxfeP+s
ZIpWXQJ/+UgL/Zkc/ZXUnzkWQMf73S7bMdaG4v0MBsXV8eN//buzbu2ORD7L
VD+HWb7IZ9m2kuPCRL7S5j06mXLkyxpfHiwL7yDsPyVI12kV/A66h0S7meg3
2jyH1RSL+W0t13kW8bjPG6eiqlkSzMvdupoyvPG+hDVeYVIZ8mkqLzfbL8Z9
GbgE0YryMC8MyFB9WIb7WDeSGv0rFPvxNgkZ36LpItwgneKxdfIXwv2DbZyS
OtzHG/bsjAQZ7mOqfOJUsyfug5b1PeSSPt7HSzZ+Fc5+Szg1Vv1k9TT448Ov
Gspy4N+hDGa03offqoL6eOgw/BOTFN0D7civ1u9dwjr9jrCXv2p7pgn8bmVV
+W0O8HsNqviucfCbHT1hVUnpJeye7fqywhv+u2F6zp8scD/8tgc7s7T/9Rsl
O2Omi/spFlorEqeiH+2h4dyVCtxPnza5opyN/aTkTTOefhz9T9T5iAofwZ/f
x5zocEL/r6RPO/Sk8FPtNweeWIH+jc+XZS08i3mTQGV3OhP9S/Y/FQxx8T42
x6rwtBD9G4W9D+3Xx/4ujNZwKQexv4yiA3aGxdifcniz7ScB+hl3XHrkuhD+
fT3O8loa/DaDoo2HTeG3nbv3YTAdfhta9k+X/fAzFnjQd+ihn0CDl/VfV8Mf
GVKdvsEF/XRq2Dep3/B+Xlpjuget3fM3RoS/aA==
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlH0w03Ecx2nX40YuzmHpYTG6RSFpNuF0k4ZKLenEFK6iBxnqase4i+oq
tKY6LqKHK+uJriXlaebcKmqejtaSiFhWZ0ol1R993/2x+93rj8/r93l/Pp/9
Fu88EBY3zcTEJPbP7++z5evmvqt0Mz8x7/yd9IODvv+YGhSamzytn/CFN+NJ
zv4fCY8bKr43M3sJ960ImWFmHCHcoFL5J85uI3yswOqRy5whwiahTRenv+wj
fCi306Y8eZjw6muWTfmxr/H+bVtrxqvhv58R+dxpUzvhbdKSV0wt/E9arMPO
UN8Rjs/ILBkoQf2qNYFmfD3qFwgtmDw28vlw7qU6spFPU55ibWNA/ciRU9cL
mchna4iQj9rj/UdaVTLODeRrFFcfFciQLyv1FnXidg/h+gdZBXOl8DN824pK
uR2EuZa/pJR49MemyLb4tL4lXFm2PHjXLD3hZ1XFCkaBhnBV8cbLU1XYr0/R
j8+mSe8JfwvbQBNp4RfnXeKPRukIH1cHpilt4P8UU9D9whP+SGo4dV0K/IZO
jVvABPwrU5fckfHhn1kjb9hrjvnudFGGsH4gv2u+vVjQD//druBl4s/wNy7c
s19Cgd9M9FX9iIf5pmfb83qDtYQVN/XxhQPwD+XcShJEYX+VnSkvFgVgf46n
KWWZ27E/5STDYX0b/F/46xaax3UTDphju4HiBX+Itv6pf1AX9qt9sLtsL+qb
lzGyc87hvs/WlgkjVKjn04u9Ku1wn00J4XtqH6O/k5Ip43cB7pt7O1ynOYb6
iDju2Xl1uB+m6Etbvhzzv5Id3VvjgPvJyHPaQqNjv6xTDd1ezpj/DPVah5gE
zD8xxqE+gIbvw2SkUjrqCb8sSU754If9+kdl6gf16E9odOtI8cD8M41Dinwm
8l1QH53Ll2H+w2utN82/ivkZl3BVH4T4/+gYkjF2Bvy6XE1gvRz5R+wGw2JK
0Z85p+WiyAf5d3QbRd9skf9KtWGs1BX5BXXRsRb/fR89XG4wgijIH+/mYeHp
B7/ytXaf6VLkV6m9dWlj6G8R38Kph4b89I4uxywa8pdbcXpWP0N+zonafk0a
8icGX6J/DMX9CNvdIw8r4A/qERhYCbgfqlWO9O0I/B2i0SnWIPqrqLG0eX4P
9d7eEteHeaj/ud/SeYCCfDx3d/FERa/vb5ocK2c=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxFlH1Qy3Ecx0fmIRfDoWmyRB5j5TnXpJmHcHlIraRQcRSZbo3KU6zMQ7sx
1pyn9kvSg4dwKU/dlMvD5DTFaGuN9FxnSjs1D3/4vv/43e9e97nP6z6fz/fz
/bpsjV0X1ZdGo0X+/f79Q2WazsksB5+6fQ8Er+c0LfrPc5f3SlIWmwiL0vPz
vdtaCLuJvcMNHjrCQq1I9n1iI+GLjkZJh9JMWDH4S65PZjNhflw9vy3qE2GH
HNeLg5Phjy540FlBVREW5Glo8suoLyb9vmTzilrCPEtPYSmzlfBW5nxqBqeS
MDWrzHZJ2EBYmuuTnEf7Sri+xutpJg/+HLnkvJ8L+l+mvn2qpwv1JQ+wcDfZ
4H/+ZHzMSDv0vyaecmk3ov9SJ48e1nb0Xz2ZrQ7O+kx4WsBHWcJL+KmdITKG
3XvC09OCUg7lw1/vdU72TFRHOFWnarBFI79RwXauZFcTpu9K7txoRH+CqhYJ
I9BI+EX1TfoPR8yvMiJriP0c9DeqPHHIJBHm1zmdNdpk/UL4pPry3pCV8GcX
dqcvGYr5rW/eFrn/F+oLe7XeZjLDf8vNUtbaAb/QqnD/3Q/+rmBVQzUf83sc
w77QvLaGcFvHE6P5G/zH+05cODMI+xl75J2miov5Db8nvl4bgfPx5UYr0rXw
Wx3lJw5K9YS5zPoEqy/8Ww4XnmQO+ED49A1lzpXVyNe60YOtU1Bfq7fC/6oJ
+XuEYbHNiajP2SraZx+E+gzxS98Vc1Cfmp4UarDA759IbSgq/kh4UKhubh8b
4uHZIwwpRxHnx6t1PY2I30kIGLOxA3GxfFPoGwbq44RElWezEM9JK7hQq0G+
vUxKtWswnxO/1g2MC0D+0Vj3tLBr2L+C9t01PDbyi4pU/QTDDITjVEp2Lw37
93U8t87vGfYjY0wwL1yP/dD7mBdTntiPVFOpv6cT/GsfHzvXPRX+t646j4d2
8N/u9aUYd+FPffVI7FABf8k3Dj18BfwBw9vO8ujwj1gZdD5QBX9g3UtGrQP8
EmuGtiUe/nJxhVSZCf+GscvMGZfgn73gUdLPW7g/hXf6T5g/Du/bvMN6l2In
+P0Eq34emQC/W+tVFnMH/EnzShbQhuF9i5F7uVo48JeWKC1lq3A/pXr5++4m
nF/qGfeykXzspx3fo0nrif3M6hIOcj5gXvQHwXHjjw==
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlGkwFHAYxndEU1Y1rZyJDjp2ClurpKkVIibkCq1ZM4utRBiDTkcoIUoS
U6xWKsdmHDVpmmLZIrqIdZR1ZV01xmanQteH/s9+2Nn5zezz7Ps+7zP/Ndww
9yAVCoUS+Pfz73tsPWNRucESa36eymB/5wTrP/u/2c/U8OkhfIZn5ybZNknY
XLfldS27izAzJpxTFgm9o565fU7QR8Lyd/N1ps+gd15bkStx6iCcfThlyLJn
jPDVJod9ItogYcv8geEUPvTfoxMm7s1CH2Yr9OfZjBOW1Re8iDUeIMye1KSU
KaDXc9ffnEv5QNjKueY+VQ3///hMnMjm4xDh4JL89PZg7EexZNCuX8N+rssD
FZyX8I/Z6jKfoIX5LKbTnMJq4V+Uox1Xx8Z+7+sED56fhj61sDdO+LqTcPqV
dQuMHmI/P7UoTwWtn7B1coJxosEXwisNVsdsWt1O2Dbp4RZf3ih+TzOrL9T+
jPx9+RljdPjnzwSYLGUjP6uT/aN0Gearrmq91MRGfuWr6B6eNtivUfapQOqH
/JZLTlRHtyO/XtN4Xmgw+mUjGJI92gn/Po1kQ91d6NcPze1H/IOg151OXjlQ
gfzN4otcX7VC/7Qy+9fPGcy3uN4ks74Y89llaXnoX0T+9nIFs4QLvapXh/mI
l4RwuM+lZqefyCdyTj1Q/K6PMD+dPhdFQ/58XfXPqn7I30nhktB4FflPfbPw
kIiGCWcI3kSKUuAvLl2/yCgW92VGcDbe1IJ/W6fKtIsj/JvZqT0OSfDfYLxM
Sv0E/xrH7l+aIfDPW3FD75QI/sIG+g4pFf7nhfLujYnw5+6mCp4I4d+WNcf4
nQZ/Q+5g01sR/KOPMcSaQ1LCibZyVrZSP2N9q8IajOA/viHg7FKlfo7eFYSb
6aCfzrOVgXZK/XQOsFBP90M/L3ROyGpGcD9GBFfrHAf3d1OVXzS0w/1T9Nu9
9H3Rz8ffz7K9ld4/b9su8dRh9HPTpBFLzIS/eyj325VD6GdZh2N1SITS+zer
U2ofgX627Jn6mlkH/eWjcXuou/E+3NLIlba+x3xC8zUn8kzQT6qp+vbYHCX9
5lp6vBneh+NZXQ63/ZHP/Dma9ZgU9z3QvfcmbyHyl7BcxvOKkD+zJudOcSPy
t4rpGL7AwX1XHIy2HJ+Cf1mBIDvpdx/rD82xheE=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlH1Qy3Ecx5OHHhRXK9VcFovykDy0JkkudSFFNWdOFK3EzORQ7coK6TxE
yVPqUpFu7ZJUJyMW1ToZau3BCK1GDyN3ISThD9+3P3a/e/3xef0+7/f39930
7fywGGMjIyPOn9/fZ8L9K1R3R8sV3DH7XVd49Pr+45m8fnGToIvwffvPtIp7
/YR9xmdf/dGtJcw5ofI6EGkg7BzG1rLj1PAFuG1rHYv5Q357LoiKXhO+WSFN
y5z8gbBsqHZZCU9BONp0sEJZ0EP4561MV5Gom/DRetpxz2t9hLNy+0eDlr0l
HPwmqTB7KvyPnyR00mbBX+bfJ6Bz4dcqmHNVlnrCGyUU9hEG/Jc/G+Jb/DoJ
z945tFj/Efm5gZLbkvnthBuayv3vOKPfcQZJ5bw89LvpjDQlpxj9hAcVeDfy
XxJerH8oyU+H/8KwBSs4S0WYZRyRTjmP/T7kXHJRRiG/3EFQN84B+dlW3rvC
Gci/VMgrW3IQ+d1Xlh8+8w39ttc8mdYYDH9DCH3Qwxz5pUW5D6pGsB9f4JLH
VcOfGEidyOiF/4VFuyTKFn5v+iSTGibyZ6Sl2vnndRDmCT9eSx6E/1x4G/sW
Bf0a7T7gLLBGv6++fov9LkW/3lVbXg8chj++l39v45RXhG0Yl2bWl8N/0Uy0
nFGmJPzJcoLwLgX549VDxZIs5M83qz2oUWL+hqVpwal67KdIWrV55Cj2Y5jt
Wqt9qiO8b9R+pICJ+d2uwRWugRrCJc/VlLlc7B/pZ0xddxb7P2B9MSmSYV4U
K1ZG2WB/tcznovsdvN8p1tO8MALv39sqfi8TYL7WpzpZL8f3Za1wOl5dg/wS
8xlpbVb4vmYpTIfNHfF9DVCs1m9wxPl7OheKqzk4f48AC/kMKu6XbX5bbogL
/LK6vDWV0ei355Ff3Y9u7HfS8M5xOA798lOTrqQEId9th/MmutU4fxqblhyq
Q3+LKDHzmqn4/xLKDT5MJ/ivv2SlSJvRf5D/ITvGf/fzRVyMpjYe93Mw5/vK
accwv2q0i8PNRH/ZyT1hGTnIt+TyzfTTHPQ3sryLXmmP/lZrWoQBTPTHKk3V
FiegvykPExeqvuD+TPVqqtKsh5+jemb9yxj96UM6S7eP/rdfax8vUQ7/RJt+
t1Ad/Lq2+qgwOvz7fWfvEM9B/q0bhhaUdHT4/gahOph3
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlHtMUnEUx0kjU0N7DFNIy8fwUZqWEbOHlFndotqizKW1Ml2Cy8xH4XRm
ZbZsiW66RlmY5noNF6bpzJxZRiZtESX2MkAh6THLDG3R849+X/64u/vs7Hx2
7/meHd+k/ZtTHGg0WvLf5997YpxbaIM3g9/Z/eY42+FT9H9OKKevaL6jJaz5
3XJerRsivIixocnAGyQ8S+DXXOfxgXDNEfP1EzH9hLM2CSfedYI/QLLrWmwV
/NUsl9jEDvjZCwotD/fCnxmir5QPvSe8+jL7sCb4LeF1zx5rZJ7wL08MGeXw
4NdG5Aw0SuC/NvbtQsAo/GLdWjeeEH7q9vMXLT/1hINEbSc9J8D/muOvuHkP
/kgp3zT2Cv66LyfN+eHwW6t42Qofu/nI45usLMzn1hOascwR/pvb4/jMJviN
DfzeLg38X73Yetsq+AX6qtOjLvAPOws79xTAP8Hl5ZIwBvw9Mv+2Gfnwd1Pm
N9Kr8G+uuh/0uQL+lTVPV0paMZ/54VF9+ZMwH7m+bI/CG/5g0brdRi/4pdyA
0HNJ8GfrlIXHfEyELx1wL1L4wZ+mtEXVpxsIm3p3ulsNHwlHcfgy57xnhBle
0/vU2yyEaZksum/4AOEOB0GR6hvmE6qtDb2hfEGYN+QXxLehXhA53ppRinqa
pdUpdxh10ZZU5ZgW9QH21FrRZHzfvvceZb/Wo+70sTu3phf95fSsU9T2l8gr
XVJyehH6q235t2cI+wh/yONS/Rnof2CzeM3LeU04xjczIrET/VLXyIqEhc8J
V6odF3apMR/DfU3gwQgj8hUnX7lUjv4Ch9mVkwW9hDm68YTkDOSTclXbqW1B
/h3mNmORG/IX13B75mQj/8bUMypTLfIvyRM8ZFZjv1RMV1d1PfzFouIWix/8
Siv7VKDdflEVRivNG/6zs1n1g8nwd83k+nNY2K+wiFFJRyD8S9svlo4nYb8G
ejicZhP+Xyl2r6WnYL8ECY+YQgrze2c9+Ei9EfvlWNpY5/MW+ZgW94mL5yFf
+rmRZjkH/tTvUufHdchXFdy+bHEF+hOnyKYx217hHuhM0bEy9Me5Kaidc5CP
OXduiEc8/m/uvq1H1oxgfjtKwxgX7O6L61FnStWI+R36MXWr1O6+jMsNXHEs
8mlvSIovsbsvK2KcqNzC/ug/7wM+QA==
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN1H8s1HEcx3GHq7SMW1w/lLhxLWzXymV+NGb9usUZV+e06wddal05LiWk
WJPKj2KKOGdUykI0KpKjUm6RyXVX5vePHJKunyP69Uef1/eP2+35x/uxzz7f
z972YbKgA8ZGRkaSv79//5mTp7y5tuY+LQ/Eg8ZWk97/+xefEdgh6CR9oXDn
8jXpetKzsk8n9K3DpMURa5kbzoyTdhELF7y50k968U1NsyfFr1zm0346CP7p
JzNMbhr8bek/Fj59BX9++mY5JwH+K+mo6Z08+Jx7T7ZlL4Y/KckX7xfCtxyt
cDa5BH/rb2mPvxr+tCjdxuEs/PPJCSZRafBja593RFnDp215d463Hf6BGwYn
Wgr86F8D2p638Hu7POqZcvhVopm1S2rgz4oyuNct4GuLw7idR+GHfP7hpSmE
z5EfGZfdhh8d2JgoL4HvQ+82Pe4Gn67aJdOtgJ8hrjO4rqLcvzG9ciocvtBJ
862AOUL66aIPXnwX+I+cqnepRAO4H8aGkfCxD6TjSzSX6wM0pF+k5F694zlG
OqeZ3fpeOkS6z8JGt1M9QZqVJKlwL+4infzQjJHtB786gPHAvlNH+uXdlc8r
3DBvM+JxNULRQ3r4ImO89Cvm/RsyC2LMcT7R0YBIewucbzjEYmFWC86niyyI
kCTAl62Z1xDs2k06v63lsbAGvs6/g+d85g1ps7bKa44/4aeuq18Qqcb9tbEL
1V5NmK/ib2V5e2B+MGTO9lgH5j1U+SbBqwdJ2/GT97NzMH9/tvaS3kVL2peT
N5G1F9/PVL/Dcqof78PXOlZWNx/vI65W+f2ZAu9DH1Me6tiE9+F5OFaQHY73
F1pGa/cfh18yWzdCZ/WRli+1XFW/FP6e8ypmlRv8uI/8fW0n4cfPKZsEX+E3
0hRRsQL4u7UGlXQO50+5NRhXRoNviPu5qagRfqKfSeCmLviHsmL8NrvC1yiD
aKk2+L6275rrgp17Sd/kJJW10+EzSqeT7W/DFwoftbDU8FW+XUXXhfAz7MLN
2TM4/7IyhfXKTvhJObxRNmU/SgK/zM1Q9mP0QZ4yg7IfWUVKgxVlPx4pHWqd
pOxHrbu0aTgX98NLcBC/puxHboOj2ecd8NOqWx2nKfv95MaocsFL+BfXK7RT
ifB5/HhdTWa/9x/Qn7he
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlHlIk3EYx+eVHZYplUm1rBk6lJZ4FE3TPNJpq7ViU4wozfIij0bNiCjN
3IZJRpFmNmba4VmSzaZlqU0rtqkzj83MmmVqa6Jkp11/9Pv2x8vLh5fnw/N9
nod3VUwKN86cQqHs//P8fa/MHt9RT50f8PCUKmc9c9z/H6vOhK8bkbwkPCpv
1jye/EA4KkQZucCxm/DXY2W8Qw6jhOfMqppqkxsIZ0dOXffMhV/MqO/cMKIn
/NS44b2oFP4LX3s4R4ZeEI6pyHOq9BojrHjOj7wZ8prwyLft6gIT6s1PMtjl
bujP54lqzwwN/W1r7GI1FqM/noxJ+yhDf5PODfbXBOjvxGeTdK8Ifhc/LbXh
VA9hX5lKXJKH/mITCkWMtCHCS8+V21k7GglPyW0+h/loCdNMynJv4XvCmh/2
qT2fhgk/LsjqZ3Lhf7q7jlZCQX6HoLFygRn8cRmWwuBm+Nszral9evidBovq
0z3gP/2WzZRTkT8h8Sere9kg4TFv5XSVJfznqvbx19bAf0kYP52lhn+9hT6I
uRX+yjWhr/ss4R9K5R6mXoXfj5c0V7MQ/vMbJae9DsLv35HlfqYI/vRK3yV+
d+AvM+ZQ8ooxnxkXzvMANubfpZUI7JbD3+a2crGrM/y9z/InfiTCX2Ozmedr
+xb9vWKFsbz/uz/Fz0RmMObv0iJimE/gPqqHJRab6Li/77cHXkWvxv3dKOPS
nWS4v0LnbbrVUszHbLMnPSkL98dvDRK458LPPZTrYJ+M+2uv1IYaMtHfUdcJ
Ee8s8qtFNpS+xch/McHJJoCF/Px5KVems5GfmXmvIkCP+WquJJ8dT4H/5N4d
HmIF/FY6BSfQFn6vKB9BYir8fjszlq4ogd+yiaLilMJ/WFAn3VIBv3K6MHK2
O/y9EbOU+hXwqwr3iDMc4e8pilPTY+HvU1BzPKjY35MH7LAvNPjj5QY2Jxn7
O2AlGX1owHx1Gzn7ItKwv0zrfI+tXOzPYGoTHPfF/nZp1ogbjNhfa/t9PXew
n/DLjjdSq/nwdw60LJd54vtd58uBgWrUl8pjpcEiHf4Pv4T0RSGoX3A8wUU4
00u4xWjXXxaB+lvVzam1Pvh/f+I3sTzfoX6Koq0fjkG+mI7wSXUY8tW6mprz
OcjX+Kg2unUQ/sb0eU1RDJ3/b/clx+I=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlH0s1HEcx42U5OkkhosiT+00lrJS7tDqjGNETYkKaT0MPYnRssrTYmWp
w0qETdO5irO67jz1QHfs9IvTSXJ2wl1nktKpVv3R9+2P22+vP96fz+vz+X6/
t/ZwSmSSvp6eXuLf379vA31fop+jKSvl0Xx9Vegk8z8ztLoaij1GWDOyuYem
UhMej9B+EJoqCHP03GTS1RrC1JXz4j75IGFpYnhC+H3kX9FNch6zhwhnJqiU
YdnId0vsROvaBwgXFLtxVPwpwp2B6uh6h4+E6XKDUzKHz4Snpsp0dlYU5nnh
4lYXP0F4Ll4yE+SiIjwdN7qBQUf9fEM/89ILo4TfXhhs8/oAv2thG8s2lbwl
PBuzqzDwKPbHCWcmG5lhf2Mloep0c+TtKZWyzvUdYXmz0c/mbuzHUW3T7VKF
/c5zl3H9OcjzreWt22VywlEbs7NCfJHfoo7Rnq4cJhy9cPG4zTfkRaZ8bZsh
/MXlNWmdxvC/WWEVFPgG/p6FcUG6s6if7DzoYxr7Hv3iE6bFYtT35H+iTgX3
E87LT8mrHUL9+KN78txoSsJPq4uaequRpylal3RNId+yrc/Jwg/nc8tLxLPz
xfmYSVYxt3xdtN9zwrDnFphP4r0gZlmi/7sMNpfqwHzrrS5rgi9hvuPum15n
WGM+rruA0dOI+vM9ET7qSviFaE7X55jDrzp7YFttBfweCuo/aSnkf1OaPkYv
/MZ6ey7Ji+G3+wzzkOQp9hOd467avhN5AY1dkPQd518byT28Pxj+At2RFQuB
OP9qYVfavQnkR3f4356OQv+V9oaT+iz0N7AU6M4kYD/HBFHPFDLUf7zWS9eV
ifvpvdy/OzZg0Xzf0x/ctcT7d1IVNrdEI9/XJnU/YAA/Y+dY8a5F78t2ue8C
7zr8PtsqDNXJ8Ns5Z9TUueh9ve84wZszQ/5RrXdxmgfe155cL4b0Nfp/kV2N
iaiA/5Mf34RnQ5APz4g8uFWB/a63aHKc9kO+X3/Zy/Y8+It8KljUF+Q3NFeZ
6NvCX2QyPjtgA39ePyeE3QL/9qUG5fZFqJ+R5Jo6q8T/o1OmUb5xDeqXMHJb
G8dw/1L2etB+bcb9E1Ij/Bss3D8aLXjHtRnkJbyfgtQ18EufHE4fpsMvIPWO
fKQBfh1Z2vGhUvid/GpWo2waYv4Bap9/WQ==
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNk30w03Ecx+eXHmSuWkK0tPOQlvLQXHnI6pjuUjYL6a4VUUqmTlkp1ahz
meo8XHehnNTh9GAM47KS7qqjqDAKycPEiHbVeSh6+KPve3/sdq/73fu1z3uf
z4914JjwIEWj0SL/fv59u1e8lDy2NtkS6O1nHnNomPufLfpu1e1g9BP28bPo
/0UfJZw91qNRcN4T5vCcXhc2jxDuH5ZmKpM+EJZHKdXzfZF3MJlaxDbsIDxN
s3Qp4iN/p4i+x9qmm7BMeknAGECe/cVrveXxVsIS0ab4KCHmd48UvBr3wvwc
l/bf4WPwN4+smVfRifm9OfIpcxP4rz5fuMdar9/GhPpwsV6/TmOb9aPJ6Bfn
VuVxWK+fGc2VWkyh35kJnrI8APmEvKwUIwf0m/GsvfhRrx8zimLHHEU/pcs3
rZCPfkUV5R6nfNDPLXOv8uow/F2FlNHnH5h/ztmy/LVm8Hfwggt4FJ6X5QbQ
ex8hP8Pjpd8dQb9g51BGXwTyrIQtA6cD2zHPfuaJ79Nawttqcpyq3nwkfEKd
L0hZ9oVw1KSA3urfQljcfeOC/PIQ4ZTfqtXl6gHCokcH132Khz/J76f5xP1P
hBnFLF0cA/50qcsUax/8OyPH7Xqvw189c6bBQAW/B782sDsDfq6BuYgWDT93
/IlDnSX8NjqVm9wR/rT6DK5pnN78jSqf/ZSGsNOdayKdL/yXBdulolW9hFfe
bAppmMb/u7ZgemKfFv7DCm2rZBL+XanGW60msf+vhiE52iDszyaxIM1gAe7L
oHx2IrMH/s35lemnZLgvZ+ZQUUkE7ouKqXnobAE/84rjis4FyJdy5PJQf9xP
ScRSaWgHfv+1OPr+iBD3s5xP2bPdkFcqNKO6ELwfxkfCAhJPIn9XIz4UFNlF
OOPWT9cfdcjL8kL8Z7zacK/ZqnfnWjG/9zO27AKrD/fe/+1oUi7yPoXxG6yW
qXEPXW9Ls3dhP00PasVzZ7H/AAk9dckc7H88sdMzugb7MapedS9Njf10C/1j
W7xwX3biD4qnpuinSH3BdOXj/eDsTmgbWwj/YIlhX4MM/pwwSfGTSvhjGy2H
dpyHv0JT2lTdgvlZpS/cw7N6CPckzw7GroTfytOWozSD3972dvNsOPzJTFtT
Ngv3a0UN6mJY8IcFvfRsjOvl/gGfG+FG
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNk31Qy3Ecx2cqldGTHsRiVyQqHTHjakWEkitq+Z2KLOJK4xbVdbKjlOPO
w4VdRaWGShKNRJpzrdVYytraRKWEmgmnVnn8w+/tj9/97vXH+/X9fh6+jNik
sDgqhULh/vn+/qVBzBz/udP8Fvoc4hTQPrD/8QKzHP95irckL9MHx5SmDpLM
14n8Bza8ItmlcInn97ohksXCFEUEoSQ5RMInXryDf5p0/qeK0R6SQ6OvPrK4
hXzDxEjy1xLkmdtZPbtsPpIcxS+cFH0e+Z1iH6MvKuTtm/nrU+69JHnmMJvD
EuD8bxZTPk6oe0l+vfpEmY038lWBDZx9UWpw8c2MpsOof7OXXFm4BfXvvk11
nFSPPPNYCzcjBPdPzD8QXPQG5x9zDteoTXH+kEHfW3UN+a86reigAvm6GzN4
LHfUr2hcrHIlUH+CkVBKGUR+Vuxab0kg6k+/Z8pjrMD5n/0kmmo+5nv36B1q
/FPUVyzUOhyv16B/SuVjOgd+g72+pVaoIrlUePFMthPyx6tnT+Y4vSb5WeyP
xjQTHe5vZ7HpdGk7yXbKIxutZO9JrqH5KLwj+0g+4qBLyRhD/T2H9kbltP/n
n2pyn2UHP1Ufl/kzEP5xx4GF27LgTzhxxzlPC/9Ty9zTQzz422LW5JnWdqM/
Ydkscyv4ZXRzoWY3/OFJW43O5cNfrqhuDKyCv7XvJ3P8CvxPVlpWs9fDz2VX
ivR0+K1GI2RGjvDXhu8M7uTCX0JdrbWb3Q+fU6it3BX+ToG9TRwX+yG1ZUU+
H8D8XK+Ko08S2I+gzTxRQQD2Y0ulwIJHYD8Ig9ylQY35mpTT9ywNxX5kdlM0
jsvgdzNXHbzLwfuRpxOXg5ORX+e50frCDryfDVZtgtsNyKvrCUm/L/Y/SjNM
oXfgfi/lBjcvJ7yfolcdsrwC5N2JsesJZh0kVzyW2CdvQn++MR5qHtLQH+MH
4rYFFPS/bNDaeLwZ/c+tOdC//C36PzLdpLvIGfO9Vnk+2tfjv/cTcKWopr2L
ZA9GftqbH7jfjOWLjAVq+HsDuppyh+D/dep7Vokl/CGGRNqoL/yXxF/i16bC
z5zQdTUNw7+GsSRFPQfzrZXtrYyko3/uLvX7z1Zgvt5HaVLbi/Bn23i2cm9p
0f91olVVl+BXZaWXiuZ1sH8DdQeWBg==
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNk31Qy3Ecxzuacr8KkV2c1KXOldN2yOYuPV3tXFFLIW5FuE6rm/PQIkkt
TQ/KJDmpi0yUREUYysN6WJOdaulJ9MBaEq1Vngp/+L79sfvd64/367Pf+/P5
2YQJAvbOMDAw2PPn9/cZ2CfNfWFt6mb3OFy6yWTY9R+LjLonuaJmwnyO8pH/
HQ3h9FrnS0pxP+HcQIe0QYWWcI70/peW6h7Cg2PnY/2s4bcSCl6uMIHfJe3X
HMsd8Bd1Ta6hnAYIlxttuGVmDv+yurUs2fn3hLddk8tc2j4RrhgKX6eTtRBm
0MQNaUmDhL2NqwxtXvcSPn3x/bxpFvL2OSppvMcbworKEv7xyCHCOofqrJGM
LsKm++luIgXyAaV0IXNWK+Gjt1XRSRWYP7v9inYfH/NTxk/KXaKR39rKXRqj
VRPenH2vor0O789jrzPubkK/yxS64fj/+mWpG0MoCv1qCnbVeG5HvwcaRx4V
MNBvdPIAjTEX/iLKrmZmLvoV8iaZZa3/9duco6Tk6Jdf79nFS8X72Uwz1Qly
vJ/Y5sN8I3fk3bXc6ucW6Df+a3fZ2W3o90yQ0+Ll4+g3RZRkktqNvAf7kGRx
DuZHOKpc6iMxP6VxkBZM6yMcVypr1i1Evpp5i9s+hfl6H/6rOBnmnx2dbrr+
uYNw6EMPUc1e5O/GSA1rOG24X31EIH0C/Y0dEDLoA29x//1qTQ8d+1EGJVCJ
67Gf7JPpdR/jsZ8K23cTBzX4vsx/ONGX7IafM/xJYNbxDveh94q5QsEferxh
i78Y/mclAol9JfwPBVKtUyL8ErMntmUq+MN8pREHC3FfF7OV46ql8Gf1GJ2z
ngP/Sr+sB148+NWmeobGAfd1W+P1c3gh/C+DMi0z0nBfNwuS9OxO9NtWp3OV
XsV+F1zdXpB+GPtlhvbmJo7ivjwkXVlPbJH//mNnOPc+9mvVKVjVmo/9RlnE
svXJnYQL424GW2Qin3fj23caD9/fSF/vSvEx/P9FlKVfeR76P/H0q3mVBfoZ
4mSGhPqgnxt916ZYKegnxNMtb48a/R8VR1XZCuGPi8nvSC2GP+Q5279tPvze
VH2ReAv8q5OfmnlL4PeV3y1+UAu/44ZjdpxT8P/0cS68kAC/39vYyxst4afC
FKypNfA7fpnZXnUE/p1N5a7hY/2uvwGL9xV2
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlHkw1GEcxklbVFRItVl2i8LaTZfUKEqsyTDSumY2sVk1mY1sERldtmOn
Qgw61NLYJHa6pMtMbBrTlKNV22ptznKWjNhyVX/0Pv74zTufP55nvs/zft8f
gx8TIJimp6cX+ff7d7Ymmcs5DGP3N/OExXmGfW7/WRAXUznhqyZ81JH3411T
L+GECw3MH15NhMcKj19/uRr6zuEMd4ngI+F6hlWIZ/IUfQcnm71JQ/hp46Vz
255Cr0v1VXyNfE/Y/6K5hvatm3ALW7j0Q1cr4TrNFfG8cui7Z5U2iBKgv+0c
auX5C3qtSijMrIPeoNyZVlUJfelhk/D4DdCfLXQNu6eE3paaV7jJpo3w9ZQy
rvwq9LMUHgUeCz4QTjksGjQL7CEsHJDKDo62EHZq3ZjIovRDb+744mepkvD5
YipLVddFWHxyG4Xn00H4FNXUxcwQ/eYvlL+6lq4lzO9LneNtCn/3VX7Fy8On
+F8VB0hz4X8oUEF59hj+7c5Gx7Q5mL+o39JzHw/z25bVUpJp8OdZUCf4NPhT
70m3sPbBf5XmAO2IRSfhL7O9hlxXwl/HZqprduJ+6Hos7nA/+j27ZnfW3PWN
hJMDijqaWLgf9tsTizsl7diP9NGuhw/QTyB3bYxs0SfsY/1eiX0c/BUe0bET
+ircx2nx9OhGzCfOveucl/GZcOr243P6rZFf/CTwUq0J8teee/Y7fhfyO/5e
Ie92QP6CLa4FEQvhr6Y2JCklyG83c8bu8U+Yz8cl/rREivxRYfdfB4uQ3/9R
kGvOCPaTGcNsbaBDn6b4nvG1Bu/TKrw60k6GfrQSu2pZOPqpGlBmlYihD/1V
ctM6E/u937wtiXsF8/NDLr87EoT9OHNy7/uhKftRH+z9MoOKfgZa7H0to9CP
/LlRYTQV/bDU+4dvOcDfm5PrJAhDP5FF4ullPZjvWMAwc9129JN9gq6TbUQ/
39sEaotY7Ic0rvnCZA3yewy6tatk+L8lJNIf6/zhX5IUO2RYgf2I1aRpXZyg
X6LbvORydTNhUYXSmj4O/UfGiNGNZuQ3WRe3dXIA+e/YzNePMMT704/akS3h
wD/eIKeR5wf/1xuWMQ/0wf/bUFWHqTvyVzL35LevQX4K18zYKwX5LQbH5HUV
U/LXcEQVbch/qqU34Q0f/ne+FI3Vh6jc/gBsALT+
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNk2kwlHEcx1fHZgwv1lGbWzVtUkLapgtrJkw7lhHL6rSbq5qIrUmzGUlN
anOUmlWRsOsYaYnpoNCotIQKsbGuHLEqHXQt1Yv+333xzDOfF7/P//l9v//H
hh/lFzqHQqHs+/v8e0cZnqpV2Bi4XQjmezPoE67/WRhMfXB6y2vClypazA0S
Rgmfay97PzL6jvCeV48XJAvGCHezHEdkXX2E5aWh6ip9+L0sfRKPnYR/dkde
nEoOv33FrsjwZPhXshY2OSng1zjqBQjrewnTJoP7Q23g72QPpwZR4efTn4kL
AuGX3Kkc82cOEf5t7mMZrAf/nIL9yl+F/YRvsSwen3ypJpyW6H59paqNsEPj
2SmXa+8J+/2KKBfcHCC8PKlt9YYgzLPFHbTajDeErS3orpctxgk/lTlOVi9T
ERbrNrTKdbEfa5odGZeJ/bgD7kmqOuxXXvKVKQtHfrHeMcLzaq383DiSu6bI
T6RXueKLGfxFZZeb+5fDv1FTUpgSBb/w257SMl3kZ1znJUlzhb/d355nbY/8
Hh6sDFj/A/vrp9Mnad/gv9/iFJKmg/xWpXc6Dw0PEh40nMtghSEfF49tIp68
m3DjC2XxpFY/uXncq1lv0c+Tdg/bm5nwdyj7LdX56Gf6/ieOKRfz19gWCUU5
6Ke799DU1qU439CKazy+AP1kLKIoL8xHfh8s62lGJdgv0KyC97UZ+Z0opjDi
vdFPzUhKylEq/FSHeT1bMuGXftpvdcIIfqMOk/McHvwSPyl9aQb80jPGO1V1
8IdluDQcT0E/srpHi9mx+D/dmbcWD2j1v5n2W+LJgF867UTr0upfkGPWukSr
/9uJni7ObvCve1WcmbsK/ecP383O0upfZ4Oot/Iz/MLoK5zPs/Cv2d0sXTeG
/vnxEdEcAfKpVYpv5NWgfwdb06imNvirDxze/kWB/lNls+m6qeg/0OQOg1qN
/jVrh2KnPDFfNNP5cOAj+vcQOEz4euH8wgTjTcPbegjb6fQZRqgxv9OD2ZPu
hvP1mbWjRc44v9xqb/iMCPu1JBW0+tbAXzVTL7Z7qyQc8zwgf2EI/H7W9170
8PF9qRzN6sj5mNcoVPGns3F/dHg/TUe17k9cx+2ql1zkv6Mq5EzQReQ/1+un
/64nuD9HbA7tlZ9Dv8mKed/3ifpc/wCyPMh4
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlH9Qy3EYx1dcK5cfrVLhMCdcd2rlVzNTumgUl0QxuqkluWalpTOX7mJu
6s7vH3O5CyPqe6qjUUhnLpWFVZtW2UjL1VpdqGh1C3/4vP3xvd3rds/r87yf
z/P9MhPFMcmONBpN+Of5+ztR8q1l66LpoYL6geb9sb0h/7hUkdrat66H8FkH
P8m4o4XwpfjAqnlPuwgv+ykLStVYCbeFjS1nOOoJ63wsnZEP+wgzL7JKPcRf
CBecDZA+yUL95MDc0HuDHwjLueqUNA3O5xSHn7O/+ES4PFCn0DMHCN9Kt/MZ
U1sJZ5SpGSm7kG9z9elHHmzkY21pPV5Ah/8tc7mqshz5frK9XCXv0Z8heuXS
kxYd4fz+m6ZcJfLpoxNMynPIx8nM2LIqCfUvna/SY+PaCHc1jAWsofWjf++w
ap9qE+FvbovTRbORT2bzkvrykK9YoG/xlyNfvjRmIK/dTJg7LuzxzkK+K9wl
z3kVnwkPUz7BOR7wj8ROG6nYAT//ZkCP7Dz8SbdXNfEa4aePbEown4Zf56uu
aZTBL7+W8i5+Dvw9vExWAwt+ZvNuanU2/E7LRrbtssG//dcaYWI0/NwdvSo3
Ou7Hf8m49cwU+D1tnP69VfAviCs8bG+Df159cW0FB/56a3A0xxvzdzkisG4P
xfyTeU5P6K7wn/B3KLfL4H9d3p10qhL+RYZD5vw8+NmUVv2sGf2L7ltf/yjC
/n6np/Ej/tvfT5w714V0+JONgqGOePglGdpTaSuxv4o+UQRj+n/3W/pW7q7E
fPhiZddaHfbPST9ou/0O+2vMKxrVXcD+Wu4GDoY9xv4eVO30dI5CfVLL17iC
duzvMK06NWc95me/bK/S5BgJa94karOHUe/upluR4YbzfUIoFt8T5ysc0tty
X3Tj/eyQzuw+A3+D18n25tFOvK91oZEUBX+mokHj+hTfn9zxGmEhE/O5OLFP
3ZuJ+ShHZ7zSmlF/YLNAIBehv9zJmVFDMehvYkNw7Aku+jOvrxOLhtCf5Aab
ZmppJzw/oUh81BX+acdVV5vY+L9iUrlplg71tc612m1pHYTLqM6SuhDUS1MW
ZrnMNxBON7k/eLYP9Qyjaq2j8SPh8DpJ8Z0O1Nco4yjfEuSz8fXZTceQb0zb
tXqPBfdfs3G2gfJDfXhQ35uoS4aQ35k9QuU=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlGswVGEYx1dsTDskt123YtWS1ihJzSS2iZEiWcJsrUqikFpNJqJWs2mE
rrKpSbVGsSI0zZS2chlCUtqKlVKk2kNU45KNVB96/z6cOfP78PzO+3+e5z22
EXv5O2fQaLTIv8+/d8bqbX3P2fo87r54tx99A57/OYNd/40X/ZIwR3fitEeA
mrDkEuO43LuXsD6/Ja6L6ifcs75CnPVdBc5NTZQx4V9yOH1YNdFB+CprVK9Q
gfqgXaw9kVQn4blCM0tJFOrLH5rRjL3bCRtoaZ0rGqMIOw2PO8R/fEf46O3Z
g+/NvxJeeMU8W71USZhLbbw4kPSF8K+JXwXJIx8JB6ZY+4SGwM+1/bkmfPw9
4VNe+48t0oU//bnvMucC+KuHW6tzmuBvcIi+MRYGf91Bt1rrCfgrdx5qsW/F
+TfILwpjWfDr+HZZXHaHv2HtlkKeGP58YbeAp4bffnGwzDgSfrt88f3RDpx/
XQotvFcffmefOcf9DsEvLzN2DSuFnz7WUcU8A//5JYlp3Dr449Mlfnpfugm7
CeZmV7Ph79SJMez//YKwf2C9Nj0IfqsGTdo7zz7CWcHR/uop7F+SghqJqflA
WJXbfIDehP1422SUJzB8RTiZYd1YdH/a/lqxV94W9BBu8TVt4aeh3sZxMM68
9DX2PzFXX1o8bT5HnoqiXNC/mh11zbdskU9pGdnvS0f/HIUHq6pCp83/7rxt
Q27Id9lRvCB7Fvy9hsN2nGLkq3wwxTrwAuejKt44CFS4n9lmQg0zb1o++nbZ
o+vIl2Brf2xqE+qH9BJOmshwf+pnikw+z8f98zDIuneHhv2bnJX5qJaOfEbx
m8UnSpCvTjqvYf8z5FMEUcHL/LEfNiKGQYUu/CsZxYGcHPi/hpsaWZjAz8+Q
eoeEwB8qL7nZdRZ+za2wcLN6+DO7e7wGMtG/yU3n7LSTMR9TP80ZFyv4LdLY
lcYc+G8uin2p3Av/JzbThtLDfDJFEkt3HvwrHnOeODphPiPtbepUDfr7ereC
7z4Iv0t7G6NmEn6/rSuYUUP4fyoE2jqyrejP59zYqjJlF2EfSZYySQW/dNRm
PKQc80+gZtR+OIz5D32zl97pxvy9WKtanVxQXyQL0zKPwf83ICIgr/wIvp9z
YepaIxffj5Mvd/W4i/o23e8/a0WvPP8ASJbe0g==
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNk31Qy3Ecx3clqkMopQeM1BxtpK7pRI84tfMQKpy7WrKkzhW1u6UVEpUe
6EFZEUdcpiUcxepIKSqtTWuZtR7s0qPHFZKHP3zf+2P3u9cf7/e+n9fn+13C
PuIfpkehUA78/f37Wihax3fazvJwYRhwA/cNuP/n9KiD1OjV7wm7rrskrJw3
SFhceP9ba34P4e0scUKtYpjwo5+JPBuRjPAxvlCbyv9AuJDl69Wo7iXc5tEp
nXBE3sCDOyU83Em4WHbiWlfSEGFf4btmBk1JWPpCLzTlIfLd1jyJX9wbwlXn
jBdzfuD/e2pyIjxbcX6lfUu7/3PkhZa8JzMdkB8bTT/q3YL8s+Qado8Tzj+Y
XXH2Wx7yjhbakavMDsLmzM8tjhHwtzdlWWn9SzXhiRcf5s2cO0JYIpjPfRsu
JUyhJdhfKsF+NFZ2azLK+gmnyatEfbfQf/SwqojtjH7DuwZXrJei3+3G5kYr
ffRrKwMs0gPQ7zmkZGW5Yv8nU8c0fTPQP/JRoU0VwV9ntKvoTBvmT1zvcHy8
H/sfjeTRNSXwpxR4i6fy4M/Yf9H1+GDkg5dJJ05y5Lgf5T5uNkbY/8b6d0VZ
GSrCDnI509QM84UPVc/pCMB8ka3vt97MwXyqWpn7QB38pcRF5d7OwHy0rVt+
W8XBn6a0kUVdiP4fXS7lKir6OSqjuTGR6PcfzHZuMIE/Wvt0+7a16L8YdTqs
bgP8ZYmmiey1mP9zyeVXTEP4S/sZOK41gb81qmzarpd9hKP5Dh0PdN6H3Zbd
yWM670PB12RV6LwP3vrYksBY3G/bPQmlsu/oD2U0m2a+xvlyq1n9TXU69zvo
e/7yVcgvolcV0F8jfz9kZJtgFfYbXDbLeEEB8tbJxiFhK/E+CpX16ftD4edq
uDn9Uxf830mxGdKfDf8D5Qn3ennw79J/QRJ/B/6Lqcc19PPYL81PpsioQ78v
x0dSrekmzLhu2Oxpi37TSb1T6ybbwdvzwmJ3oD/Ew9XMyRv75do9ZbAnMX/v
pg3Mp03wl1nGpa5owPw7zRKTgpbA36dyW8HNBuQr3IoPCbzgr9KgO4mXiXy+
PDUmhg1/ksXzxdITmO9Xdq2QfwH+bllpWU2WmE/8hKNudoY/akGjOyUe84Uf
ixh+/gX+xtjqtMdBOv21bs5GX9XufwBahgE1
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNk31Qy3Ecx0Othxt5CFPDRTUUV9yu7karK8rpOItqDinpxuXW1ZKH0lqT
PIxSnJ1CtRI7dCtcMlJYLddujZXnogdLSVkqtYU/fN/98bvfvf74vH7f9+f9
+zpH8zn7plpYWMT8ff69ZfHr7FqWTvdT0ntTGDoD+z/f8jJ52zE+E/Z9yKrQ
5fcSHklxtL4+U0+Ywf+Z+HxbD+EZ1XvCykxthAuoJfNZ1n2EdQ3nMzOKdYQt
74fQ7qq/Eo58HFZ7JLyDsNSnZP1pM/y2wwVO9LqPhMdp3bG3afB7BfoerGHB
355UWJcihJ95bMIlywB/eUxqU3kM/DYe4YcdW3H+4RyB5xx7+AVvfGV9AviZ
UsVC+U34e/qdA2ZL4c94XnxCXQ3/h91eq2QU+MM4RsvmpfD/iDcuWT3aTFjr
7HGvaAv8aVWb6JSgTsIiQ2Wq3wj643R3NyTq2gnvTi4PvFOL/kqTx6aNMF8T
DpFn52on9e+md3gkcUX/GXsrOiUFmG+KYhQnUNG/V41wA4+DfOIKV6r3NHy/
t0hd+ssK+epqNA+s5djfi2Er72EN8p0YdQrtCMH+hMYLOT9tvhEuGwyI6jyH
/keFPosUDvCLW+Jrj4bCf3V/XMStHPifUUTjbvXw214Mtc08hfMHz6KncYXo
Jz/O1JZBhz9Oycp/6zLJP/HkhpoP/5vaXIsqW/STuDOSxvKD//KaCIVqJfZz
Oo+dGzGG/Ubt0EZ8McD/tmmLXjYG/01NQOUB4xfCcl6JdN5O7Cf23K7Ndt3v
CSdt590Z+AD/4Fjcvq+XXhH2zBYc2s5H/1rxELttCvwi94S5IXTML79/aIpd
Ryv2xSyzLK3A9x/tSIgOd3pHuHGb6OL+JMzrTuYVXxrA/8OUVOVxm7CfZRsN
/RsUn3Bf9KVL3CfdD9WsoWSaCfcjVGzPz+RgP9STnmcl/tj/9+PBKo0Z+X5v
5SWdeYb9jyy+wVPV43wrCt9tTZ+N+5Huqjd2KTFvYlDPRobhfjisN2uLxJiX
sKtFlCvIt6IoKLzrOvKpfOobrIPxf5ljGgVZzsiXK+GubaOgf7lLYfNTLvK1
+OvadWuQb9BpbaWbPfzGK54vfa8h32q9jca9BeeTKl68OvMY/W9UPrjblYV8
e2zyA+Vq5DNzqxcp/TAf7NYq61nQyv4DBU2sYA==
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxFlH1Qy3Ecx6dSy5GuU7lTsxWVSjKXhbK61ahQrdJUU9LDUdKdi+U8xVxp
cRRLz+Z06kJFDCdxwypFNUUeZmUlIXpwzWjhD9/3H7vd6z73/vy+r+/7dz9G
/G5eogGFQkn4+/v3v5x6xSZq0RyflmrrWs3lYfZ/1nVsdIplqQk3q05YTdl9
JVwgtgzP0ncRVvG3Gk+HDRFeM9Acbc8eIDyeVtbuaID9Cy4ssFzb2EeYlShx
XdH2hfBZvkfCuP4Fnmc17Otw/RPhUyU7k2+k9xPmmOQe69yLPFMWetxwuIcw
nabXDrXi+bfZE51N8veErWhe7WP28BtQu0TItfBryLAYbAyGnyIxXMBcBz8X
sZR+RIvzOfb9EK1Qwi+n3YUfKMf5bKumhW3MbsIeL6Pnh3Uhn6TqUa9cAj+F
wt6cU4q8kSTone88+IVpRLyASPi9oq8vNNWiP+3hHKmeCj+J5bfMhCIl4YyM
S7W/5fBjRJbKWYkawjYl0gb+KPYvHJ88LZ6J+2NvqBiLs8X+a0Osu1Q69sdW
5ZvUp2K/u/OykVnmuL/e6qne1FXY78kf7Rj1xv3tVKgLkibhn824WS2egfdD
drKuLGg27u+G41KFpOsD4SO1jKui/Z8Jm/pflvEC3hKukXVz+pqwP00sulXC
RT81Plb3M1TYz3D7wDc0Qz+eH5XvQ6qRX/ysztmhBfldi6gCtiv8grbldubG
wK/G/DE9YgT54IfFboYs+NmkSfj73fH84kN+9cJs+AnPrQmJvwO/Soej3NVT
rwmvVB+8lboL+40P3XvKXviS8Eh+kxt9EOdLCR5VRXqjX7+8Cbk9Hf0GDnAt
cuei3/Z9Ker8OPSrq9NwPB3Rr876mUJIw/47XyJMBAfgH/C6vMlIg/Nde2B6
sXIP/MvjlCONfPjbxZ82OsaE//G97B3pOvhTflzMdC7vxfv5Yvumol+Ya6tS
unsKMQ8V6DuCfmJeKOoyS7qEOcuv8/mbKcyzQ7iuWWLM3W026xUTmE8mz2FO
38O87O1gTL0x/LiP+suZ0ZiHBwooT/qR73NpGLtPQ392UbZUoRPyvj55mauk
rwh7B7ZGFZ9HPv2Msz+35g1hXkW9//US5M2uSt2zrPH94A2W7qFtQT+pzRzZ
7XF8PzKP+nt9N0X/+iydV2uBkv0HEpxQng==
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlH9MzGEcxyMlcUXsjrbsOtJplPLjaOUaJaHOj7uVOoso02qpo+noF/qB
kh837Fo/rladRlRSo5o0RopwFXXd9eNap7q5bycq4/CH590f33332rPP63k+
z/N+HvuwmP3hs01MTI79/f79GwtsXXpX0rwCPeoaX+rHuP9ZmxihmGQrCN/b
wFaIHb8QNh3wnpRKBwmr1Z94gvJR1FfFKbr9ewjvqvjwwu0i/Gcrpq/sze8k
bN2fqrxdPELYImGgbcm2PsIHq02tx1g6wqO2dJmH8QNhsUHC+MHXEpYKLKLv
eQ4RLs5rjRbOgf96dmBpel0/YQmLwbv2FusLqF/16xKF/kV+ajvncvT/fVhg
vHV+gHAHgyvziEa9XWWKppbZRdh9wtYpcBjzP3BNylVy1IR9mi3XnGCivzuu
lnovq4+ED9yfoFkdRn8Zlg51Ejb6S3IRuQns4M8+acHfnYz+0lIiBzMGsT43
eXmqKh79xfB2qPxD0F+xb1DNsbU4X03pV8eS3zjfmG+iOHnGZ8IXlq1L7DFg
/MmQMEr8HOPh3NOPWfMw/8PHXsXbAjDe0RWxKlg1o/6OgbWc0004anOAkeaK
eiOHGW8V9wnnF+J7iJaG+tLOr6NyGyXhy91345MfoX5lglg7ntlBuMCgWzRm
jv2Tp9KyKqqwf3PPOUs721GfS5V98dZg/4JqzrDeybB/kZxDz6YlyEe7OuzK
zTDU614khFNC5GPilYNdsBnWL4xtejC/SEX42amRQi4D+RDkGULHvZEPvpR/
1CwT+WhpyoyS92gIr2hUNC84jf4ov9XmvZW4X9Yjkso3dPhrRQdiS3zhp9Vw
fkxdgj+b/bCwpwt+2c31DtwE+JWb9XplGfy6J8G7BUvh35JS1CfeCv/wzqlM
/gX4VYFXs55r4Keo/HEqEv7jzfY5fa/h7zYdz2qwgV+4sP5MWyj8O9tCdRG5
8J9vjfvZVQO/TxZL7pkP/4jL4UoLHvxN3rMW02e8P0+n6Okec+AXM52q7wbB
r3GfoJdtwv0sK8nPqV0A/+Ib81UxJcgXo74wqb8D+VBnrE9+/xL58rk8252R
g3xRxiKTvgbkS+TDTW3xQ/0Jmz23nLXIV5r+vbTUF/k6yGRPHt/XS9iwMf3I
qRnvv6mZ7WqVE+bXTk+1N7Exf+f2oK3U7UHuH6gSzcI=
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNk31Qy3Ecx7cs3XrcTVIkyq0HlXO109XKMj0onJ5ruC6sh8XoPBy7Y1fm
5nJ60uWhyxGdEOtKRSYrEteTK0ktjZ6zWpFCivCH73t/7H73+uP1/by/3897
tnsPhcXrUSgUwd/fv+82j/RNcSwTX+fIFUX1vHHuf2by6XM9Zl2EI5rS9b13
jhGWt566az/1nnDp5gVvYR985/pr9+9KOwg/iHhUaCf4RFjFW3Wwb/kAYQda
TGecMfyjl43o497dhMufNIjduzD/Bzs1uzFGRVgSFcuWesOfjrgxUeuG/IF0
zVyvEL7x3BGNdSHyG7SVyC61wz9jwjFPUCE/vUDRRC1AfiGdsoF2o5+wU+mP
8shd8EelK4vtZe8Ih3N5lGErzC++mKFnwVETXuiXF+aYagkfcHS+/u3EG8Lr
lg7Tu++P4v4Jts9GcgYJm1quNZfXawj/thbeOTLwgXDWC0OzIBbOP28akiL6
0k7Yy9c/wn4rzk+1cXO7HjJEOMQrP9dwAvfnr14Qysb6CM9s6WdOVOv0Z1Cy
6IPwLWHR4wWzZ9Pws57W7Q99D19pc75GXAuft9qqamgz/Nku56yqXvjWLV9C
wxl4/5XimzY+d+BHq12NdjfC5+VVTKpd8T6mmXEMAR/zR4Nv8cM+w3fPiN5H
dcH+mR7rLL87YX6lJ8elPg/9TbVadPulHPulCk6WlW3oIVx9gNV8WILzLw7p
M48pOwmvSSi5fLMS+WKfVsakWXwkXMQXX7LX2V+w+nQDZwr7W9Y9f0+ps79G
f3m2ZAf2N3ttz9ekSeQPiF8yLxrF/WV8hShQgXxt1Cpjk714vyvrf6non+Gv
iG7TUkfgz1pO7xrS8W0HOgLEsfBbWi1pH7XwBZmZRcM6/ZFpSuaf6/SHphek
bU+Gr5AKDCJn4PPCH7JpPfA3ymMfLa6DP5zPmCz3hc/tfT1e1wM/0asg96E5
+qN0nchfWwxf46L+ub0TPr3hwvJmNvYTmFxWHhKE+WwmzZM1Az/Zl1GTZYb+
3N641LHaAvOfb7Orra1Bf5KyRYGiDPSn4vjRAYcR9MdPsv87owTnt0RRK9uU
yOfnzzqncEA+h2gNNT8R+UbSphW9Y/ClZ6+2+wTo5PMb78zg6Py/HF8GaFOQ
L9Jw8hW3Gfl2Nub42F1Rcf8AVwlrkQ==
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlGtMUmEcxpXQikmUOjK7mJpkgh9qVlYqrhrkus1QU3TKLFGbietis8Iu
ptnNViOjrCja8rozZmk5h9cutsoSSwVveS/QllmWWVB96H38cHb229nzvO/z
/P87rrGyHXE0Kyur3X+ff29943dRnwcz8HSjLpL/6AP/P5/T2iwrkvcTVu5d
4DzDYCRc2uIS0X+4m/Bbhydmo/sI4ao1dMaXCR1hm4nziYPB8M9YkrNy3cYB
wpqAbsve3x8J37x62etzQw9hK+HPcNvnw4Q3/wqZvGD/jvDHYM6kthp6jd0H
rkLUS/gUW/zKJRt6yvOi5GF2C+E4tsuiUSXyWecq1iZEvSc8uL/dfq4b8nnG
y5U99GbCDjF3NOYI5Lt5YkNepw/ype35pa5hwb+cK/eZr0I+KRVj4Otxv/CO
IwVt998Svrf9m7o5A/mcRFvN5hbkc1snsjSthd43y7Ijz6+NcGjvuK482UTY
Xcn2k2Z3wL/ZujKoEfqglxZ67xjOdxTI03NKcP6zLNqQdTrOH9w2J60tBXov
byrWidlKOLZqrDOkC/ldV6k7VXHYH8lh1Te/Kfuj1AsOTTNjf46ZHrGNIeh3
/a1rS08FoN8rfQFDG+nw56ygl0VWoN+Gz/sM/Ne4X1epW5TgE/JRN1SUbSHy
bZNMP/8sE/mqsyRJCUnQPw/d89iXg3w1BfVDLBPO9/cssKRykI+lbxfdXox8
xVXmXDUT+7M++eH1AxLkay6Mkl30RL7ZlqItgkXwPyod2aSVI1/EMQ3PYQD3
U7+gNJnJyHepdmnxgzDky0/kMdpX9xHW2XuoaT+wH8EO2jd1JXrCO8/RosQ0
+HO/BuYFHcB3f3txaeEI9AL/yZ45A1P0XrPeCNjQl4953Bi3xXfZENdHWQ/9
dhUzc2aDgfDdjvZoWQz0Lk+8wtJk6P/ESfFEDAv6RJN3SkVKF2Fhhil5mSP6
p08fL6OHo/8ZrpR3US76f1e5nGqrxv8vKHAaLV6B/o1KZ5E4Hv8H3ve7zu6u
U/zL3PMVDPiPyqJpPtHwr2PUag08zLdL3NrtOw/+u0a/KqLPYL4cO8eG2T3I
f5pBb2JmYb7VvvkblkgxX8f6p6nDbMx3IfUlqZAF/Txp9tkwLvrXHa+x9Dah
v6vlfePCI+i/NsnWOCGE/uCW0B+8sVb+H3pUQ/w=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlHkwlHEYx3cUOmwmkpJGZqO1a3cdk2oiUrKOwlsxTS0jlka0XYrUTuWY
tYWxS46yoiijbAydFMZURjkWNevocNdWakcnnX/0+3pndt75/PF89vs8v+f9
We4WUUIdGo0W/vf37x3x77Gmu81KTmF92vLW9T876fKy1AavCY8KfQzc9N4T
7s2gyueVdxJeYBGzjKUaI7w0I7bY3XuI8M2TyswRuoZwmOsCHWXcC8KeKXup
EBP43a3KBFYB8BsrapUMGfz2LrfS6M3w670+UvFSivzxDYlf08WvCJtUSrM3
WcCfKKGZzV0Iv+ZtXrdRJPwXV2ulXubDhJPH754x4cBfuCtmULUT8wlNNMw5
9/Ed4brQPaXL2V2Ea3ld9RtZbwh/Lo9dp8oexLwmL1rXKDGfnx3slJsOvYQZ
fk+Hd4nhZ+c6et+vf0Z4w7cLDutvId+ZhAaapTH655z/cs/ZGv33T+Qowt+p
CBuObNV356P/TqYBtzsQ/a9lVC6JHkX+5eqBKLNJ9D8nOXW2bjXyiU/E96nP
duO82wumCuYgnzzf6SG7HPXS1Phjzt2oz+UHiSpaMD/qcd+wVI7/txwyLLOp
GSCsHROZ3/BHvbxhe/CTxueEJUNN62tWYb6CYMmy4sv9hJe8MtHT/EQ9vWBj
VHQf9uOQd/WltAnMp1V22/bKTOxfxWztwXo/+JkeaR88bOCXB/lyrmng3+HZ
qDLlo78d+iEW113QX1z/eIBVDPaD2Vp/h9sOP6VgLNYk9RBWC22zTvjA37lt
b9T7l+hfPS6je3qgfsMp+yJGCPJJqGCfeROobzudYFS1EPkeXh1rOWiOfL+L
HD5nVSHfo1jr/b058POytF7MSuxvh4RLrSiEn8+TRtrrYn/1xfLT+f7Yj2dc
UZ12FvajzLTNkaOP/Z3vlVeYUYLzyWQLwja34nxYnd+tZlA4H8VWnT5fPeTz
sYvmjyhw/zgEhdmkLoK/eVvPCq918Nu6CpkJSfDfFSvMiwbh35Nd0pIbg/xp
P1xuH23C9/f8k4qzdtr9tjKpo25q2v12VdDDezDtfhN9DfrV/wh+WVdFIOss
/LYHqLHDCfCfO+48qJh2v3kLardMGsPvqHQpSxfCn7vvhrGdBb7vCJ3wiGob
+N1PcpNLwzD/qPYXpYwPOL84v1E32Zou1z8S5IQW
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxFlH9Qy2EcxyMSaxTTaRK1VLhmOEdHP+5KiBjZVaacJJdofsaFcMta15TS
LzdpqURYydWRzU2ZVVOssgrTbEgr1R0plwl/eN5/7L73+uPz+n7f78+zxzmK
t33fRAsLi+i/v3/P7+b2U71uVD+d3+IpElq/73/2XnhUOWDbRXidVT47uaGP
cJpGkZItfUN4Ksv2rjoM80ufqdbey+kg3F+Q3dPkgvkHTaHnbsx4T9hrW2kU
n/KVMIuZkO4uaiP8KE6hUcu+EG6tq88MPfGRcMXmM++PG02Eg2giW05wN+Ft
RczKXQz4E786xwyZWwm70K+razjw8w4OPnji/YlwqfRNKd0K/rHzqxzU1R8I
n3NN6CzTIP/ZLGunEX07YYqY8Su5qJew+bKwoi/XQLjrQK7w0F7M77jJr1OF
oz/rlgLl/cno705hYGXiDfRXyHfMD3FAPu7hwvEeL/TnWaFNrr2AfGKaPY3T
i/4utivWVu1HPtv4vNq6Vj3hVxmRDPdZ8F8IE62sjoTf7m2Gfdg1+Ad/DNUc
q4Y/7eh5qlACf2hOZ2xxEPxzffj2PFf4DxslloIR7KfZULN8mA1/BX2UVx+I
/cidPZOCx9BvqtLjVEwL9uN3Uh3TrEK/Q2xzWSz9NWHane74FCXmnSKOv+Ou
x36eXmv8JszAfE7e0pUeu7WEJSdsfm3gI99DmWk2JRP5VKlGzaV5yDfpSk5d
+QL0J8qnzAzmId++nT+pBhvkcy9/7BjpC79yjtxNvAz5tCcH5kaa8X1FTMv0
KXr4j8wcTz49Ar/yeZDKatxIuKRkzqsIDs4XU5843majI9yRr2Mm9cDv0UDd
ar0H55sv9ZFXbkF/pf4RjaKN8MuauImGPvjZNb/jigdxv4QwAh/20+GfMFFy
Zc1AJ2HFcNyYtBbzVe9kAbdGcf+8aNRdLYjHPN9Qn5VKx/+nYKhSRv+M/qJX
f+Mt88P9EB/g6djqgv0cFISXeE5Af1HuM+46hqG/3XYdCpYX9jMgb5supMBf
vmKzZu9t7GeJUTotTovvE/izJzGU6I/Laup6mYH+6JlpiwrlOH9Ulkk/uAnz
a9y44k4d8nFGd0xXB6CfWeJDq1yjsL/5VJqv5TDmP7ZYm2Ls8H6h4Jl2kwPe
n62P/ZDwCPvrHvbnCrLgL/aZZnre/Nb3Dx51bWs=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlGswVHEYxsl0MWaNkmlVRFoal0xyaWprCdldzRCRMum2tRWN1I5LLoUG
W9qh2hQWJW0hNUyFim7IxG5hj3SjRWUxtNa1i+pD/6cPZ878Pvze8/yf855j
vifcb98MLS0t3p/r7z1R7H4mzIrmyqyVTK1e0M/6x0FBDzkPuR8Jb2N5Dy+f
N0g4eDrJaIzXSlhbbTjkceUr4Wa65wZGaQ/hI/rf6d+KVYRXP+MW3FrZRXjV
xa3x/paYX5BbHZ8y0EKY7mCS58TB/NKa+dGNAb2EdY3kCdl9fYTHBTqT8rFP
hAc7LG9o7g0QVilbvXPjFITdLINklDbyNbrdClPUwk8r31/vKINv4MLujxxt
I0zTnor5UobnX5e2pshilIQ9pHMzKwXwf4wGZARMUIQrffXbTRV4vvKVOlV2
oZOwjeosn/FfP+XWLcLsQfTjJJ4y1eGinzyvMpHnFvSjyrLPiehHvqpJW7VU
jfNleUTckVUiX03HyMinCPTDidoUyf8OfwHzZVysDP5kSpPVxhfwu6jj0bp0
+AxqbUPic/jpc5w2ajjox47t/uS2CH5ylt5ePg/90Btim/NT0A83UB0dIMT+
LO1OLpqzBP1MM1+MLadjPyNdm3LiDqKf50e6Dxygo5/7gum1yQ6Yn1CddpPy
wfkc3eb+YI0in/Jx8ZXtBnj/9cKSXbOMcb5z52cm7azuJizyE/cwz+H7uqAq
s22QvyM8LC1QZUgxP9N0DU2oQH/m6ZlpK52Rj8cWC9leyLfuta9+/Th8SfGH
jGPayCeoMlncqY98aeFNb3fIkS/hcpG7y0nk2799sD92xXu8jxWaSqtHmB++
OS+kJAj5svlJ03YDmK8X2Mv8NYx8Ffbb1p+pgh84M8REchi+MUNmSk3Av5bv
x9rcBr9umdnVd3Xwm0NPFRpbwq9YuEvp0gz/0oP0DaedsV/HzRe9KbwEP+Z9
Km23DfarZ93CGgM++i3hRdHOtmG/QkVmIn9D7JeiiqrRCcF+MRq6jL1ysV9Z
I9UW6rv4/0lSuVbRBZg/e0jAMPTGfLFRY6lqGeZrOhyDxzX4vmsTLBLjfDBf
MrU3ZICD/e2U584YHcf5XdXlR30p9Ke8qrCb9V9/UfGfj41Yo7/SE0OJzq/g
S/0P1XXYoz8Dntvwzxz47YFNT5fSKdZvL8G8Ug==
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNknkw1HEYxjfV7LS1pl1FKtOhotGm7UCOdQ6ybXY7xnYoRXY1UdZiyoiK
aFSkNapNKVeTHGsoQwxldbFqkWzrWEeH1aVkNEPHH32f/vjNbz5/PM/7ft/n
WXLgyNaDBhQKJejP9/dvyCrL+mxBd3lRvHow3/Cj8z+uvpQ4wTreSnjl9foZ
faXvCYt4OouK8wOEJfy09KDnQ4SdnBaaeyt7CMdMPSY5bwF/ZWdz5KlBNWHH
7Wya2AP+Sp2p1HbfIOEIVhsvtfsDYaEyVmAwu49wadjF3HeFw4T7F1cV9D9o
J6xpZMoElthP5R/h2ijSEVb7Vep2foJ+j8rnRuDGNsJNhyvTrTZgvrHG+S4t
vp/wGdaCgZqHesJLfbcxYlUawgX95tv9AuF/XxNMN9ndQTg8iq7dRIXe0CdV
ck7eTZg5f2yk2RT3W5u8rqzKFvncCaneO+Uk7sdkTr6M1iOfeVbT4x2C8f53
P3/oX77qhT7bqV1kBH/hGJXa5w//KZM7YrOuwX9O4VxVXgX8r1Ioj1xvwv/4
xGe+dBP8p5/imJ1dDn/F5vqHmV+R/6RgcqaYB//snzMTHLYg/7FURbnNN9yf
qy0RBuqQXyhX4NBRh/tOlH+pzHVH/nTdsaNtPdBrRGY2FnT0pzsphM0pgl7W
ylavrIC+y7SB0WSO97WOimn2kv/6w7Hu/T4EvVyhtg/goT8DLSneSW6Y/yU9
lT4SiP48D5mQPnuN/NdyL9kN+6E/RhLv0/c48B8f1bfILV8Tzq+m3qwXQb/M
o8D9SrGWcNHQQhNFB/TC8N0Zh2qxX05njJ34HPY7lODTUKrEfRwZnge7vKCP
u8rix4yiv/KAhOZbfMzPWTCtzGVFF2FpeSKtYhh6xd4Mc6Y75tdxg77mO2B+
lvDJjVAJ7rOxIYB/uhn+l99STYpkuE9YN9uuRwB/I8c4qrgG+9EjS77LbaD3
zOS6tRRivzzThg0iCvopWVOXUa9C/+cy7PYED6OfJcUp/r7G6H8mz816wAX+
7V5xT9dEw7/TN2jEbBz7jXKT47vG4c+/kH57EQ3vV/9KXh7fifdbNVXXvomG
v3OYSFy+C/laRyU9M3wM//VVRcaxi9DfE6sYjbKn8M/O0EaOc5Cvl0dZzxsZ
9AFp62dJXV8RXmygndYegf6zw/frE+/1Ov8GgPfANw==
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlH0w03Ecx1ceLuJO6jpCk648JHdOm3Q5Dz3QgyXh5M5DGR0l0oOFKUvE
Xc4fpcaEocYqq/WksiSnLUm3RJllW2HUlGTScj380ffdH7vfve53n9c+n/f3
8/su25sWljiXQqEw//z+PnntjqIMF0v/Tfmv+3ULdH7/eBf7NMN43yvCjCa3
+bxaLeEj29a2bBR8IJxL45z71TRG+MVqRc3XFSrC3cU84Qtn+It5rLzQD3LC
mWn3nn7ZAH+P2HsJK36IsAt3j3m2cpRwX3lITqu1hnC2gdbhIPxEmBvSyZc/
fk3YNX71BcEq9HfVu1IZFa8mfG5wWSx9AvXtQdI4tUsP4fPbmKMcN/y/2FZ4
T1T2nvDydEb4hOgj4ZxbSZPzPRSEZcdtFi8+AT91JILhI+klXM2WKrvuor+O
Ou7tMWvkN4djNr7FBflRNWdEqWrkF2VTaCwLQH50j76MAibyy33QGJf3Bv1T
2a1jHx2QHze5y15Wj/7ELFl+qQr5pTX5xOX4oj+TGwbvETry23+x1P3QLOqd
a0XdfBX2p9rINct7Bv3pM8PDi34iv4K4hoXWu5Ffxeb9iWsNA4S1u2U/TIbh
56e4p0tScD6BggpJeiTm44pqq+3WwT/TJaW9/P7f+WwUf+U3viVsfm3eIgtj
+MspMf7+qXjfVhPanKNDfaNckbtdi/e7kr0OKG1RL9d1dSdMvcF+sFO9TB6h
nvf5utl7TT/hm4cDzr5KRj1lqTZkgN5HeEdKr490CvmzbylpHZPvCFeeES/K
cMR+mJUIShOskH+WITugmon8Tz47rj7shP24ZNCfv+8M/3YLq95DyThfD9OY
lrBx9Ed37anU+iD/HppwoZ6G/B1io/Obc5F/v9VYaFA75p8dHzBt7sD8vQdj
/Ir2wM+IPBbQlIj5w8qcIqYtUL8zOqi58ATmd9RIrsyxwfxS4ZPrnYGYv078
bmtW0X/310wxlanA/TXYrQnksjD/jH65yVEhvr8CQV10rB38RlVVgvse8H9u
GDdSZcFPeXhSdGMa/olySqYuCv4k6rcVJXr4hzuHFUmW8Hs+Y5pO5cF/bVDi
q7gDv6teYbyOA3+ZmPfgTh/8l/kajn3RIOH18nq6aiX8bSzhqaFR3B/PPWPr
lwTDn9DCDq6Kwn4ErrTMthrB+V5ek1HgPqv2+w3BPt2F
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxFlH0w03Ecx126cz3IoTKP2yxsae7c9cBWEdUxXFsSjh44tNpJaaQ8rK4U
KYqNHpSU5s6tC2khKeUWUbKx60GLZeXxLnkqnVR/9H3/sdu9/3i/7vN+v3/3
pUcnbI+dZ2RkFPP39++fFZn3bJJp6q0Q+tIiq0e8/utavoVl+OVuokPKJWGP
LIeIFm5IetNd1Ef0+jJZy7gOflHlXpfr0i6i03SNT7YlDhK9W2Hd2PFbT/QK
qfDLDgb8Fc83VVxoekt0usVDuahimOiRxtkUjuAD0UPr2kW22fC7+DiJj2dq
ifZhKc7PXcH9JR4Nd6QRvchj7xrPcRolOvzGWKz1hJpoAUWTTuUPEH2XaqHX
+huInn5j5Rz/E/k6xwNkQxr0wwg1HDv3AvdJhMs+H7BHvy1dfmarW+G/uDCe
keSNfhwOxIbYyODvGDSz0noj3xJuu5tIjHxBCdoC5QPkU8blFm+2Qb4EyST9
9hoN0X12lLuhJ5CvqZpZnDbaT/Th2Sg3Qwz4beWVttL34CuMEx/ctwQ/RffC
qj0S/DXHU5qri8Ef4ff4rFWCr9+pcC0sBT+BkxPC8Qd/wX7eZL4z+AKHmSML
RrDP1tf6xTQe+AG08atuIdhHHmGyqmYY/UZtEsqMx7FP8ynjOFY9+qWU2tqw
RNinbDiUWv8DfoaHXfDJbvjtpa3qXhX88ib29a10+DW156eL2uBnp7oE07jY
14lV5akpgv/VIdO1nu7YN6ulK6dOhH6MpmTq6JfoR357zKlhOfrxUD1TP+Sh
/1F2oJ88D/3Yt+QpGzrQv52vqs+QCX7Evg9bvueAr7byH9hIA78mTckfNge/
Y8wx2S0O/HLZkMc7KvpnfLJ157qCX3Bz0cGyKPTXMzXH548hf/akduYWE+9H
ZNS2qdaV6M+Rm7dPXPgZezHa7Eqq8D5kuJ8WDKzE+1Byn8KrywD/yV667t5T
9Es9krs+vw73sffUmOmXIP/8K0fP9jCR/9sZjjxYh+/PcZkhtd8L+Ztvet1K
EiK/oDIm0aEL9wf2qj6aM7H/av9FAeGluO8c49I1yQy+n5eX+Sp1IO7LUoc5
brdEf4WsX2lcE9ynn156dkKOfXhyG3pyJ+7b41sqFgdhf7Z72y5nU/QX8Fg7
x5DoiK6vzfyaSgHfJL2w389b4/UHrRXccA==
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGBQAGIQve3z3ysVmrwOp+Y9Kj0a+8oexp9cv/vkjtcP4Px9
nfcs9gu8hfP7Lefv2ZN3Gc4vLy/6x7jqBZx/f1bru8Q5T+D8Ezw2HDV7EeZv
f7pp7QxWhPm/5y91LtVEmP98S3eXyO1LcP5BLZZJj20R5nus586emfMUzp9a
vfpy2fmXcH5Kk3DQWaNHcP76kIR/bXPewPmvONImzRG7Buefbw6tsEPyf/X8
iInf3yDct1b7kXYNkv8Vvs166l2A8L9OovRS+dUI973ftfe97iyE/3+l7P10
ej/C/EV8Zen3/9+H8xduvA+kEeYf8Z6n+v8Wwv8FzIt6LyP5v1bZpm47kv+f
7N24IhDJ/2taHVMUjBH+nxJ8OD4Wyf/KS+N2d4tfswcA4i0ZiA==
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNk31Qy3Ecx3+E0eMZIXQql7aepVw1tSkyRfTgIZ1YYk5JZSkKkW1RHi/q
Ite5HriUy2iuppyHw1KsrDLrLMQspGlCEf7wfffH7nevPz7vvV+fz+9nG7sr
fOtYiqLi/v7+PZfkJrwfYppxqgW0tOamD+z/rImbq1jBek34fjK34nbhR8Id
+SsDGp3bCftm9KyYt0NH2HiMTFfboiE8m1bVOzjtE2G+nCmjgtsIhyqyjv4+
qSX8c9Pa0qanbwkvTGQM3BMhX8xNPZhyDPnCydxggS3yw1KzeqJNkK/fZF69
IBb57m08gwejh/BYoeREjB3ylZrN3xv3dGO++i21vxf+U0rdP1eGPCdse2i6
1DEQ+6u7NKwxbHlDWGudyZapegmrEx/eX7pKRTjTmv74nR/yfb0DXJWunYRN
V+8ySk3AfOYdnYRZqCbcWaV+F6/EfPbtrnKHZvRjFzkVlRSgn+SXYeBYNe7r
U2mkYq0f5dfqfC78fAfhrgCRegMD/9/nb5mb962LcHuvX2O9CfYv9a5of5+H
/edtZ+X0NWL/9vWFa/yTcV9O+bp5KTrs3zVHvlXr8oqwH7/vKd0e+UVRnKk1
hlbCi+jmA4xw5GvKbGbXBeG+zXPKL1j+hn+y6gxf/xj3Dbt2V3b5Cfyla3yz
IyklYVWMqP2nFPOBUUaiGD7298gpzzT9EOY9J4SFvqjB90EbH8GrvA4/fdrZ
jGAbvL8TnAethUz4CbT7vIxfwq9gpFbO9YffFbGhmJUAP/MrHxpinqHf/OPX
S2bMR7/O2OGR7mL0OzLGlOVlgX48bspaYRT6Cb8cfmb6Df0o9T7KxAL9zKzG
nfLei/umtWT1f65BP3losT39OO475HAgva8Z+SzxLQ5Vj/vuTB1cJRjl79Wg
H0kc5Z/SsZKTP8r/5bKk7qp4+A+f91GaKeB/Mz2EftoN/i1HPJaWXYT/jgfK
xFZj+Ed7pk2ctA797LaVndMOwT8oXHa5wQz9Mkt+qPqz4H+jZqZlkhT98nd/
pTkchj9Pp/D1fIH87iTBxu3Z8Ddp2Nm0mIF8NzHLsvg1/PecHWzVByJfpOjJ
yefB/5SEFpDRBX8f6YI6yRT4N4XYxLpchf/yyRHKDhne7wK/0Em2jujnJLda
1hKH7yNaPCs9sh/zkXyXWjbzOfsP0JAAfQ==
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlGlM0nEYxxXN1FkabTleeJZ5dcwONTOpOcuLUsKsmJWZlHNloS2vrKwg
KxE71mE1XZuubGkaWKKFLWq1DhMhD4I8KFC0ZamIMqsX/b6+YOzz4vn+v8+H
54/H3gxmKsXCwmLf38+/70+e3RMFfnPWN1cK0oTSQfp/Zr9fnlKo6iJsoJyr
G00zEC7ZX1TcFPSZcKWbaqWLcYDwgNubtzEDasK1gQEHBzyGCPvsNJ4dtpUT
Pr1m3RnlHh3hBcJ4xRJ/LeG5punmrW7Iz0iiKuYX9BA+6OLgw9ej31TZGsfS
xHbCvmGdfF6MnnCenD1SzuwjPC5zHs/VYX8qR6PcMgv7t+gE+a1eyH8/+xbL
VdRB2DbBV9xYifmESx9jN3G6CQcqxxyXCjFf2ExThO5SEo7LMDDsediPqul0
yr34lfBjVU2DeIa/tfxtpoX28Cf7HmwjSYY/fjz3VLYv/EmsXKMSPJA/+8Ib
LTcH/uiWZ2ucB9GvndZRyd4Mf/fkPZc5EfD3qG6Uf3U3/NkNOb6+rsb+BY3T
0aoQ+Bu9+5TSFDTDn9zzW3k8/EnrQ5Ni8zF/VFk8YYxQEd4m27B0rQzzThVc
W5O/gvCDsqg2oRz97oT2fg736yUs2nG7+lUF5jcX9iavmMC8hNnjdYwBP1lq
61IxFX5i+7woelv415880mRzB/7jm7QNue/g34HTQ+Nt7ycsDnfyqrbCfiJ6
CCW9Fu+HZZEwfdwF+U7PfgiK3ZG/OJpSF8xFfhVtUtRlh9/3ZsnO1Pkb0X+D
QBtntwj9h3d4Z523Rn6f+8X2sQbkH6+ySaxXI1+ZtzqyYyX6V3fSf6d4o79k
b1GWafIL9qHQn6odkG/6eSP/OA/5jIDJrlYJ8g9QV01/yEH+x1H2xqBe9N+z
z/wpIVGD+3hQL2Z5I/+2Zx7jhK6NcOdVs+/LSOSXWhj9NNvh5/mVmP1XdLiP
8ilpmvUk/GR49mc7P8F9eFTVnYvOxn2sUDy6brZEv27/ry/YLZjX2LN/VbRi
Pj/14cgpPd6fMGaZmXofz4/WmTM5PNznoMiQdOEw5pO5NelcKv5fUyp0HQwt
nr+p9ugJSiT8tLGsXjcuhp9qXqCRZoAfVZ+yPzMGfsKkcT7vtsLPPOPUMukw
+rVeY7LmDWG/QzKtJvYZ+k2w2fYRLAX9Dw0IG3E=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNk2lM0nEYx8FV5rJD0awsQW2agE5buTymTl2lhF1mjVQsj2Yr0plohWWt
ssuGeUGG05zn1Mojr1rhUTq7lKhcoXi0BI+GmRbrftHv6wvGPi+e5/ke/5/1
wWO7og0oFErU39+///DmAGMD1mKfGG52DH1E4/2fhcne7pHzhwjn9Gxi9NeO
E7562tDDNkNJePZUTu5WEy3hBklQ5d38QcKW0aLjyf2Yd721IWNI8ppwfOeU
qVqI+2Lz2MntM7hflLCpkcbCfPV64d4oyTvCTdWmHOe8McJTpT5+40XvCQvE
PqtjCzDfUPubHk99Q1g+uoZWuAv63YWqVvUC6F9+quiwj/EEYUUbre7cFQXh
vA0z31c9GiVME+heyBJGCOuc2Wd+jGJ/QaTU2M91gHDLqLTzpB32swQb0ycn
egnLdriae3Gx/9qYNrtrx0fCxZ8pa99PIb/djDJP8xHot/ZX8O63wj+PL62i
eKA//zeiPX4qzDetiJhQmCF/t0qBuKQS898aEwMHmjHPMabbfnSAPz+bwf1f
o3Hf3/3pY70O848MTX/S7dD/vKCCtA9M3H8iDHhWlTtMWN+3s1Rcg36lmk5O
lz36lc6PiVCdwf7jVSEhXS3ol2/t66BqhL6V5QrfhyZqwhp5vks/E/mf2Na8
RaZA/h/ybO5kuCH/fkEIQ5mI/Hm5yhR+B/RfH5vx3xyI/ILM1tUZ3oA+udJ6
0iAY+o7qYo2GUqGvN+ZTCl0KfeucHSU3GNB3ILPvEtcE39+txElt3CHoYwUf
ujNmBX1O6Rq9nRP2p+m1LItQ9JNVsTTb7Cv07Tm8kd9LQz/Owy6Xk6zgz87C
qj31Hvphi/QVDBn6edeX2lMuRT8dmVHdfTLsp7ra1jCXwX9xeD7zJw/6kt4e
K3P6Av/n05KW3F0G/xb7jEzWxMG/y8tZeWAl/LMrfrVMS/D+LAVnJ0St2O/b
tmg6bBrv70eWyOXXnP5frRj0UvWi/8XPPdOpc/qfzmt3HxYiXw+JecDSduTj
qPIoW89F/8o6DjtVDP9cKi+pIxT+g+2Tk2svQN82nbo0Kx3+69hmDsttoK+4
OyrIayH8F1KPfJJHQJ9pbPTOWhb01T9g1zPp2F9y8aaF/DT6Hy+kr36hmfM+
S2TawBD0H3abf53Ogb+31Zbqnt3D3n8AFNhXRg==
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNk3kw1GEcxuXqYlLRQWJzjWOSrSyGEFk1OcIMmTGNjWo2Y6daLTlaRzpM
hagoVk2xM5jCkMmRcjWptHZbLctGEvZgnDNMVH/0Pv74zW8+f3yf9/s8z/tS
GKygaHU1NbWov9+/v+JE/e5rtroezcMya3rnhPt/jk63aWUOyAhft1ire9pW
SfjsV6tE0ZcewsbZ707+oo0RNornh4ck/CTs9dhVxXk7Tvihrell3+BhwvoO
DW5dtxWES8w74vgxYsJzxSs50jvYr35qbOcg5zthmbar0sQC++nVqMwY89hP
z3HH2dlg7GfneeTUBW/sZ9f4PoeqDn0TS2Fm2tshwgJtw9h8AfYbzQ/NezEi
Ilw4uO+Qsgz+7tQs7+/Mgr/LHS3xrFjMh0/5SA6a9BJurdaQ1ytW+esqOuBk
jvxlWhKKhSX8DXWcn/Wegr+M1smmcwHwV9K8IWmTH/z1mb1WCRawXxVNVkmR
wJ9ySKk33In9fHRmXOjGXwnf8BpIiOzC/Nb8xZf73eDvo7CSSi/AfAdPmSSy
QX9UmoTHYcJfpZ9n6rfP6O/ir+6ZhB3wx+PnHNA6LCR8W9Kgxc2CP/WFpplS
yQjhODmLF5AM/YjorDNzT6Af0ML1/mYC/bB2N/lvA+jfu+sYFXQe+s5BpbZ9
25FfnRelQOwI/YZBTvdBX+Tn4auozV2C/yY2VfVBCX2ra9zACU3kd6ubH8Mf
/UGYTRdeKmLJCRss8ytoN6WEl6ST0xoi6D9RFlsliHH/drYl2Y0XQ3+N43Jf
Hg/9MD1fBbYzMD+deoaxNxL3L00z7vgjXZx/Za1ZRMbVQcKJvUc3bzFCfp+S
W5qvU+FvvCKC7cJFfqEbPLKzJtGPfV2o+WgU8qOWFxbpSNHP6xnL6gUD6NMO
lbj8DoT+ScUiN/Q+9BuPl/YmtUGfNeLrn5oH/R5/hyAfJvTd+6vsU1a9n2o2
3clehfejlm5wod8P+pSRDN5KAPrnvMkM9p5FviHlXpnUIfTfcmx2kd2GfO8/
e9fl7ID3s04+Z1Hbu2q+PrqumIJ+1vcbxmuUYf55bt+uD/2YX2Q0cFLc4G9c
7FdS7YTzUx5E3l1ZwbxgzHrbAyHy2yMpfyyYhr/36TqmtRuRn7H2JePN/uif
6VF5VJ82QFhXLG2fn16l/9Q5rNxU5P4HfEXaIw==
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNkn1Qy3Ecx3s2smomPZgeLrqpLubKiKvdVPQgV4oQKqGi2tFSpFznip64
a0WdW2s5jUO6Ww9zcRHnzkOmjVCyLVkpzczTrRL+8H33x273us99Xvf+fn5v
9+SsmP1mJiYmKX9///7zRj1ZFB8qx1NdWM13/Bz0n+NPpMj5XAVhurbUllM+
Qljf03ah8vUHwrqgW4emCj4RHrdOkwUKVYS3ZunFGjf4s8Kr9U528DfRrM6l
HYRfkfmwtt11mLCzYZq91Bd+K7/ei7IENWFz5uTRj9/HCQckj3o02yoJm6Zz
uGcZo4RjPSIEfm1DhA0MnaV73RjhoWLvosJr/YT9lStCrRvhV9zJ4FINLwn7
qqqn4yKQ71jodMglR+SLtHAImaTg/QsbQ9vFQrxflFLpwO7B+3lmgT8Y23Df
/Zyx8bw5yPfCPbBWKxwkXHRvMJHpAn/DntPSdDf4Yxh27alH4dd1j/+6TsF9
41oufn2+Cfk/zHQGlbggv6g2VZ4/B/7P0U9riprgL1APHjimhN9+d7GhPAz5
LQxhYb105B8RCPXSROTXbVcNvJrVvxm+lsHiwF+XW5lUVwp/Nk97v7sf/iab
iTjeCeRn93PPyK6gf9Jg23qJK/xMgZeU5wB/eliyWn4Y/iHf9Y922uM+Wu7z
AVYA/Eaa/6cWDu7zxGfiCuc3+kHjml7dOAi/roFeKTHC/2Q+k2U9hf4tn1ux
Sp2A+6yMvcmijQ0QXi1Llzz4CH9MwdbW96not1en3e/oePT7Z5vIPncN/FEe
osbs6Vn3V7HzeII3hP2cMudmzGCe/1Opv3YW8w1MM0reJOZiufODkHrMewTf
mInmyFf9eEpJzcb8uI9Fdo4B+1OxOd0/HmPuOWwTPI+O/aIjL0psXTBfaVmz
5Xwv9t22DDiyT74lnLMuq6osCvsnAys60hR96G+XT2hnMPY7mi9vqD34jvAN
vlQ8YsR+X/iEYsFXfL89pwRfIii47w5V+Fqqatb3698Xb+DDb3OkbJckFd/v
pWWft/EZ/EptveUSI77fdY1Vl6YV/oB50RsjMzS4V4nQ3P8U9s15SdHi268I
76qnFrNk6GfVO/HpQhr6L3f23Dzsjf7nRu11WtzTi/d/73TYtBr9FGU2x97N
R/8XDXWZSu4gX9Kyq2b0BE3QH06Kd+M=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlH0s1HEcx905qjOrLFSe5kg5d2qxVXMRmriORXRDy0NHO2aVPNS6W0ji
Tkp5ahYqKk/zFGssRfIstzzuyuO5lYcoXXqw6+mPvu/++O231x+f916fh9/P
PPS0TxhVQ0ND8Of5+9ZOzHaVsnQPfLGc3rBlx4LTP465s9nOvmyUcIqo3Nes
eJ4wf3BFTo97Q/jSqzpPjxzUP3e4yenkDBOOu7/+cUTsHGFv8/TAk/WThIuo
M61Kkw+E7yVVffdiDBC++suwbl/se8I5vXSRVEtJePBMXsJbHvJ9bUIzffWn
CJurhB5edORTDlrqGOci/0H8xi6/LuSv6I5+OhA8Q9hMlKScUiPfNp9mmtc/
TjhN/trNgYH8uExRRfBa5Ec9ivxoEYp8aXpsPIsJ/3b60T18BvJZydQT/ufh
LxhQqcUf/tuP3eJ4ifMg4f4lMavacZawT0dol9FpBWFmxFBh0iD2R6FrN+08
Jye84XNf/dRh5PvLJcK26RHCnOHZsWM81CtLe3dRnMcIB1xY8pZ+QX28Wr/U
Qg9+x9nsiyWm8Jt/V9PCrIVfd1tMp1YB8hesVC+Cc3BfNKv5iNQC5OuZRTad
0sV9NWQZrfQHYH7NOxlysQr3pZhwNV3aiP3QFhpTGoTYD3WLZiClFPu5XWN1
JrUI+2dr7s9ebEJ+geJauL4O8t1Xy13FLOQrbbcaTXS/Jvy0vlDXzR75lUFC
6WQC9i/KfcdZfIL5tLR2DEyGTxMe50tj9iej/w73/Jh1xejfskttXF75331a
r6lUsOHHN6a459vA76a685eNDH4S+1ihy1743XdcfhZxAX7e2p+jXVvhp3Ia
kezwgV/VZBpPcB1+l61Xr/AE8Lu72vponxR+ZxtkzbsS4bd7rJNjsg1+bFlI
mfFX+C0/zcz294PfyYJNnhIX+GWqNhULtJDvdsK5bbgR389MWH+f4xD8vm7v
maXKcJ+a4VEGtfnor2OAqjj0EP0dub6GYRGEes2AHm5iHL4PXw3+6I/NuN/L
Y05GNofwf2Axw6vmDNBfVMKSNYWH+zNIkSXfvoX+RpU6N7K6cX80mZ9JXwb6
Ey3bcnPPY34P2xe09KyQ35RHqw75hPnN8IsMDL2Rz7Vzu1jIxfzEge4ZFavo
/1vJy+GfMsyP6SKScHvRf3RZOcWHNuT0G0AkhEk=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlHkwlGEcx1e7M0qDmSWK5MqaLSxTmrTV0rY0E3KF7UC0OTaMVBQiOVaH
MiZRwqbdMUyaJCMs0zFKuTZXpLBrS7po2NlU0/FHz7c/3nnn88fznc/393uf
1zI83k+wiEKhHPzz/H0XLqcF6tnruuqODMXM1E9z/nG0gf904spxwtIpDr3O
7hPhPHlhhLrjBeEFHZMK6vopwkVekhDZaRXh/uKxes/G94QTy8xjS6IUhCNO
t9M6z3wkXOGqEailg4TndGuZdbfht9LsW85mJvxuWoznef7nFyFrtQ3uhJ/x
d0VmtzP8UkRG38JPwU/VWqnMaIHfqKzG2CMUfk6yHPa4CH5cqu1ZdR78Gnji
GtsK+LF9JK++e8MvN9Oe77EGfonuvkYnXsIvyszRZnor/LJ9dxh6x8JPKcg6
9kgOP/0CtZaKBT8Ds1yndDH8yj9cbmj+MYD5sbiGz33h97M0xk1HZ4LwINP0
yzld+IWvcqm0z+ojfL/MuC2oBX6Mu5k5+ScnCfu5H1D2KJGvHfnMZI3fGGHH
47aBd5jI1wryDPj5Cv0p8ZtKz7shf6rgRBk/Cv173iY9nBhCf3ZJ8BKWFfrz
ebJ8ThX6e7Umu8oH0L+qKa1SyIbfQlG1d8JW9J+1SHd7/wvnk/KDRIwB9B/O
Pvl1wzz8Thlm1Yxpo39FxP6ixf4fCG8O9mn/teo1Yevu1y5XZ5AvsA62qmb1
E6ZdCr+ovw79+qvm107mKglvOtIn8X+A/HhewPCTkRHCId3DqV+FyO/ou07N
cRgifIipShidR/8S/SuHeZo3hNuk3HIfG+zHnbF6dosa+2Guph+13I3+lKTs
uAAu9rPP4IbVOxrynyfm0XktmC99WHSLNQC/aqeXU4296G/R78IoKUX/uhDL
i2IJ9ltFa2gUh+F8GLUpNjUO/aKEgwbnl2E+l2fK2Hp89LMOmC22WYF+u45N
/tDmYL/CbYup5WfRT27a63B8FPs1T3auLk5Bv7C5yK7PUtzvWrmeUGqBfKvQ
xzfs6chv7rKs74xGPn+tg6HCFPPbeM6XIVqH/KWSNHavD+Z3b485/8IC+k9o
0pwVc8jXiNt7TJZifsJkrko9gu/nGjXjjCAF8zH7uFdu5zWK/4cmo9mjA/k7
qc9SOUa4P7Fe6QdCnyJfmqH1dGy7gvMbsu8v8w==
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN0n8s1HEcx3E6m3Vy9OuSWUWuQx3tUrFwRsfWpeM0Zi1tjtsplSMZ1fVD
ZAjJaOk6JBXiHJZJzkLkwjC/whw3pnNXy+THROmPvvf647PPXv+999jTOuwq
L2KTgYFB+Mb791vLYoSPGKaeBczMkSyGjvV/dw4Ep1Hb+ojNFdCdWw/PElvO
fi92Sp0m9s/S+X0lsm/Eti0WxI8nTBE7208aVJWoJfYZy7yHPqODxKZYPvFp
UGqI/WuEfKXt8wSxoxbMJO5w37lA0zyjdv19zM6JPBem/j7uyvRafLL+vr3k
8iDzWv19FRc5Nadj9PdVxowt6sT6+3Ii69ysWvT3FYh5NtsU+vvUHd6sRZKK
2HT/2Ofo57EerdsFfuqwKVYb+DmmjKcxwK969VR+KfhVKbcYD4MfbyRRKAe/
/Y8zqEfBr0E8eKga/EKTm1zmwa8w3ZvuAffRZf3BhuCnTWTTjoEftbAx8yb4
KZLS88ngp+H4RoaA3/YyC9UM+IlK3KQnwW+layScDn5aTbnDR/Drdvb9gn5x
dVZfsT+zRU409jdjI6Jgf/cjMiqxv6UPUo8x8JMp7Ixl4Bdk4VzkBX6pdu4n
6sHPflJ3qwf8ep/SGrG/5h/+oyTwy5HYk7E/42alUQL4ya06TMzA70+tUxYX
/NhZ1aFa8FtgGfJo4OdWcl1DBb+VoqRUDfiZfF96jX5hS6xK7G9nmrs59jdc
3qvG/shNe+jYnzK0fx37O3uteKwa/A7KHZku4Pdi9rJSDn4iqyOeGvCrWK6h
YH93zl+Yw/6sW2Jzsb/MJJLiBvh5SdeemYAfY+j3gWDwY8ZKbWbBL2RgSOQO
fsI4iWQ/+Pn12UYpwU/A57aiX+Cn1c3o19XDz8X+XFWmSkfwc21MIb0Ev1DP
uXuj4FfGthRhf0tNsT6e4Hfb1t7wHfjtsG5/MAB+64LObuyPszXgEvbHF7bW
HQe/+lcJxdjf8hyPTQG/NzQ7nwDwExZNRs6BX3bU21YH8OvgV3TsBj9ViO6u
esPvL3yAriE=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlH0s1HEcx6+TqNsV7hq3W53HKS5d5Skrl4ciDwm3UklRaCVUaz2S1DVl
u6YwNLUmLkqJXLvoRjihXDnn+fEOqyO0NSmshz/6vu+P3357/fF57ft5v/f9
WkQlhERTKRTK0b/fv/8zn+GLTAf6NtuC4Ety9lf+f9aWmo5QeErCv7ISatNS
PhNOLVPbN0+PEK5Xbzz3MVpLuPpsqFF47xDhy9PKl2Iz+L2obqWPPOE3pJd6
s0Xwv7JUdsR0wC+cTLi/+Rr8s2mVEs8s+GlXH9LXWsNfYBCUrlxoIxy8ZA0v
/wD86dWuE29cRgmz2LfbHzPgz1mwszG9N0x4gLJdrFJPEDbbMJkYf7Ud+Qit
TDyOfyFcx6njnmdoCDvs8+v6ycL86Y37LXN/dhHuDS/WM5aPE+43n/kU8LaH
sPPL4IXyaMzfuHnZriykk7DASBLYYYj5wijHAqe8AcIr7ooy2znIx7NJ867G
FPmvNLSufxuPfBhds7/NGMjnxxZ75yJ35LPGx3wh1QX5BHVlJg1S4c+J6yv0
rYdfNazsD9fCr7/dO/L5avR76jO35r07zh/KaMgzT+snLBMY0woWwT8mqbyd
3wK/LOba+Lkp+K1cl2r8mfDvEincU33hH7mTke21B35WUo8w7BfyHV0qZrXO
wH8qZXlYIB39SlxU+had6LehkieVXoG/YX6HV5JLH2FmnkBe0gD/Eas5t2Vc
FWHrwwqvxg74s9xaqvxt1ISPcaSJ1WLMD+dE0m51Yz7WYm4sWaefno+NzQM6
/cROnKDKdfrhUsWtgzr98A0l7nKdfmK6Ldd3r0J+9NzZziw+9qtlF55kXUd+
jK28G8Y6/WjKPOLnW+GfKxlrVHyDX63MCBOugF/0TZs+HQA/LzSu9gwfftcw
vUPKGew/vmkq+QEN9y/7+0hlGhv5lVz3zn8iRT8yhZOtRS78bU1m1Ncvegk/
eeF3U1UEf3i+E1c2gHxVm6ZkKR7It/XgOm0nD/lKLyh+VCzG/rZHPlTFSbH/
TifuvkY19o+fsO43ccD+5XaClq08nE/DFM1ntmF/h3JaSDINfgmnZTUzA37n
eeFQhBz+4r0eFZ6x8F+aWvTUbxbnL4+J+OL4Fe/DquXnK57awL/bgBNd8x3v
5/6ksStDAvh3VUl6RN6j/D8wMrzW
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNk30w03EcxxfWw6jsxuapJ4tGLI2idA0VzqlF1wPDsTbksRBCTzo96wGx
6UE7kfVwqhtOkVKUaGQmD7FFCzGt4nq49PRH38/3j93udbe97/V9/b6/Rbx4
f4EOgUDg//38+3ZVcrILmLPdphbYNnzvGGH/Z6tYkWGZzQBiqb9EbVI6hnim
3+Ch0EEFYgY7Ua94/QfEDxJUjDabt4iVR528TWdoEK/h90aeuilHXJa6/lB6
9zDiBKPjnS7u7xBf5jXf3TR/FHGLV3E6h9mPuFpC80ykwr50V6Fw8WbYT/qa
9dhPCPvJh4PsXtbDPjdc8sxSBP5vuWkT7aEqxCKL+YNRtrCvr7enRtzVjnjg
h2Ynxw32b22QGbRGqxFbNhrR8L6m3a35EqxvQLKHFd53h/pMJx/rS9GdOlKC
9c1cWMN5gfXV3F6nMMP6Rl9azcrE+h7Mr5q+F+srM656vwHr+yyrieiB9R0p
jq8+i/WdDKsf34f1rSyR9/7kwP7G5wHEFVhfa29RGvEJ7GvsasvUQvDP/r1G
HB4GfRWTufNCsL6XP7ZFjGN9iUGs/uNYX2WBeJSH9dW31lYcUEDfT3R//QMM
6EtIaSy/ifWdc2uVnKyCvqtNT9Tc9wC/uk5JsycT+m7fkj85RAS/oq7Axqv3
4PwOUfKYpH7wux0pbrd3hvP71G2lT2NA34iZ9ycMp/rg/tsTzChk2HdwZ8Wy
dsM+v3abDa8c9luWsKQhF2CfZjWVcKwJ/L+1slOkCiW8DyxRDp8J+5Trw68e
PYK+LUMZjjuYsB/Yd1InORv6/mKT96tuQF96c9sl12PQd2DOHdLcJOhrPEYz
fDjtNeLPh5+8OK0CvxhlSByBD35XMnpnDSwFv93aawxFK/hVckkC6Srw61Hm
Up1TwU9Zqmuf0wB+iU0Nd4x8wY/01KBQmAd+eeWxRSTvTsQXwxbEHN0Pfl8E
Xk9ZxXA/xVdJWQ8swc8t6qWkcjo8H8FGMauIB34P1T4ra20xP/21EZl02Nch
kUeVyXC/KlyHLfS04KcbvFy2zKkDsW15lnmcM5yPa0p1rzs4CL9/I0va3AT3
Syvjkrfc7UFspklgmoTBfk/QuSvmsfB8ro841vlS4f9SZwq3exu8/yfEwfGp
ZnB+6nkah+4iZ/8B1MPBEg==
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNkn1Qy2EAx9PyTu6wVOu8tETFqGExzixxuUiodL04SmeUUm1tUo2r9YYr
6bgVddXphfSiDjuV5LAkbG6dTi96Q7SWW+9zXv7wfH9//O53nz+e732e7/Nd
dSL80EljIyOj4L/fv79SVJ9nuWEhjx/nkrXj4uDO/2wRajF6U95NWKXUTQlt
hggXXX6+tsqgItzvXFeS7/eVsEOK8Q+hcz/h7QqFzaMlyPflKFZey/lMeCAw
1PJe7w/CBfEWx7fFfSAsO3uyK+jUN8LzJiKTmOa9hJ9LD4rLl+F8yBkNY83s
j4TnVi5rjGz5TrixwK5al99O2N7NZWWOP86/lE3JNbI2wvKGxqI9TJznl4ju
5NM7cZ8QWqDXUvQj+JItsApQEy4rs19vVYB+AphRTcMVfYQzr+omv5ejnyAz
vlMVC/2L5NN0axbyT7tLSoueof/yrqYFThsp+YrijBNp6N/M/fENTgX6M3e6
Lp+O6yGs161gtEtw/zWvxGrOZw3h0NhxLvcd/I5EOHrsqu0iPDs6JiSW4peq
V2vSn8LPQ2LWmsuCXxSP2+Z9BX5hkvvc2Lvwc0+S1WyVwa+DrwlmCuG3fPPb
NzQD/OpNz+qXdsLvy0/7YWUE/IoYakvVOvi5SWZmJTfDz1MX3MXcAr8Wbckp
1wT4ieoZxew6+NUmDRw1OQa/m4USs5np8OM9YPi7JcDP0Go8xMuF3+LeyZfX
fPG+zt3s0WQH+LH0c8r2qOD34lHvjnEu/OhN+kDfaPi59viKNc3wi1C4NhXz
4Nc2KFkwKwd+mRt+dyQx4ec8KzsjVwA/2uG0QyMq+HFu9BncGPCTHfkUmM3G
vj+F8tQzEuE3/nDkvHIQ+344lph4IQz5u+ILi58okT/WH75k2gr5rjnjnmI7
5Hvvn1p7+wLyaaKnC60mka/1K7jkHYB8tWlMFk2H/BS/EmEUHfkBPoK357yR
n9zdUr3/FvKl1T7rgx4j/9juStarQuSrtj6Z8NqL/LpNbKmGsi92tdYujLKv
PEO7YRFlXzNe0wtPU/Y1eUD2y4SyL6nAcfQMZV/pq2mmb9LwfiPdnppUKd6P
kxkj1lL2xbfe16/1gV8ea2B1KWVfw7atXgnv4WdjOz/+OGVfGcN6caQQftrS
lAaxEn5x+1L9alx6dv4B2xve4w==
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN1GswVGEYwPF1mzG7aWMiclvRZF12o0iltpT7EGJTM6bIIuNWCmNrFmNo
yiW0q2JdYkKrTdKdZFIkWq1bNFZp1G42kYoyqD50nufDmTP/D++Z3/PO+x6z
sPgAjiqJRAr/+/x7s1faNgqZWrsGeCapRllK1v/uoS49bi4ZJNpNt6+VXP+Z
6IDARq/cTe+IZtqeuBPH+EL0R9fCgzZtUqKT7/KFGUw50dp+0m5yzgTRreHD
4sIbCqJXnYnu+Zo+TnSxQS3ZIAV8Dqa8V5cmwccvHFbqDoLvaUYJV3FpjGgX
UnAP9lV5T76wRj5TQ1M77Eui7CmmIN9YV7e4APmO6CSqfkM+J7GgYw3ymTTn
L5QjX76vqMoA+exEs7Qh5Cu3SAzFvoo8bgAD+RL0etdmIl/dsLuGJvINCSX2
AuQTDsZS5MjHDlyfaox8EptHfB7yKWonZJrI16vit0S/DD5z0bx7AvIly6cn
1iGfi7ImlYt8PrdqTPSRb1n110A68mlE3Py9OgN8AwVRnWrI91oe06CtBJ9+
pNXpQOSrfVDk31QMPqdbyrpI5Lvw9k4jG/k6Do8LriKfY8yCieQ8+FhFI5Yy
5PNr3+nsifZPULS4LQX5dJhxaVwF+LaWelUu9oNvc8h5dkAZ+KoqXrXlIt9c
Dv3u8SfgW9zoL/7BAN/Ylj6Jdi74tPjLH13rwefsEDTfkwm+1E/+QSeTwJeu
fipl+jv4uNol+xQj4OuuMfSmpIPv0LzIV2oLvk8Hrh170w6+s6Ue6h724Jut
PyobzQJfzrPlaMMm8G1YMVPNSwTfRapliUsa+Dw/rG80bQEfRxYp7moBX4MW
xcFJE/4vxmT2Ep8JvrJ1y1o7HoIvjO/Ut9cK3Y/+BnIvH3wRItomm0rwVU9U
ZG8Xgu+cRVy7ZRT4lpguV0huQ3A+Ztpuz6lNEu0uzCvzaZLBfmpSB0LMwVed
zdjIV+uD+71wz5keCr4MsykjNwb4PHN0xLtpML/QSqWexHtP9PuY4OeeU+Db
o/EzVI/VT/RIk8ftShbMN8cpjbWK/0A0rTwxhDME/uu0fg4nYoTocYG+/KUX
fP9IirU0ZBLmL6DLRxn7Yf39BqpjJ22U9Qd1b4fW
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlH1Qy3Ecx7MaXa6StSSnrRChSP5of6TZqRaSTSqiQ9mlOrvIWrc8dLoe
6MFDcjt6MknORa3LRtRKKvTAKtfD0qYHY5SHhF2e/vB998fud6/73ef9e3/e
n/fN6YCQf5BiYmIS9ff37/mm9Mpj5lpLNscms0Ic8dbnP688zlzY4jlCONVf
2uXh8I5wMTc/bHO2lrBcwcrr0hsIlxTQq2t2dRGu9jrP6OHpCbcqv26a4r4h
7PTViuUy+Z5wrThqLLKpl/Cafpp0Fh36Gq9FbSo7vE8rjmZL1Zg38tyTd0v6
CNPni7zGeZh3zCiXKxtfEd7h+cnI2oh5p+D93XXHNYTvGyhBnpQPhJtqbsSU
t6oJtwh1ff3jyM+m8raZ3nYYfsWWPn0B0KeXnXKI5kE//5nqvswIf3HlbPus
CehveVe3tNEC+alygzQNGuRXIj4zqZZAv/mjnjsSOEBY7f0oU/Qc+oURolWj
1G7Crost9Lr6GfcZNKcmheoIf5bsZNPOYd7UVyByjuwhbCWpWtabjX6IptPP
vk0eIrz1YazOzRX53VqSUmulfUn4Jbf5yog/8hNqhc3XItC/LBVlyZlR+IvJ
sVTbm8Kfcrru0qRyRv8YnLvSeOz3rH5B0zQF/mYL2utPNaC/jiGhU7XdM/ab
5W12pwP9LQmOmCgpxPe53q84zjJ8PzHa9jnjIOaP/agNvxiKfrGDenxdLHGf
o05Vl2Vpg8ifGfzEl4l8aqiXOUfscP8cfmHuaSHyGRTM1jBpyCeW5VGewMZ+
hvSQopPrsV9bWmbdQyr0Ews+DV+vhv71MsY+Ny307SrjBx6sQ3871avkVW7w
L8uLlJVq0d+VRU3CfdbQP+FG/bZTAn1zi0D/UgX0d0jjwuanQr9dvLdSNwD/
uX0V4y8SXxPmKw2u89yhn1CWPqZoRH96haMt/R7Qdy5e02megXzCZfwJuhz3
Y/ZvnbIV4X5hN709t5/E/fh7fhS9b0C//TSVfjwV/A0+lZgofsMfa3jO3yf8
WX8/e2HbPfgzuH/kJK2Av0zFPL8MKfxxK2Imh67C35O7rq0/b8Cf9LDX3PYD
8Dd2SJ5bEYV+BfKtBVIa7pPC6NhgL0C/CuQZSbGL4c/4i7Y+dTnuY8MdMc5N
nvH/FRCw5ctP3MeocMlavQf7l4nzW8K/DPn8AR5d/kU=
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlHkw1GEYx23skA6jpkKZDmZbmWpTYyORI43a1aEWNbJYq8J0SidNkela
V+wxIrOiQ+1IcjVRkSuS29pdcltLTW01iVH90fvtj53ffOad7/N93+d5vrs8
8Oie4Bk6Ojq8P7+/3+ObDduljDlbTLxlaouKYad//GMoT305vJ/wJ4p4lp9W
TZgpV4XH63YTpuX0bbthNUaYXhyrtOluIqxg9CaNu6O+6TumZSt3gHDyJmtX
dv8I4dOSoMTTBr2E1SlntZOFGsIuNH/GkYuthF97XW+9boj7mTafjb+Z95Fw
bGTNiVEF9H4OA/7f77UQNi9KZ7vHwH8uJc3ppwL+AVRZgY8z9HFWeo6Ll3cQ
ruQnKZLDRgmPRdTfNUpXEA669vS5pRL6EklwSHYW/M0oBk1hV+Cffuoh/YMK
/vcmEtZZboH+fh6H274S/mViBzvRUfgPVlDW7BPA/zxt9uoFcuijR8254ufw
LwsJeTUjHv5ZCU/cMirhX3SIWuu7C/qoUy0Uw/p2wlznN/7G7vBfFTmvjRes
JFy6YkRFn4aeleFVZqhoJpz6meM8dwr78X5enO72iT7CHrQ7F+oCUd+MSq/5
0oj3hX5daPFoEPWTc/bbyMLwvhf8bUbtB/E+6Wz1VeFq1BcUu5s1zoR+sn+3
b8XeTsxLGMBbpIF/guUOH+sfOHd53HFrkAa9xk8jZz/DfK4MrbBh5kJvV8WK
Vnl2EWYzs6en4qGvl/IrdHhthM/YSdfXCrDfJ4x6PcfP9RBuvJ9VOPxf/kYi
ukYoSuQvNFOaun0r+qunuyFlLAj5M7ZXOF7qQX9eL+vp0DfG/Fm5CQW/8nE/
b1buYOZt5O/uzvfjPBPcz0HYkfYyEfl7FFUmKR+GXi545RDKxXwYEqq4hAP/
LqMa+wFHzEfEZsdYTKF/BeHGkbYS9N/37f5N36ioL3KbOjd6GOf6Lp5RC7TQ
FwZEV2fX4by226yhcBH0E0JvLycDnC/r3JDj0wD9DtNVQ0tFcsK207O0QQeg
jy1QysYEyIfrHpZaQoe+PF+51nwS+RDkH+JQ5mN+Gbc6OXP4yIc6xrWq7QHm
V8786lidif/nnlJVs99L9F+ZsrjEXx/7wdjYJr3DQP2aYz4n859hP1KFHrs0
NNS3TbS+WJeG/VhiVc6gizGf4iqFKELW6/QbVTuubA==
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlH1Qy3EcxydFJdKZnZ42edqNrhYrXB7mXC5KWQ4jnSk1rnZtPS1PlTI6
SiY0V5dVJCmHSpGnPOY5a02LNpq2VUSHEZ3wh+/bH7/73et+9/78Xp/v7/P5
eUTGh0VbUSiULX+uv/df6tSeGT5juZ/2OyjXOvUu/se5ioqCZaVvCZsdzxbP
M7wn3DA8PYK3R0249sK0Hx1xPYSPWLRVBkcDYX9uZY2YgbztZIW9va6d8O0Y
JVV3vQ/vPxe7nzbQQThhZMwkUQrycV325hCLhvA37smm0Z3wt66h9nBS9YQd
REp/Z+8PhMs7A6qYN1SETRr6+QwvM2H2s/qMcXndhJdEbFrneg79zbH4fV6f
3UX4RuSEx+Zk+O1OvdO7aBB+U47xbA7q4Oe6RyatE8Mv+kDE0U4v+E3M3hF1
6Cb8niaNu5vnDT/j3oQcai78No45H1ZUDb8O4059ayb8RF8iqLTt8Ls222mB
lwl+wyVdp33b4DfUsvWgqRh+wZcCmC5s+JX1vRPTG+BnvSqx/CMLfhWWoER5
Afwe1zFqA5Xwk2Q3a1hK+AnmCT1NQvi9aarkVwe+JLyjKH5mwyjMh5173Sha
hY5wEC/Y+edU+OUXa9VGSith93uhockC+EXHyAIa2fAbWsQvvEJH/2828g8n
Z2H+Oapkq8B++Plk1sp9uJj/KG1kYc0S9JfHZTipYjH/bo5D5u2v4D/lQHh2
Iw/zvaskqrcsAPW99l02ZtphPwL3+cq2RiLf7O1GT2l9TThLyM8qMSG/tDrH
KBDCz+877+qDcPitHixVpHDg90ueX7bSBvkkp2eKLyIt6j8cyKBZ8P4T9Cyl
ZxOeD7u7UtKoyGtbooJSXfBcph8MsdMgbxRsOjw5Hv0zqRr5+FDk0/s3FFer
8f0vdu8WuK1AviFlTbcLrxP72+Yxv2gI+eWVs2LT+/D97boTJTNt0T/nIcv/
uQH9h//khEukqM9Io4S8jMb5SvTf9iapUL897kX9SQPON9/qK9O3CvXVScHb
3ssw34x2BT1UivxwQeG75QPYv4tCll7cgfmbXz/WxlaG/Zt7a6lG+t//a9Kj
tGv9jdi/+wnH01WemO/PTyQ69hHMd+n6EdYeZ+C32eFJjrscfqxTj6a2iP/r
z6/ZmU3D+Zf1ihbyP8BvQNqW4MHUL/4NUbcbTQ==
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNk3lM0mEch0VLnEu7zDQL56jsMBF1YYlXrazEnNZcuPLIo5rSJbWi5lSc
M7EMj6Csuaw8+qVm2jHLkpZdaJZKpuGBpR1oJ6OC1OqP3o9/MPZsvM+e9/1+
cdq+Jyze1MTEJO7v59+3JOmdsYJt5f/MOV0g+PXB7z/bBF7icrs0hHvO7783
1DJMWO9gzy0a6yB8afpoG9WA8x7l3p8LowYIizLD13GO43y7B+P5VeFLwp66
FWKV/CPhiPQau8DYfsKNwVra2mUjhHnili/CJ22EF8u9aoSc94QZufuYNSmD
hOXSbWJWI/pWO0cyx/noszmh9l55En3hdSEVe2PRt0nBatiVi75e5RN7UxH6
Ntd+j7dYij6LHHOZ9iX67PytfAoC0Lc+JKX1SiL6+mmP8153oq9opsucOQsm
9NES6/kU+oKnbS/e8khF+KiihOHMQZ9uZ+kMRhDmJzLyNW0m6Etb87C7t62d
cE10tS7vB/rC7Mb6lpu/hS/pekHfFi1hg2/Hw4TJPYRrN1/5OvgFfbxidoQD
G/tx8UiJjZkX7ic0hEryU98Q5simPs5Xws8wzJPoy7oJqyzZvj4x8DNNxaWK
3Z2EsyI4P3T2OE9LTrM8FtiL39M5HdZzcf9kn58FlBvuL9AvVdMzcH+Zr6so
fxj3v7eOblAK8L7GU1T5oaeYf8Lqw2MJjvD3js6eXzEX/nR/y2+RB+D3i3a3
1Vlg/h9YbpHS4AnzyxtxpGwxv1ceIucZU+GXS5sVrinwU447Nhhuw7/4RfaN
jBT0U6lNobS38OeGSrQLw/sID1bwM5Nd4a/iOgVF38f+mh5knZ3nDv+DBqqz
Ogv9rdqk2HO1mO8U5adRzQHs783IhlvDqZifeMXG8ZF6/L+aeHpe+l30CQ52
8U7R8b7ZJVGJF9joU5m5L/GsRl+Xelx2mok+bXX+9PoL6OOc6fm9SIq+me3B
CpkCfbzKsK0Dm9Dnz+QPmNVjv6KTKJfZvtivHU+Fh+Jysf8sdV04xxx91hka
C/U1zCfKm87matCXtmqWvtID8zkRVz7i5Qr/UIyyStIPvzHxjKppGvxi+eVm
SyH81pPGre7UwZ9zTnF8OAd+K1uX1AUqvG+Z8F1IUzHmX8gPMp53g9/RKTM0
4DreV62Q3nVbBL+ca89yLxr0+wO67Sdz
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNkn1Qy3Ecx2e6ayHmoToUSkUn1ZrooluZcigPP5KucpoMoQdcTx52p9aD
Ng+5XU8UPRxqEuUxWjcPc0mYZd2sZazrcV0ctXIe//B974/f/e71z/ter/t8
HXkJ1B46jUaL/fv9+8+22D51qbd1QPYOuuZUXS/nP2vSZG+vSwyEp8nPz8to
7Se8p0m+1djSRXjusKlJyzISTgwR/vaoVRIe6zaVcxZiXyXduFxe2U14cPKj
rrXn+ghbKnIc1E8+Eb6/mwoYpQYJf+ks3VcoUxO2Tyg97R04QFhJVypGBZ2E
w65+Pya2gN/I7yqm7eN3hD18dNHtvfCbvCkzsNQZ/cvCz6Yz/LHf1mgXECbB
fnxohp/IEvu7twTVrK/BvtuqtjWRWuwfKl5zpscf+9LW3LUaZ+w7HLAdVjB1
hIPsprdobbHf/O5Fq/Vm7POGckTBJdhf3D7KEcuwH9W6gmssw/0OzXnC5FMf
CddSLQ9dPbH/Naa77WQT7nc0bkF9iSf2N6izX8rEuJ+8QseovoH7yZns9sgM
3C866odWkYb7eYfz2AzDe/hldbEzVfD75rRxfWIF3ldE8C6Fr9n7mnOlR2d1
G37srNRn7q7wWzLryAOqDH4xAwX3uQXwi6i6JJI0wK/YapLuWBT8yhQpWtpp
vC8vx2SX64twn68DxRcFdNxn2yJlFdcGfqbkdcGFEbiPyEVosaQcfjwb7gTa
bdynTsCvEdai/+Ctpx1DHriPMNmxg2XWrzKJi9lm/bN3VsWHmPWrl/O77Mz6
Cw/P8zpr1u9bt/nwcD36/cc19Xqz/oS99vnybPTHMyoGL7iifyRJZU1noD8z
SaL5ZNaftN/wUx+G/rGY8YUnyuC32rlDHXQP/f5xoVrtNfSHMbPm31mFfq1g
uyzHC/uvIuNdlt5Ff1xe4eAmN+z3eTEbjxehfxlr3bPGUvTnuakjfCvRr+t7
eTCZj35npzcfKregn/V82wmHKeiXsIX5v8ToV/s63DQ6wa+BnRHw0RL90Vlu
9HQ+/Eoi8y9/d4GfSUNJw93RX8Qdbz4TqydcbWR1547Br8cvtZr3C/vz1TNf
T7RFnzQw0c6g+Ex4QjmVojoHf/lKm+kp+g+EDcrQ59Rd7Mf6vG1h57QT3iFN
2xs9A373xP0xuZf1nD/83hRC
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlH0w03Ecx7U2DxN1WVJ5DHV5aOg61TqjELIZwiHlRGl3LCwP3eLC2Und
tVAx3aTmPJ8cl5OVIf4omqcIw2xLe6K7Fq7r9PBH38/vj9/97vXH5/X9fD/v
z30dklgRKTgDA4Pkv9+/fz1/0L7dy8x3XDBauxGkpf7nMSJP6Lg5jXg6VRWk
i9cgnuAJSqrX5xH7HckwSlyD+kknQ5fRU5OIKRWqN0yqCnFNfpFhU4Ycca9I
P5IwA34jv+rU1SuziPfGX334KxT88x5yUpUM+uvcopvdC4d6ot2v6FA3KWIP
Pd0vbhPqHyvDssQE6M8If1SUfwD6E0ruiKW90N9tYgN7sBr8vsY+kemtc1BP
Ip+jNYH/OkvOcx2dQmwQxM8zPa1GfEJbEMPwlSG25TnhfuJ1iPkTnrbqngm4
T+JwRN/KV5iXnF7leliBuMDFi2dFgf7YEZzJYQHcn6/jEDkm4P+cHzxvWwv+
WK6Krp0EP2eun3WGBn4P7oPeBEvwKzrF5e/iFhCneOya09qCn6Ie0pDtwT9T
M9szlgv+3aH9DOPtSsTiljx2YBTMZ+rBC4E9AeZj/duEEEYCv/Bikfnzy+CX
31an6uvBzyCdNtU1QP/x+zTmLd3g9zlcX3jDcglxW1ZLR7YX+HdcfWmsaBpH
nGlmk+zqAP6fXrTlrQbov44gpPiXwf5U6K0lVh+XEduQnl2jY/Z3OHb1ElMJ
+yu5IrVmRMJ8uwgzdHdHyE9ddy1jcR3q8d6i7EJz2F/jbQr/HAc4P2Q51TOz
HfZ3wc1XEiwE/4eXAbPPbsL+lgXoo4/VgP8QS7eQa/cJ8ZNbOHo5E+Z3PtB9
T/c4zK/UcODjCiZ/YnqaDR2Tf2ntW+UKJv9Hm7V5UhzMry9lLC0Hk3+3qQW5
FQ/5m+Fj5q5j8ne2uKvGYfK3cJNa3sHkv/f8SYGkEfJf2pje2fMK/OvVmz59
VtD/2eJhPyYm/4ocy29HmyF/7t3x6GRM/l+K6wMqMfl3JXAffsDk31xW8mNt
BPIvKLHL3kGD+b7nhquomPfL8OnNgSTM+/VacKHUwR3yH2IR+RzM+8WsnCWv
4yH/gY4N2ff9cH5bb6vnlgjyz7VzThqtAr+j6MdicQfkn+d5XHC/GfxRzeRT
34bg/WrTsBunvGF+DAtqxcEQGfUPuUfiOg==
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxFlH1MzHEcx6+UyMklT11qXfLQilx1rRWJuc6MaZjHdN1RHKW6VHS243rC
nLjaejAjhXYmoruVHoRhhZMeyN1VulMrv45ulVRLHjbf922/3V5/fF7f93u/
z/fHEsZtj7Kk0WiH/jx//33//WaH0EfSK1t39a37zxd/8qcUG3sIO5/39jDO
+ErYdM4wblR3E14he07xOwYIxzBHDzBvtRI26t7VDGf0E34y3fPHmNZA+LbG
nOvKxfxthbLX3q6d8B11f2VUNEVYuL998Em9nvCc+tPZQb2YT2Klp9gm4Hwb
XqBw8CDOr09jtIa7GwnbF4VqB+ZiXvMgP7PD/RNhFp1uYOhxfkH8x6iDYVrC
mTWzlqzmYT7xVJUiyxL5y0dbucsFmI9vfuBA0yP/W55pvQ+F+TojXaDZgfwa
B322Igz5y/zUhWVbkT9I1cu+OAx/ET84Tfga+ZtkWyIWMOE3D2ZIDkwi3z7O
zQzxG8xftq1QlZWgn73LoqBqAeYNOkMeJ/Yj4U9DAtENJuYLLR2ja7idhD/U
ia6JnE2ERYcbjuV4tBB+eKlbwzqD/TtS6pYQPPKFcEB836ujUdg/cUNuzIau
z4RDOGGvJhfDT41xihd5wb9JrrYaPws/rZG/T2mGf/E85xNJIvi19MYKZRv8
OkN5u84F/kydqoByhb80lMNvOAV/QrNkIMsC90csse5J3A2/t7QpZTMN9yey
Ip/2fT78Fi+t5vJ2wb+w2iqw+Ab8hd+47FoV8jfVTBOK78Lva6eQTfoj//W1
8Zu0bPjp4jPynrJmwtz9I9bF7vBvdNTlDt5EfmFymzQ9B/tXe3RNwfFa3N+k
ISflxG7sR5iP03t2CfbDxO5v9OJgP8L7ZE+v1nUQjnC7VcSwQz5urUesbwb6
5/XPyeM9Qz7PnVSFdSL6y4O9q5ea0b9zlNq2Z0EX9qNhfrTLSvgZtuHMyNfo
r9z7qNsrEP4r1tn6ylT0l5ffTZW9RP+Wr3z55y3ob5ba2ZTno3+IJFI10+8D
YWZJcXpOMvJdt3Ghjqvxfqa2V01EuCOfkylgfc8U8oVw7nnGCJCPEjAsIlcj
X4yi7cW4K/xZQ7EMiRT7ZdO1NemeGflCR1irrqzE9yV0mtuyYX/0O+l4oasl
Dd8Xj1LnH3GNeH+Tqb8eS+9r1/0GRyoz3w==
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlH1Qy3Ecx2sppE26cyF6viLpQebmorqoZLdcy8njUslWHtaJJV2hpuIs
kdFllJFSF5mSU2g9TsI0IdJWmisVueUh3fLwh++7P3a71x+f9/vzeX8+359d
FJ8dQzEwMNj59/fvX956JeCuF9VP0WCinike8P3P2Sbs0qj7vYQP3+RxIrcM
Ef5Sz7add+E14bqHHJed7oOE42ULdpR3vSfc/lSVHG4xTLjDg+1I3aMizDH8
bvqwoh96xouqgs/3EdalK5vWPP1EeElVkKdaoSb8pEycH+EF/ds9eb/Mr7cT
NnGi0DdZQ39+dNg9/U0tYZthbgZXiPk1moiw8m7ML4zzaVm2GvM/SUiN95n7
hrC1sDBmeDfm7zs25ie41kV4S+V1dmwP6g/dyFgvF72Ef8OJVkYi/MeP+H5m
jMN/Wiptq7PHpHpGgfh4Ovz5eY5ROfnw/1TsmXn41jvCXlUO8udlqA9fdYZH
b+4gzBz8bbWBgXytBrIpF4J7CA/lr1KHGCHfAJdL04VN2F9hZsW3qSPIt1lI
3WRiif1N/UBL8Gaiv/k1vYYfWbiPlAkx7cYE+rv4sltm2QN9lbZhhpsR8jGd
LZhQfvlAuGQkRW7Hh/7c4JVFdbnI3ycnzMutG/r+vqGmtYXI31EqSjmbDv2D
U7RtyRrkvz2xUmLsj/qOPaOR3TbIv8h1Ib9/H/yDWtoqBs/B315ffZI3yV9l
oUuOKYB/hmDYrzIN/nWX+bM5vfAvsf5cqvBDfQ5XX93qBH/vZ89djPbD/6g7
R1QthL+Nwi6M8Q71Lc4apZUM/vskcfXPsuFPL3Hlmirgby2eFdsWivqvjfJd
vBa8f+nZGltWIPxv7U3iB3OxX/3jyu8pFNzPmGTpum2t2C9dkhTC0+F+aFKW
xN4c93PAePzB1VDoMwc2D7x2hf6K3LWdB8bQX9GdvSeHfkO/yYHFjp6D+TZ2
pmZTGnE/p2/n6C+LoR9aW1de+BjvZyS+WLRYBv20Kfe0vCt4P9Suds9qe7yf
994vmM3JeD+dgj7qft2k/N/E65IckP+1qjjpOY9J+ef2l506g/5G1LNCXj1C
fwdHzeZp+98Sri0YnSkSQD8hsKxA8uMV4eKsHUqaBv3Rzc2ydLvx/bTNWL48
wBP72ai0Ut2X4fsZa8EL+umM/XCkIUE2l7S+fwAlhw9F
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlGswlGEYhndRNEMau7GxRUsMLWks2dnKdpiSNtJUThUqP+S0pc2hxSZJ
i6ZGqaGhMuQUQ22MamqFMswkLZkc1mkRocMq2Z2m+tF7+/HNN/eP95rruZ/3
+9YejzkQpkOhUE7+ff69vY+v8OdyjPglUgnd/s1nj/9Zy/CfmVvbRTJVcfWC
pusTyXcuP7Ibdxgm+YplfZ1OBc5/VonT3Ntw3pXemiDjTZJ8Ldc3nrp9iOQs
dkaP3tJpkt2c6b6Nsvckuxi3eMWqJkh+b6pwHmePkly0R/KNvmmKZF7WyyiV
rJ/k+KriULUR+N7+P9XSdPCdzugHmDeBPxL11oYhBD8tdCzDeA7+EQEjs0O6
SpIfVFpn2ziCHxlW2D3S1knykb7NeeE88LOb6yh2CSqSmzx6NcGt6LfDiqG2
3I1+LzWpu2vvoF++PN6seXU3yc4lrXHUCPilTos7bnQOkmwvf5h/zgp+JVH3
z2vMML/J9pzvJmfhd7TftV1gBL/p52djlF7gr3Tb1ZCyBvvLru0uLDYGfyT9
hUQkBr+i1bp88hn4GUvKyk4no9+tNy9eEI6B758TTWsXoN9VTrsTi53Bd49x
3NrxBP0KtT7hSevB/+HD0n7NhT/zVub5liL0e1qwbltsHvqtb7imFESjXx7b
89Cg7QeSlWa0l/fm4acvTafqfRsgeZNTb6o5G34GKUkO1p3w25wwO8/kw69A
rvLZL4Tf62WswhAF/CjisRmJE/z4rxqDuWXwE11npWR24fvSuC81lG2DX2WJ
qa3WBfuZ4Mckq5fBjy/cIg0swH7iUljBGgX8uF/mk1y9sZ+pdvVArym+L5FB
iP1gAOa38NyXGLzoft2OatFPZ4BPtXg3G7/oflUv3KVnGGJ+jl84s3Ev/H8G
ig5HMOGvm69j4rgC/DzOrw3eCYv4Ko51eQP4jvIy0Uwq/GuO0Q4qhsDv3Cv3
lJ3A/XLwS6yRbAR/+bP88tIa7C/6aU/pDTvwc2iMB9wC+NsEcarj8rC/PbyP
S4arsL++oMdBC6HY3wujNm5RJO7Xod9sO4EF+jV5x1SG7UC/Ow2s+lzWwO8g
xXQhbR3mv6X9qtJLhp/Yl21LW8D8c6X7WAMhmH/+t7ne/Un8H5pnDhvWWIAf
dLLfL5MDfuCB26d0roBvGSelNIyOevwBBMtHLQ==
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlH9Qy3EYx1MbomHnx3E1VCytJT+yKJpcUX6e7oTcrSjTudQ2u5VfZdfV
OSFMirYyI4a5VNfpiuSQXGUXq6yW9dPKJrSJSPjD590fu++97nPP87yf9/u5
ue5LDN9vb2dnF/v39+/b+iPlYKUvbS0nczR4LvMj9z87BNQ3DDu1E77n1msb
mW0hzJxT3EINeUO4kCe6k5htIhzXZylprOsmHGV1ttbL+gkrLSwTU2gkrJ8V
VDHBB/05z6to7U8aCbdx4+Xpy9G/16o7Fn6qh/Cwx0J5TVkf4RWGrKtaQSfh
Lfb1v6szzIQVnLBx9vImwk1FjXcNRdCX51I+V8WCvl0zJlEsy6GPX2IRxqqg
T60Ssz0Y0Cd4c2qd7QH05TdRckVS6NNoJgure6Bv80OL12ku9C1U1E7PXdxC
mK7+QpVIkE+kwK1GktBGeJ72paG6GfXfumRK95q3hIOe6Tl+CsxnmEPjfdSY
r5R9oAzuR73M1VGXE9GM90Wi7QPTMH9TgvtAZDLu45FroPKmO/yJi1spX03F
fQzZXmnUfPjjp4keEnvAn1XWK/lGNvxv0NHXNsd2ENaev7Zm5Cf00X/y5AVf
0J+bV/lIPBX7MXsjlvo2dxF+uCKs+FM69Ad9nTgznAH/XDrGKaUv0H9dmy9j
2EtH+MCUfOb1NvRPypSK17vAP8ahMsdbxagvuRmaHVWA+lLmkh2H3LDf1Bvb
aFNOYD8W65Z2vHXMfF1qUtV85BfKi/mq8MH8SCf/1KBL2M+htlF49TH2k5yR
dh7+rIe+uvaKyiPo7z14NCasF/d/bUjpP6kF+q5sWHC59tJ7whfVbJl4zP27
7xum+Rfi/lOdTaPb5iHfmq4Crk2DfKMqjghVGdCfvsVh2XE9/Atddt5nYD30
XfBjN3CouH9RtOq3NmbM/e3VW+6/Rn5pggvJKf2o568S9Dnshn91G+3yeDsw
32oq6joRDP8CKWv2mn6hP6tV9IBe8I7w6lKD+fZk9E9+PoHK3or3PR9vm1Ms
qB8ZtZ31GsS7pmzn92RP1MdLArNOqrFff32nS85d1DO/hTlPjGglPJrF296X
jfpzASP0xSHIz+pUaEiTIr9zUfynCxT4/5Jk8lgVnsivu5vmWW5EfiHeZuPR
TchvKKm0KWAP8uPf6Ln/6hP8M1I+lwcPdnD/AN7uMJI=
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlH0s1HEcx+9+2dFtIuK4EKtOFrujU6scWbYjPbhuVuFq7Cp6El0auTz0
4JlT3REtD7mVSmlWpELpQW2qORelPIYQOdEyofqj79sfv93e++3z/r3e7/t+
vnYh4dv3UjQaTfr3+fcbmj0c6+FquOGdn7SfaTjo8V9by+Siy7e7iJ7d8io3
v/sb0eWeXEljUjPRhlK16qZsgOhRvuXNanoP0WXK4108J8ynmflkeytbiT5z
hDGmuDpEdPS6w8W8hDaivUw4ZuVFmP+xcJHoDf093h9Rj5gGgX8wwdQh62cn
0fRwocKePUx0+I7H1mHuGqI5POujRtlfiT5Qq15Qp/1CdBujZlSWCv9gc6PM
n0nwF2ZqAygn+DPEPs4BjU1EZyWY6ksE8L+zJXGlIKqX6AGnq5MDjeiPY11a
fUXQTXQzm2+eV4z8v1rp9im/tUTHyNoZJrvAF9EmWn5jGnwFd6TM8xbgy4nf
t7tLiPyq3KB5uhzwLRUfshU2IH95k3eQ4BL8tZd6Z7ZK4f80UBFXz4O/X2lr
Yv195PfnNlRudoR/XhF7vbMK+Z/krj5UrEb+vaWcUSoH+YfempT5RyA/t6hn
2QnzFqLFJ6XKjTrwySK9wnSsDqKV5ZOxHlzwTdrlPuyuBZ/7FCXkrwLfs1AD
kW8K+BycT9fT7oMvs3powadI8HVKmimbc+AbUwRqjQtxPgUH8+QJFeDrNBpy
iVmG/tZYdNy6xgffy0V+G8UF4OvveOkdzQZfuPGGKt9K8AUnRlNjMeArpIfp
O46D7+42e7uw1XP2L+6zzWQw9m92sdpWkYH9e+GrYxVPYP+OeRW0zK/BPN+y
6tU1Cc4fM1JVHTeF7z83sKy89x73x8iwdCauCfMWawMGNvXh/jBI38OJv4t5
fsXlFk0s+C8WlX2Ij8f8tINJ+5I69KsrUfumPEO/r2Omp85O4P+XpUcFurmi
3wdKGxtNPvrVPGAxG1no10rcs9TtEfp1HMvXOzXnfnuS/GLaisL9Ns6U7R92
BJ9zxsTZWhX6rUijkrkl6HeGTXH75OjXfZ/pw5ZCzPMmWiVlDOTrCDVe8XE3
8rl8tto1+x3n59HmZs2Fxci3078qpc8V+z1Ssl3vUyrymdXp13/swn5f1BuU
z5fDP2SnytPhOvx5LJqtegX8K+xFnRf6mzz+AHFvzCQ=
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNk2tQjGEYhldMVJYd0tJR2ULNdFKbMmwzqCazNtopS1otqyEqWyu1cmiU
GrKVSAarg4nJ2E6zlXRQzWBR2ZLMlpKiI9V0XuXww3v78c0314/nfa/7fr7P
XBC2V6hFoVCO/Hn+vic3BEhrnanu4ft1ZT2MYdY/3p2lrRs6ryLcPvVVK1rQ
RzjXlOvtat9LWDCySS9i3QBhK58XOWzJZ8JMtv7D7IkhwvxeWu0IvYVwd8ho
XoJ1P+FBkZp7W/aFsPEChZO7YpBwC3sp18hUTTjr4DeW/DLOl15Rci9ktBKe
oezIEMjhx2CWNDXZdhGm+0slL52Qv1FTSP98D/lfLu/ffc0Q+R2TWr0TSpFf
0vh+lC6B/5Nir4V2492E2+4YlPcy4Xdpy/zCAn4b4WYlfz81GfkMfVqWvZtG
vgk3jtCjGvOSHOa+Vr/3hC+qOpY3TeF+j7nAvmOd6F8wTa3a04h5cXFk/PYZ
9H+AHdo0VIn5nTztw5lB8OcUqizNUzDv59KVwwhGvzrtfEubG+jX80mqMCwU
/TafiPu51x79GjX8VD4rR78uJbOzM7bol1+lsb+ein7DKoNok/nw0zGJsz+S
BL9tb9y+vImGn3XeyNjTr/ATKRavZX6E30RZumR1Sifhjhs2vIP/7f91cKfy
aBb8qJ7TczHG8JNrOdVMFsNvSeNIScV5+FWpveotBuBX9fYV/f7W/77Px7v6
1rlh/7uEaaukZ7H/jqxVSQmcdsJ2ubG/AlSYTzVVnxN/w/4yuhgXCopwv+va
2OD4GNyf0pPty4nD/LRfoB9TgX460oTpddXoRxpSZ1Grjf1Zaux4lc7oJ5jX
qjHORD9Pw7tyrAzQj3Z425lH1ehn3ijkgSgcfkvdPh231sP/HWF7+JbNevj5
JNpsZpSiH9FAdzerCP2Y/ZDRJJvwfyxWLvK/mYz56FMWSoUY+fJrZCfN7iLf
inj1VccDyLdmUJxOdUS+gJXSMV858vHqC2v01yNf4ob5Mu/7yFc/rJ+9MRP5
LKwbosqL0P8luXO+cRD8rjx39a8TfSD8XWvKvdQM+WiPLB2u237CvCrikMwE
flEOp+W/NjYTHoila27GwY9iYpjNGeshXKbHLdULQf5h8dR4YDPyF1Q8rm8z
x/mjrER2EQ3nexjM+M6F4fw6/ZORnga9rN8U+Odx
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNk30s1HEAxs2uKwk5Vsaqo9DFyMopEcYp8tJpu4gSi5rKiXMmL4W0k9PK
5aXRi1pCyVsS7rw1OVetcBSRrqO6Oo1mIy29/NH3uT9+++2z7579nuf5Pj/z
SG5QlLaWltaRv8+/d1aHrIzF1HMvFrUEld7/6vafA+0bM5YFvSU8HRcTHFKo
JjyYSWUPeQ4RNrl3a5iR+YVwdVbFcX7pe8Ir/X1sw2ymCBe02/pNve4nfCMv
Zojh/Zkwp4BZfix6kvDvpr74uA8qwgJRkK/lyg+Ed7SecZxuhj9BYhnfhT9I
WHfN1zIPXfgzLPER7mtQEJYmSMafK6A/GD3FYuXJCdds0fFdn4zvF328Ntk2
j+87xf+6G7AVelrE5xxh7BvC/EtnaQsijX4pF9mdcvRrJg+oCG6CnmfvGuKT
Df+lVwwe7zKG/5i3O6kl1+H/6HlqarkK+p44OsUgHP4jGxftmg7AfzorZszU
WUk4f6C2y4gKPcNM5mgTO0w4M/8Rl/YT/o3K53cnVuE8zHn3hKch9LJhyoqK
zTivfpq8WKSEvnkm41DophHCh2kui5Wu0JdNHgoIcUZ/0q1sU4s06BMlRXXa
/qOEe1mONzj90Ovb1ZbOf0L+XhPFS34D8quyQznmybi/czYu8cVZ0LsvvSD2
qsG+tz/nOgnF6L9FT79erY99m9ZrO9kyse/RwBfqgULsmy1NZw4YY9/WolDv
tC7sW0Fv8bE7CX/RCb3BAhruxzL6XVu2Bfypl1hFcfrQzzVFz6tcCfpxuO5r
lDOHfufUg9u806A/J9N7zBlAvplPCf35L5Fv4buOpW/HOGFKpXyozxH5TFP1
lLPFyHc7rMuAtwr5nOhLbFPbkc+ao9xOP4V8O1g9Sp3lyCdMzXeI3wh/zR5y
4zO1yLdwWvJ+rgb59jRyxebu+H+sqnl3BJehz6H6s1LCke/O6rre2MvI58Zj
+EuScH8/TG4VKOyRLz1KxG0VI183s3u8ygH5BBt089RC5GOMDU4H1iPfGmkd
5UEK9qWe12VbZ8JfgKqk5mwT/PWvXXfzSwf8Xf3524xJgb8+RkOJp8a+VOff
jXhr7IsrrvY8qrGv/ZbJwV5P4E8ZJ8jdeAL+6LzOva3G6D83aSJhgQ5/bspn
fsphjf9v9uTD5Z3o/1vEjFQ2MeL2B1cN88w=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNk30s1HEcxx3rWhTnrlSaHdXE5RSTqHSZizwUXeREmxl1dypzMg9R8sdJ
kVFXMq48dBZbHCdPOY/lIbX14FkomYdLauOyTKv+6Pu+P367vXb7/n6v1/f7
/ViERfEidHV0dML/Pv9+aXxnZZfjhiOO8dZ1zoo5zn8WaHJqv7AmCAclaVSa
ffOE43ds6RTmviOcRZG0xJrMEFYEGRUNN08RHjMvizaJniWcuK8y4rL+JOFq
qm2x3Oor/hd5vO6pGCTsk8aYsqpUEw7O5V67xxkh3J7XajKZjfWK0UvNg2f7
CcscWFSdbK2+WkoAPQF9NyqLFjh70ScqV6cNNKAvu7/c4sle9KnMD1nuyUKf
64XQp1MV6OutOH2Lf/0zYXYA7/rFa/AL+cZzjO2E37utmeo33fATlfzw434c
Jxw5zfeUO8LPNuSXqcdd+CVWLad7M+B3o0BlpHgBvwO9zjeFQvipilNnfppi
/4/G0yTGZvDz8refXFzA/g8ZPOhL6MH+27q0mmRXDeP77HMzUUKsP+hU2J3I
HSBsw7iwcXAd1q91cRpyk40R9oxrm+i30rpfKUfTzk+jz0W4etqWh76DhvQo
qh/6WPeaWlx/o4+R4ScOefuJcEodJZTTD79GqWAw+u0Hws2yNV4PHmO91JN6
0jgX57frJL3EQYz1XeX1okY6+rplzKnO7zi/q7TUjtVtOD9q7jrJqtb9ajAs
oIU9Q9+lCX33Y2z0cYuPJ1+Voq9vhZU5Xgq/7V0nGg3vwO/lEVemdSz8jH+9
Kl2gwM+M96PFbgZ+mW7bU964w29SvoujsYffkESql1oGv6Rw81C3nfCTLynZ
XnL4VdL68gNz4Decv3Hapw1+LEOFjYCvNd8WXKeaEvgF5U0EtznhfryftbCf
rfhIuMhovUOtkZbfKGOlNfk94aWHHZZ6LfBrKn+iS0v8Qvg5fVR0bB79Nnqf
KDFs9O8fcVkcsMP7bzMzCg8r0L/7jNI+zBrvHx7vFbTno3+R4zMmlaG/OHx/
R1Ip+j/o+oqXBejPOVuaxfRAf3pA2WZrA/RHZpnxC+9jPpS1XjW+WvOhH0ON
vDMHvy2auMYMf/j5qudZEm/4Sf0TpEo99I/UMVXqDsxHsEe9buAI/CI+X9kk
rcZ8nK8J8Bdrne8j8al0+t/z/QP5Kpji
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlH0w03Ecx7WZUkTk4ejhdpVMhVNrp0Khcci6ivO8K4lqLjnSnbXKQzV2
PejJCnlIlOriPET04Kiuupq10U3ZhmQMqdYTevqj73t/7H73+uP9/n7en+/7
O/qOfVviKAYGBjv//v59i8YqHgeyTNevOMRTjfzSev3nsqIJo4/q14SpJzKz
5EYawt9FuuyWoT7CjO68JJO0YcIpU+8uqBPfEmZX2d5xUsA/uHmVv6xJRrhk
79fyUxfhz3/oZsVq6CW8iaNJkHGh92WX3vBI7yLsskGwZ+MSnH99WFustewh
HNTA8eHMGyEcbiSvfueGfOwCWmR0ziDhwKi3Qv/+fsLKGpddLvwhwgXHP7Jj
qlSEO/ePbljlBP9Mxqu5QqWU8DSbuOC7QfBvjrYaeBTxHvuk9lwrH0d+RtPh
6OhRNeGtE6LpYc+Qf/7qKEGSjZxwvqNaxpBCn1pwr2w7E/tL41rRnldCn0uV
eIYooK9NaDjs6Yd8gifjJzoccf7itER3mjnyBURQmf587C/XNZi/8wHyzUmp
bqxMx/5KLCuDFmrhv91OePXpSiVhSvK1gXI3+BtPLVA03sT+DOszxFwH+B8M
Xdt3vxT7izWrVUbo9ceryvLKDb3+dO3+1ibS649cwQ6V8tEfjx/epjMd0B+J
b52hoTn6MyrJtlTbYz7rIfsF+5nIL1tT2O0pwnym5rczClXIv8JkdAv7CPIb
0lVdeSXoT8wrJa9yGfxzOjS6553Ib12wbI8TG/7j0jPipfHIv1xXzknsRX6J
sPXAS3Pkb39i51/ahPznq+J5n5Jx/8Zh66pdZ2I+vyzHydh63D/t1qysIjX0
FplnObNP4f16UKdHuqXjfLFzOEX3BeeLllj87GZBv9i4X3Yp8g1he4NFI3dF
2P/RVE6b0WQ34Sauty77EfSMgW1MZQDmzxPTHHr13k9GUbGJbATzc7/XZJ/T
ez9alTfbzBr6gTUhmk0d0Lu3GguDWZhfIthLl1ZAb/d5MPKzEnq/wQ+BggDs
T+PrM+RKx/n5E/EhVAvcL2WWGT8uCf3JmyMr7KvH/Vq9Hh68JEJ/tvpkpFYo
4P97c6D8cg7eTzUrNL+VCf+1Mzpqv4nRn+bCdrqFLfyPO5+u8G5Bf9QCtdNY
CvLX8X7/PETB/3to24vcq87I3+l1jDd28o3XH3CgFiA=
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlHkwlHEYx7WTUZHSdCjdmQk1rC1WhSWSNKWMMVKbsa2V1C5dNu1WSkSt
1IoJqc2VWtGIDjHoQCabY3NvyDbbOlrWTOmg+qPfd/94553PvPP83s/3eZ75
rWDxfIIpenp67L/Pv/eauPntDfSZLoKgj1ebA78w/vPLPZQRKvUT4QXl/nSZ
8SDh4e9JG6IZ7YTrl9fsblAPEHZKlu9PmNpBOEXq+TOYhvq7lgt3Rka1ETay
UrQkpqE+OSFHwS7uJOwvDbldX4T6DSzK5EGpnLCKo7nbs1YNHyet+AGnl/Di
/KnexydQ//jitPBFymbC00QmqhPTdfJ/E2VLlchf8CPHw0gAP++EDDHVt4vw
113s+Uw5zmcNpmYGtLYQ7pJpyt3u43ymYSOPl9hH2GTu5dBuPur3zqFX5Q99
IEy32UotUiCftGw9zSLyI2HO2inxT+2GCCcZZDfHpTUR1nRyQgdNVYSdP2+W
zX6hRN5Fw/0jJ+E3145aeHoCfvuezNnUZwu/CXZdt68Q8+u1MYisS0d/7ryK
eNkrxfxu5OVwbAtR7zlpZ/qoBPPjp2876EdDvqgdVRnjezC/jfKo7REU5Htf
rLXkvsP8+hqtYw3Hkc9POFN6yKCf8C/u4umxTPjFu1XxOFrMr43mEd+vhZ8Z
N87i3irMT2RccshxPfrT8Jouy7yC/Yip1ZeX1eD8LGVutWs19j/o0jrGap7O
/p054txj3op+i2mHh38gv7X6WayXWoH/H5DtsLdBfv0cVUlFFeZ7zyF1Xpk9
8nen5LuJYzDfao33W7sK+C9MC9d3ZWG+fP/SvDfX4KddaX7LPRD75xCmYJVe
h1+IVX50zIke+HJpklxb+Jm/p52aVQy/rlqzwfQ18OuJqWAG3oSfBavkXFMW
/CSqTe6SDPjtGo0eFYbDj9/HPumxBP1bWpkSNu8b/CqbBK+TfqN/BUl+lkwq
/BwbwySy5/Cr3MuwF9jC79Zyyy/BifALy7wcVf8IfhqHY+P1Qvh9Lxjbd+w8
/DwCIql6T9A/X4rwgXE1/DpuBj10oaB/t1lN7g10+KlNBmaMieAnCZzB9ZoF
P4ctfPuWd/CrO+riLNK5v8/meYfU6NzfAWafpUE69/dQ1gXrLlfc36ZOPoLS
AewvY2v47PRJfA9dpqSUUnX2Q3x4vPNCG+MPcpPIGw==
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlGtQTHEYxtfWGoNkmMoutdZqclkUscplXbqYbCkUFVMkbRplMGNqoxKD
pLatTFaqZaKLttuWStJuMlFM2rC6Temmi5DbtlH44P/shzNnfjPnfc/7e95z
/qzDIbv9qRQK5cjf69+9zOzikNt6gy1qaWlTXtEQ7z87js7bJF7TSjjofrmL
qWiY8C+7rc5WgW8IU8tWvEhLGSR8R9IwcimgkzCFYRYes+YjYfffw+2T95oI
P352VpjO/kD4UJjF4rSsXsLVcSWJMtEAYdtERf3A0/eER1cnRY97YL7GbKGP
Nu8t4Zuuk/Mkm+En0aYVRSW2E+6rLY0JMMB8y0bu+cXHqgjvSEhc21qP+b6o
qpcG+fUQ3nNQfjmVhv7nrFbkWpZ04Pm+6OVMDvoPx7MGc5rhny9jyY/Zo/92
xYx8t0D4f/vOzMjuhL+2xlIQZAR/tXaZ4nQ5/KUc4WBM2Gvsx8dblGuI/ZhN
CDefyOki/HpqYeimftTXKh1aC4KbCbN91CZvj+L9NsetKRGsbsKvQlNO9NFR
r6E/p9VR3xEe75puG65CPtTPXkP+0S2Ee4P1KwQHUM/8VD7hG4/98e3aHvxc
hXqh4Rj9ZAf2J4pcpG9ugnw5Ti3i4N3YX9NMcQPnNvLNcRYE7CvF/s6wt+eF
5iMfjexGsp4lvl/JE+9nTlz0/8rkFfomYH9cZVepxxz0v2Ks2nujDvszOG/U
O6CT365pxZkeOvkZe3Ed9Rjwt58fWbBEJ7+E45HZG3XyU9rONn10AfkV2hSz
m3Xys7ggr6FeQ37bCmzjVCtR3y8dNnHoQX67bBZEvdPJT0vLUHBdkN9Va8cK
Zjr8vPV9KjwrkZ+eOLlqIgv5+fFyA17wkF9P7akdUevQP07qL1h4Hfnt1Dem
ao3Qfwr9Q2O3AvldomsOVocgv1ZaSZ37LOQnsDf3DraAf3L9uFPbAzXhFn5q
/Zgc/k/sx5R8C5xvfFZVcWUs6outHTuvheN8m+kyV8K5A798Ob/xqzP8ssJ+
uKeuhV+DTOR18Sb8PDckuTIY8EuTZpjYVcCv0mh/d1Uo/GpCxG1KDf5v51tu
yx3WYb6yuqI4vj/8Rlgdr/oT4OdyXvPybhf8uD+tGgSVqI9m0At9A3E+JE2J
SN9Lg9+p2isRbCXOB8uHnqu17aiXqTvfrMxs5v0BGs/XVA==
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNk30s1HEcx49Nc8kp68zpSBIxLMlSXV0pt7FCF3lKXSerNq0ndc1t3aWS
3c0JQ+pSxFWr0YPk7Ow8RK0HxE9xmsc7XCmh89DS0x993/1x++21z97fz/vz
/nxumfAoP9GcRqMd+PP7++VVTs5RAdab/d8UUO1rR7n/uNqpYsnC+E7Ch+NK
RM2KT4Sbbb43SSe6CbeaOane10JfdMxx+FtYB+Fe3ah97JSR8OKqC33X9f2E
2zJ5XexW6Hnjw2xqiiL8klW2n6WF/tCG+lufBAOEgwfGMqU50HOOd5913f2O
sO7W+apCxUf42Ul3npb0EX6YYf76ku9nwtsuF/w4VtFG+Mc2L+Y57xHCfi7J
L/PzDITj5yk2Bt2BvwbZZ4M4B/46ObLbw6fhr01tNXljFv6SBaOqZgP8bfh5
saM/opdw3s3whCx/+As529vloIS/bIvcBzMO8MfjuLnPV8PfppOBkldi+POz
Fd+88w3+rhYpwuXr4O+KsqRcvAv795KmzhTKsP8Vx4t35lh+ICyandLqG6G/
nti05eJq7D/GMPpoux79z1jGJ12yRn/Ta+2B8hro0yjnlZFC6KVsjXmaGfKp
VDFXuL/C/dS5eNpQOuiv8Q8F0atwP1SZcXxJPvpHFj/jr1KjPyN0WmkvgJ6/
KzByJuU9YdYsk5HlhvmdROPRRkYPYWYLMzPYEfuRmMrlFj7thBO5nnp2OvbD
yI1hNxr1hO+6WnUeFWG+skWV2oKnuM8ipdj1jQfezzCl9E8MYP8VG0vvZ4Tj
/X19LFdlBPZfx3EJS/2O+YOH7krcu5FfhXz9BQ8K88tLfsmW9iK/kMMecw4P
oJ8SRdf6pCK/BGdh9IT0P33AoFJYi/teoE0XmJ5jPtsnQppyBPdtk2YSNAZg
Pm6Cz5emdMz3jLtHtXIB5pMnaWixFOZraDoheR4Ff9YtHqmMwEHCxmGL7FJz
+Ps5fYUXcL6LsNrf12+vBeqqE6GCkGTUaR1qdesv7N//oJ2wJhv1sdtxR+ys
oO/pTlnTE4H6Y7/kHdOT0NNOhXakt6POsqHPCF2g3+91T7eVwv+v1NdyuXcd
9DUaetSRIR3eDxoZakuBPipaWx86iPwj+XPFW3TIv3pf4BhHgfzjFNX3EtYi
/3jN17eOWch/h6YwKdMW+dNtrWXZLwzc37yyTQE=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNk21QC3Acx7vQw2kVk0KOnqzmpJ3ncqaOa1jF3PUglR5mS2w4wpWHNa04
3MS0FWZR7dqLPB1epHBiCFHXpLalqLQ1qcxCwgv/by92u++L/2ef3/f3m0+a
kMO1t7Ozy/j7+ffdFJXmHr+Csnrbwb1rx7b3Mf/n/v5fBldjB8kBua2hgX79
JNN/lNAXTG4iOS+xobZX0EvyvD7XnMGZn0imBtblq5ngj2a0ujWEfSD5uVWR
Z3QB3yoy7c+Ugv9MFDkp+zX4PSxWVNfWjySzuVk0D4qJ5PMJ77MuSQ0kK78c
9GLTwTdQRNnsjrfwXZha+zsa/JjwC+8G4uBf6Jv0qsf6meSq/aqnmi74b+Hl
XHZ4Yya5aIYi7P3XZpJllcyazBq8l6cKBct4nSSf8U7plUrxfvYQh57OayH5
vqYwRSpHf+sU/var+NiPllpQfHQx5uN+U+d9KMN84Y12rLNzMZ9D+wOzSzXm
uxdPUzNPwG+TIlj1VAc/o3VYQ4uC32lhV4VXt47kJMZwclsC+ldLPZMHHPUk
N2erVn+14f13pY+0yQH9VIXGcIZ88Pst9K0y860ukmdWTH5ZqQafvVE2PJLZ
RrJY2vGkWgm+ROGfIXBHf8Enadc9+ejPcKe2bl87+uOVn7Jpxt0313dl43Qn
3J9jH2VUuRP9nVVd18bNQX/rx2gaSSj4EpEl9kUk7sPU3kkVOIMftiR+neka
+J9zy4U2Pfh7zZ1lpUzc93fNr0p9EOZnnJsWofqNfgeEkivWWeD3NKe+ZS0F
/5phku78GfB5DbkFx/Xg58y72nIuH/5HlG78CRfQz5pLdz1jFoJvPFrfHfAI
93XsW+JQ9HLw4/ITGHV56CeR+6xQ/xD7lfjJ0j0ScV+HtdM5gcXYn+3nncGC
cOwvM84pWiOGn3F7fZG8BH5Zm+fcrw6GX5s8ZfGnevhlmQ1yvzD4iSOoHMFh
+FksjeKTWvgdueEUwmDDzzS4adeUcfc1ccNtjzEq/HpbvSzeO+CXPhYZW6mD
X3dxhmupP/zcXBKCcu2xH3Z5RMAh/rj9Z7PcOTT42fgDZjoD/DdTO+ZfTMJ9
3SsJnqKzB39UXEzxbgB/0LonaPcI+IseH3CucsT+LxeFONQk475uantGyizt
+H+XijfIhjE/V1RxVTW3mfkHIpKYow==
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlH0wE3Acxr3kpV2p1js61spJejUhYZLQG72aKx1u6c1LZKWcsITrOKQy
kaTSrpddOcmN3qbUrVajWS1XjDlsdhoroqz6o9/TH7vd53bPc8/3eX43WlT8
tn0mRkZG7D+fv98R3dL5bR6TmQ2DTcrtThqff5yo01pKfn4m7H9YlupnqyU8
mpf7voXxnvBqfYlal9dLmGFzPMq+XUWYH8IbYWaqCZ814lWnlHQQrm0IaAxb
Bv/YDU5iD1ELYcPzwjKxO/w5nw25btxuwltu3qkeE/UR5iZvoqhZnYSdu0rr
W3j9hPMLxpJD3eWEb0VKWaZpyKetOGRnVYV8caOv6PlLkG/FifIYEwnymRxO
VGmZyJf1yHJOXyLyjdcOnKbJkS+obFYddSnyLfA76jUsQD7frUdysutaCZdd
fDEkd0W++79CmJbblYRlFcNinjnyiayvxtvVYh9hz7WGDDXyvelZpOc6YJ+l
VxZL96/F/t4SXkpmBvYXnJfbHJgEf7vbYmFOEfxfUIvYti3wt1pY4dwXCv9p
lXO70qnwfxWZnPWc84Wwjj0Wku0If9Y5PnetBv3q0/WJ5aHw/5Kr69QEoN/Z
gj0JYgr6me5q8a6gFv3QMurlM1To12GNautergzvKy3a3p6DfSKnqO4+Nu0i
XOp4zoG5HPrdZhFaes5HvJd5696GVuK+MTezFIvcNrwPk5Xzf/ChN3ATFIw2
7CutuJE0eQPyL7f1DBTSkf+WnYtLz3T0k1EVK5BGo/+XZvQHztXo5yv/aWNT
Mfr3XuZnHNYMf7fRnUkx9e2Ei8Jj1Ds84G9WFX6SkoX+2bQJom4K/DeuGRqK
+4D+hx1bK/N3oD+9IelCcRD68+zYtc3wC/3ENyq8eJcVhINXsaiUqehny32+
d/pq/N4cMPxBpv7v/0m5Wehh/onwzK71TkMM6FmqHyPfY7HPgfFvV22Koa9R
+LqVvsQ+g0pled1D6Gu4ivEnZ7DPFWuH189mo7/rEZ58EQ/7RFBcLVgD0Ov9
vSV6H7wvwaWD96hB6OdpL7PVOAr99PODq/drkM+RE3bM2hT3Fetm+Xa6wD+I
M27cexT3JfgUaW6XQE8L3kW3FOK+NEkTI64GenZgo1bBw30D4YWDdDru08v9
ApNP4T7TzN2fykegL8jLS505UebzG16KDJw=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlH1QC3AcxicSspYUi97cdeviVCykl22YU7NYeblyvUiKMtRFGHqhuOTl
UEIiKS+ViKOUTLU4b9XK0jS2XtbMy5R5udAOf/g9+2O3+9zu+e55nu/v95u2
bmtwjAmFQln/9/PvW7eHPSfCm8ppYOV3y+s+sP9zImWxqGLoNeEJjMicnvSP
hG2FPx963e8gfEemzZz++D1+r2o2uOuUhJczXzFWeX8inHTURBGU1kZ4bbhd
v3b0O8LnKj3HOinVhB89GvpexdPCX73Ipyuil/CRgiZZsA7+a7srHEr1csJS
uf6TlTv8s05uWuFwrJMwLSpi8FkJ9D3F3+4xRF2EC2Nd7dXF0POqN3Fd9DLC
MUdr+wQhyC9NLdQITboJ21inROfaIf/+u6I8FrOdcArXus7rCPL/dvpaolH1
EeZKNfS6fZj/xjY1OK5ARdgj4+C8IHfMp7JXr61vQL+zfkirC+ZjvlkR57R5
OvpNG1Me9U6Cfp9OHr49uLKH8Ci56nNiPvI3FM9jFrti/+eT+cOsHfDndjJu
2+dqI3+q+g32M+CP0uriZq6Av+cCA/MqH/5mFo7zdQyHv1id0m/3IPxRS2tW
FA6g34eXah0jn8Nf8rUtjBYq9tNPyx2pbIa+LCD2TDkL+WjOQ33WV6Dnepc1
ZfZDb/h405MahHzvZUldxybi/y/QrS6l0ZGPJVbdKF2K/das0VpQLiBflSB4
2vgH2G/nHVtTs2uYn714rlTBQX89nnlv93phvpivtE3IRn/L222u7KBhPk8g
MY9vQX+PBfT55ZHI7xBgyGLOxv3xt7Lc/oKG/Bzvbh7bV27UzwOJ4QPuhwVP
ez2EgvdB7LaQu5UJfWgHZ0tHMu6X+plGEp8PffvOpAxuJe7X4cCRm5/cgj5E
5prXWIT+2f5BUbtc0U9GQaqanoD+OUJf4cAw9Ay7wAUaLfrX6H8N/bBAfr/Q
aPFYBfJPpi7ZPHwA/qxzNprOtFdg373HB02Nztd3+77wThr82S2yOuXcivlq
2a8F7T44X5Why9qyrkK/PfFLzJS30Ffczcv04CPfN7pT4AhH5GtldVy+aGN0
vy2XpbwMM8p3Ltknvgz7DxsjsTxUgvPlkSY6wW/EfHN5eMlZCs5X1Ojc6RFG
73NWujJ2qtH73OSr1omN3udJZq/0wr/v8x9ydK5J
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxFlH0wE3AYxzfycodqtXJxCnmpkUleyttIu2qK2nRuLe7SXmo44tD1hrND
Sgh128VK72lS6Y2UohfkLe8vE7KJ6jolHbmu+qPf94/d7vPH8+zz/T6/m1VE
DFekQ6FQhH8//76P0Ms2D3ua+HV/m7a0DP/M+s+jGuGymoxuwqGtnP6bTp8I
u4li91aMqQlPVJ8WtZh9IfwycFWJi2874TnXptjLhR8Jlze+jGxsHcX8geRf
hoUThB1yAtiXDg4RzjtT37rcDfvnvi7Rml94R7iwmbLj0Qrs15EYb6m9oyGs
HItxpGWME6apz7TI1COEPzYc/qTlIP/jWI/91Cnkp3NX363Yi/yTk7dtHg0N
EJ6pooVf+Y55Qei+MS/7DvSnnJEFbcDvB57tKqXKPhBmzLoIFW3YH8GR+o/k
9BGO7LAuqI/Afk1S73tRNPwGeZO/e6wwX0cp7TVYPYj94multtboTyZfd9J7
Ee6TStn5fX8C+tukelguW4D+rqcwX28Pwn3mtNJXIWbDhPN5Nyd4ptivmrLJ
MOBhvyi3YK72MvY3maaVGd3D/RV08fvd97E/fsChi7YS959ie/aFeGJ/sqay
5GoK7q93UTNz1gD7DV01zZsG4b+HWcUK3ob+nzjFydsE6F8/hJNvO4n+2vQ3
SipHewnLu6avRzDQv2OqyaHiGz2Ew2P0mxLuYJ4Sd1AvybufsEX6iNCoEPNG
864N9QR1EZYU3dsVfwr5SxxrsvnpyJ+apeZ3uCC/oHMN97MK+bNC+8xZDOT3
r9FwmcXIX2cf0rD7AvKvp/oYelzF+zeOS5U+joZfvv4ivygm3ldU58mMpbrI
x9SGDeXX4X0FrGMH1zPh15LQvnVjDfzYDEcb+/Xwq8hz4DvI4PfALPR89HP4
lSXVVumFwc9L25hbdA5+exILGDQ/9GcSrE5jydBft92tJXQF+vObPV7CcYaf
bqZU4FENv30vpit63eD3i+1teiwTfodaBgpmq+B37kPiKrsD8FNS1/CoefDj
+75JMBLD76tSOLxBDr+3zpZ5KRL4WZa7m5u5w298PlfNVMDPVxpZvdYcfotj
XnPsKuFnkTPuY3UUftO+93UDfsDvXfzTRAsv+Im9L/pLt+H9Nqmaf8adwH09
x5n8hwvx/6Z05uo+q8c83TX7ksyik/UHb5O2JQ==
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlH1Qy3Ecx9NWKrXb3G4S6wEdcctkKpVSpqU4lW4YCk11rdqchyGOqFPd
9bQMFUeJHlbuOowdSUmhdCZ1oZCaVsmVHq+Shz983/743e9e97n35/d+fz6f
+9ntlwYfMDQwMBD/ef6+TcoWisTuFut5vNBkOnXA6x9bZFpSXOuaCefeZCuY
43rCPYUZWp1FN2Gu78pRnaifcIdZcZOC2oH6JWpJxOQ3wlesytqVv9B/W2ps
YrV1L+Fnx2PSxx52Ec5OfSCsvYH+GY78NH3SB8KHkpL8+4vRX+vhNFLa3gK/
E0E1gs19hKvrTZ3FNp2EW0ual6exkN83N09muAP+3v26KWssRv6d/GOXZSrk
j10bVTFaif5Hg1eqfGmfCdulyplb3NH//pn4Qnb8G8JGtOGuSgr6u26V59zR
6Qg3mz0W1vpgPsLL45H7ZJiPsX0Yo7wT8xHqN8lEa98TLtAuy1YKMJ+t804y
5sxuI7xqwtqlOxp6Z8oG7YGKdsLmEnWDvB/66B7NaM/2t4Q1W1JUkaL/9tdO
kyz2hL8JGXeXoQn0h/UDSylR7wh7+ASWlfzE9wsOn/757DrqzWq/cdVc6DX8
WU5BHNT7nq8vdeyB3vteVd3BBch/iEqfd20d9FyOWNTiifwcSfjuwXPQM/PF
UhdH5DdlMV7Xv4Z+gSLxRvUI8itYXKn5E+SfJZCro/d+IWwZd/eg4CL0E7t4
Xkv8WgnT5x9xWp2C+xkLybCSp+N+sjL9nwqdcD/icy9t11Tgfhx+BFxdzsH9
MI4mxLBzcD+s4enRgCL4O1ms5Phcgr+AypG+FXL4y3LLzbCehL80zxdsiR7+
4sZeFl3z/0S4zoXhoXGBv14167YmE/4Ck06dCmXC30aHCxT7eviTWllZJkjg
z9uIVxU/H/eTT1Wy0hfB36ZB+r2EFuxv5tVUGbsW+xuSa4Uzbdj/Ba9bNuHH
oTcWVU2dHkA+3rR78NdO5PMvVznSJcgXEdRq3e+KfDaDfNXZFORj2E8J3tKQ
r7HJZKdIi3ymwpw303v+y/corvuEM/JN9mlTiyzgb3VjmMOYH+5bl51c3jGE
fDEhsWt8OlG3vR83XOoAPb0377HpbczHNvmrsOEO9B4st+RjXPw/I55+DOEr
oI86X5+1KgzzyVNX7fmuxHyYtA2ZNdLPXr8BygBhxQ==
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlH0s1HEcx4+5ugxpWWs9bVLnKcdGS04dh0qN1YVCWzdOmqQHqZwmzHGb
rvV0uSQPy3mYKERlSrgkl4q7y8M9JM/RuTIpKT380ffdH7/dXn983r/P+/O6
/awjjnGijCkUCu/P8/f3uk9W7CjT3Kvyon6U6/GB9Y8ZBbsy49IGCUeIHu/q
VkwQjqXNxNen9xGeUYkGA7gfCZduc1jqc66bcPxckdjMAfPDbwKzORQd4YMn
FFP31+gJp4QERQttFYRVCrNJg2CM8EC7vszt0xDhiVy7299PjhPeeexKpJGs
n/D2aaq3zAH5/j4R1tbvugjzz+0UsnYj/0aT09W4fcOENwT7LeiYxX2az2fZ
SHXvCatH5PRaFfqbOioD2D1KwmssvaOPV2J+3rkl5k3mAOHQQhtNTQrmZZ/n
Wh1lbwnreZzkZy/RL7tNINuifEfYcNG0+R4T/SwmNdRliejXxNkcJjFGP52h
9DNjDP1EyWoHLQv7ldazE9Wn4X+kQTJvoYW/dQesxX0c+FeL6E0xu7E/L7lX
3quC/yxhBr82CPM5fe4C+not4YAl7ZwQCvZ/zbUsr9PAv9e2qin7hdhv/GBc
oase+9HccoycEpHv2TssdI/WEA5nKhvDtNhveYeJLbccfr6V5HELLiPf/vhT
c9vn8MNUMwSBYZhPstyRvzYP/fYfbciL9MD7+Z2r6pruoF9UG9uOZ4V+h1Oz
3dlR6PfLoKG9qIYfV3OPMiMJ/t/tKxYE/uiCf0FDv5OoFv4H+GIX///8f5Ux
qMIk+D/F4FUkmSC/Mq+CUz8E/wk21K0CX/TPsWppND6K+670erj/1RD6fbVc
Qeu0g/+ML50xEjbuE6SbVcTa9BB+lJSe43oW822TdZF7Y+Fn8bUI3iEd5sV9
JeuYUvgxe1BVJBVhv0VtD/K7X8PP2uK61OYgzDNXf6Qdfgw/wWdU9ix/vF/e
6CsL58KP/ND8d8ki3M/lEm1vkRR+rqdO3yrtx/2cn0s3GZjw8+PVdlmHM/Jj
ZmfCpgaQ702dXspeifwLe2YrXTyRL3lScdJUjPzWqvK5mi7k35Uo87VX4b8l
cWa5aQK+b8Z28XT5RuQ3lIXSa3Lh//Y+Ze+X1cjvd7rk/6IW/hklXtUP03Df
Dx5vcwtGcd/Cn5mpTD/cl8o/crPYqof1G94Z6iA=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNk31Qy3EcxyfMQzePxcmdrF1JuDK7cKylh3Wm0Hq4LQ8R60l6ODoKiySU
63ZX6aZMJIpip9aDmE6peQg9qVZD4qylrWFSIvzh+/bH7373+uP9/n3en/fn
Rw+J4YvMKBTK3j/P3zeje0QcuZ7mamoWObgsHOT8456HW4Sy9a2Es6wqc1TZ
WsKXPCZk5DW/JxzNtEk4k60jvPlOq4933FvCBpX4jNwZ/if1PU6ynBbCTWOO
ZWIr+M8Y0Ew8f+8D4bAWuySvxH7CueK5P9xH3xEOGV/Rz1r7ibBHzEeTUNBJ
uOHGCIMuGUAely1Ko76bcGzpHE56HfTW4TSXVrd2wv47lPXHjfh+zTrfrHZj
L+FXafuS1U3Qt5Usc5NRoQ87oFCveAZ9dUTuwKgn5mcsDnrqWwg9Y/DBGvZn
6COnNi0uEGK/B/M2ycQUfH85t4w+2xr7nZeXVK+wRX/swq4TU05hv3bRUl3g
Z/R3u5stmRoHf9ZQvHpIhf7MAi/ywhzgH2VT+/pqL/proBwzZvDhfy658Vqk
H/rjDA/U2o4jf8jhpT51LZhfIHocsLYb+RvHK8w3VLUR9vGfKdxzAfptTGuu
dzn2ZxR05OeGQt9HnakZF3QQfmDh9Ia9AP1zvXfztga+JryH5t7Bskc+ev3m
BLUe+ewjoubHbEe+0y9Sa6SuyLd35ZX3by2xP39Wc+xlGfI9HpzSU2XAfE86
JsnFHOT7FBAbPcpDPoYuLb84uI+ws6akr8iA+TXhVsNMfRdhhcEyyt4R/jYt
ZuxgCe5/+FCxk0cR9GZO1kv10bh/dpQq/mcB9F+Pm3fqRnB/ux0teqftRL7r
c7jVFt9wH3frsttC6diftrZYp5iP+1v95qe8JhH7ixhz/uJHxf5YQxuPeQbB
/8bzZOWvX/DXfFldHf7ffd+dt7CyiAH/wlta89ST8M/3Lb/vYcJ9J2pcQ6v2
w/9RZoro1Uv4C00nlKb/+pdopQa+Dv3nxqXzaUL47ywoaaJ5Yf6boumrFs2A
v8Lh6NwjcvSfkd41NqLFftPceJ6+Yej/rDSBlypC/0ZLZSZlCfovrWsP71sA
fRY3zSeIiv4rdiV5v+hEv/E0HcMvUk04pd+YEi+AXnh1Vtv3IvwfTBWDOd0V
+g0Wjk/dJRrCftKeIeps7Cd4MosvT2jl/Ab0yfZD
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlH0w03Ecx2fs6GFS6nqi43KXbtG4jF3TZFNypqxybokeLKtduuwkNy6E
G+Uh56g8tGq1tMtDQ4qiOt1xLiJkJRlaK1qkUrpd9Ufftz9+t3v98Xn/3p/X
b9+v86ETQjGVQqFE/33+/VbHSS5McOh+8a6VRtclE9z/zJKxxHxZD+F9EaIN
9Q8/EJbbZNv+SBslHBKsz3pu/Ei40fOOOTxgiLD40EzXfDbyrxx1ymvK6ias
DaDG8O2Qn14YbK3rHCPMZVSn7zpoJHxxJqxxP3OEsIVgmH/JfpywZIjTl7l+
gLAw+9pZhuET4eSgluV6Bx3hk5kjuiIu5nlSetpKr1eEd86UCO1SMX8+ZWFD
15Y3hPs7tQf1vZgPKhq0mO5/SXhErul0qUJ/c4lXviFTT5jdp5lip2HeMnVZ
EK+pj/AaWlWGog1+o6XGLuEY/LIW13EHOPC7KkX/+UEc/IbvHlZmmA2EN1Ye
F4m/wK/mqnrtdS/06zXbHl6ZA79RY9SbrA7sr7sx2/SiEv7YrntqtsWi/+HF
1BGjWz9hg06a5GOF+R2TFY9sHr8lbFRrrhV6oD81Qdv+pB79Oe1Je9We+H9E
Vgx9/Z2H/hPLJ32316J/N1NhUsjht9yOt6VRgX4pjjX+9GL47VnkvK6mDn69
hd98Dqx9h/kE2fXIOX4TtLVRynj02xCT6/aUMqdfsV+cYBz9XvMce9w3o5+f
ITBcmgq/ZczvcmUv/FRY1rpbJMHvPtXsirxI9I+KYzl9zYTfwGwX/41MzMcy
dPYL9YOEP8RzeQwH9Df3v34s8cb5bov1pR8rQP8hk9i28BXOd3zEx18hufCT
vsA20fos/Lh1yRr4XshvHbDmZSjhRynbLb/vjHwOO0eTVwU/g1amS/fOwc8k
2+dX3Ut8P/7OttAyIfb/ebpUFdqO/Zs7tHu27cL+As47yWpf7H9jb1WvBw39
osMdTmW1YP9n6uYf0mn0U4yWZkUvxf7vXe4GCsKQX201JRh3RD7tJMWPQUH+
VtroZclb5N+iHVniPQ/7jXa2Ttw24vvLvrAOCJKRn9uyTFQgxP2SVl+ustdh
/3zPRcWiZtwvrdry5JgryJ9Wl0tLK+DPoBK9Vx/H/D0TveCEB/wNv7EJNdPw
/gWT+bOrG3A+t8o2dZiYc+7vxDNc1YNu7h+XXP9A
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNk31Qy3Ecx0erRcRYFhXaclm5ZA7zVJOjdJbkmEqiyRWu0gO1ors8Vs5l
5OG0o+3OyawT44ycuo66pBRpaWtpPVApw9ScLfzh+94fu9+97n3v797vz+f7
9YxLjoifSKFQ9v39/fuundwmT1k7lT+n7BjVJ2Qo8D/vDOaysuw1hJkeywyu
hwYJf3i0/buHUkvYnk2zlg/Bn0YTXvKOeEd4yzVWcOTOz4SFCTnVXesNhLUn
Fw+q7OGv1AXJDh9pJyyoiv7haKPHvdgzkyWG/lh6zSfRAbp90hTxxVTo285Q
tJftoMu2p4zR86BreJpNuyZB7319s2dXnM35d3P9jlvQ/2XHvZ5cOfRnzrG8
Uhf4R3lxXdVzoc9u4FSkGOAfuyMSlyz5QDjL13XzhGD4z/XvbjI7Yf7F7kKu
czL85SP1fQop5t9tTi9Vf4Z/gblRLRVh/nU1lcyfIsw/IPTudJov5u/C16eP
MuGPNBeo2unIv/FW/KPITvy/NUv5dLUA+RdS0oIY4fAv6eRaKe1thC8cbPCX
Cm3yV3gUyZg6zE97gyEfhz+9uCFx4ONbwqnlop+MKcjPya8VufYgv8qYzarK
w/mJQbI5h5djPo4xI5TL73D+ulYpd1iP+fw6RQ9VqHB+jL+bxSLuJmwxXhnK
z4efajzd3CJ5Tzia+lvZ/WCA8Gb1TfnMhV3IP2mFv3rNF8Jvn4WfbUprISzO
NKyqHe8nrKCpeDnDvchTyRYqeMjHoI5PnHYG/UPu/yosbkb/iK1Opi0S7Kev
PnTQYb/N+9FdL3OLwX6SGRxXnjv8Bu5KwYaQTuzjkpqv90b+8qQZFaeNyG9+
lTcQHPsJ9/2oPqJ/NfL/kHiaDrhjPrfGNio4RR8JF6w/X2M1IV+rs7WV6Yb9
sPc6OW9aiv6iane6SIL+JTL61/g65I+K+nTxfY1N/7DnGW4ZOH9IkR2VTUP/
nHkGoa8R+bwG6uezPfXYJ9NlX98K9LeryjKZitBf+YYvXTML/RtrXj3nvUD/
1DD2tpZk5C/k6HSn6MiflHBAxPJBvnrzN/kiJd5/ZstoZexD9KstCc39wunA
+820RB+VwP997skn0ljcz1zx8dsOV9HvBHc3VXMQ9zNjHjeAz0M/q2CHoO08
+t3w0nFKGOgXv8Pv5cq63sA/MB+o5A==
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNk31Qy3Ecx0fKmJCHHu6apKUHlcJZ4ybV2kXicjqcPDQ9sLQ8LEmrPEvh
bFEniVbJOEwqJddWSdbKRaOJIrXmIUJ6uFUOf/i+/bHbvf74vn+v9+fz/dry
YtaGj6VQKGF/fn//1bl+pX1s0+W+zPCItnkfvf6x8eqAlYHSTsJzMnIoqorP
hGtEmqtm1NeEs6e2nRCd6iHcUL9NeSz9JeHeLLnjg+JPhDNafG0C574jzPpe
yFjF/oLvhd3ZLNv9nDAvWFhVPaonLLlI6zzzQ0f4cb9/f8ZC+DeWJU+ykMBf
HBuXPFsF/3b7hik8ZSthpsaaJRHC36Gpu7B3YgvhxUZy7Y4++NOEooCD5m8J
q5TcPe1M+CeEJLjHi+HfU97ha2rxAXk2LirLR/AfXqxvUuyB/xpTwbh7pvAX
GT21C3SF38Doz8pfl7SEBfPNx+TfRr+kSepg3mrsZ5cLd11nNs5rhNorNAb2
E5JoPXZDHPplVZyTKB9gP+qHBd3b3dAvutJBmVePfveD48WpPui3Zak9891e
9KPXcVLUr9Bv+tZ8cajje/TdkrP+aQn8jk/mLetKf4H71udytdUOftICRRMn
uYOwdSI7cscIzt/m+esF/c2Ey3JqV4xY4fuped7anDrMd+nyqEy3bMyvrjp8
3iU55tdfapvLKEW+U/4QvVcMP+ckP0/5HPh1Cb/1DB6Gnwmf7ZEwjPOZrjrn
rwb4KdT7WDV0+L1Y4VFUrYDfhRSOyXcp/OKCBJyS0/DzYQxmON1CflT8gWjj
x/BbYhn1cqc3/NYt2Lgpcgn8+Ndp+7Rm2K9ivi6wORZ+pQ61njuV2G/Y3XjH
lUldhD8GfR4824t8To2sssIJ78O7/s1NjSfy7a5zO2RpuD/2rWbrM6ch34Nf
YxTcgPvjW04dbo/AfLzSCk1m2WM+Nvt1B8qs0b/bqo9OGcL7KBCvWpaiwfxm
sNyLXh3B+/fh33IrDsV5lSq9ajQW79/HddqQzhHns/QDLgHUdsLNadlB12zR
zyCe3MiywPwunJwlkCWg36dRiYXUGP38Eg1UYQjmJ7Pc9KTcgPf3zIpJ0/+X
33hj896Smci3rVZR0w4i32bhUUPDeOSHci52DGxEvtfhh+zLFOy/7XKMWjz7
v/1z46TFdOT7yxdxYw4hfwJfcn7rSJfXb6VUHvc=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlH1QC3Acxtd0Xjq1GrlUitUhhJqu1NnqThzXewjnpdB7mG7CWGS9qaij
pC4vHY6EXUTXDq2JNVtS2VpNiyajbF4ryc7LH35Pf+x2n9s939/3eX7Pb3N2
7I2IpVIolF1/P/++Ny6vbU5jWfo/ruw4NZz4kf2fU7yUXytWdxLmiuqKBPRB
wr0L7u/J5GnB/Jsn8twNhLMSP5mmv2gnLFiSX2Sz+j1hvbzl5Z2kfsIOwbMa
Yt9+IDyiPJcjs+4jzF+0f3JNI/ZrNL45NCtUSdh/sUVu50/omakDTFXPG8L2
+cl9Z9TQLzLRRCzZS8IzEugiu2vQZ5VLI66V4fwnuhLGo4PQx/hQXUq+qQjv
VPzc3qsfIFxGu2eoDOslvEk89dhkP+QzqbqJeysd+cR9WXVzwhTk4xmi+L5e
i3wCDt6OigjFfpmcj27PonSEx0ZPrLw+gvtJZXfINjR1ES7m+UlTGNhfcT86
U6VWEy58UJMQ2wx9It83RtbUTbgjq9RtZxr02/TFNhQz9MP+rEu6zAj/etvZ
dMZi+D8y5PK1YDn8F8iZpy/nwD+1uttskAb/cZqkqVfa4H+LThASGA3/3trh
yAom/IdmVglq6divx7w+WroE/of4MRL6IPy5aeePUqfA36gwpH+jL/SGK8x4
YSTyueRQJzAvgp559eQA/4sG5/lv3zr3KfQXTBpXRy/001lTStENYP+AAJaH
PRX9askQHctuhn5MafRYMQ96hd+vwrA+6I1PJ9LSbaG/W8eyTmuAfu/DhAzH
LdC3evwIk1BxP+2uyS2NcrwP+qnAcNfX0NtWObnIK/A+9OzP5fF5OJ9mXdZa
qMb5IWdMg+Xh0AvF8gj/NvRD3M458H0d8vPJ7RTvnttDuJYilNpOQD8O2TU6
OT/vIBydTXXz/o1+9GhuzAz7jfsXKVOtliZjvnQa10p75xV+5xQom43YL37O
uiTuKvhzb/AsTQqHP0ereqv1kZjPOjqcZTmG+Wvy7oolNehXkzq89okD5nun
pO8RmtAfTxthdlAn9BftAi02c9E/9y5fSeVW6It5V2UpJ8e9r/o8w8Nl0Lfq
ElRBCuR38R1nmrkD8ls7VO0ZyUZ+Cw9HbeaVIb99dqqgNvlbwgskok2S8+iH
vIrByNn2etz/D8eC54v5wYaGSovj7ew/VpDSEw==
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlGkwlHEAxpF0yMSGMTqMtSkz1lVtbbTbdGwoETaVmKi2otg12Q2TmIoy
rXIMXWrSqA0d1MxG58qVGhl2sW1bWfcukmSymI4P/R8f3nnn9+F53uf/e+d9
7SNjAw8aGRgYHPh7/bt3N1FV4yyz9Q0rqBzBkQH2f6acmQgY920jfLKs1uGe
pY7wd4vJba78z4SFWwv30+iDhENfD/GampsJT/afMxT79BF+N9Lrt4/XTfhi
w5Ll7tp+wm4KunJqhoYw21pBd6rHPitGif0LJwVhm8lOTUAX8o6OdUU+Fshz
U+nHfsqQF1LrOUN+yKd9ya3N1iPPLN5j9uZzB+Gl7HDzR+3IV/TLRGP1csKl
2cyosLvIc+aUue2/gueP265dzUtAfuhyyNS64VbCt7JmSQp6tPBdMcdLEPKF
cKbn/EONnvAbm37vcVAi/LpUKksXmMDvoFKXv7ALfsuHr5UYeWPfdvMxa8mh
TsJRqcHBWh3ebyWnJq7D+CNh3re912OY2P/z1MV9zN3thFMCJcUD2chvffsi
qECjIvywwzjR5Q3yTBqv5z0H/jtzV9kxxrAvg5aiLO+Df4fU2x8OypHPCVOJ
7DXwv6PapyFKOu39F49kquPh36ytL3lIjLxzktyxJRH+ebG/N/pJ4D9JxHVz
3/yV8ExGuLbVC/5/fDNVLTgO/9XF/FaWIfxXHg6PHh2A/4gbwywLL+xLNv8U
r0uBf5O7zw31bfAXNrKycakA/t2yLtQtCsP+trmapzWX8H2K9UWmCgby3rFP
nRZXqQm3vorL8bTF/mozmtWeTS2EqXnn/bMKsN9OrU5wqO4i/LbBfVnBHfhh
NKks/XzgR5rcYZI7zU+hQahQEg8/FGqwUmSEfpcNQTKpFn4oR7cY2bDhRx0j
f5ieCD8Bg+sbKWqcj3/65vwMLvxYs07QNgbDT8LVtG1PquCH/UgfcH078oET
lmLZFvihnI341TUb+ztrkty7S+CnrkXBfdCL/SmCdP47V/jpq8po38lC/7xd
L0fzr6F/uNxXSLVC/6hH1eGPkejfbMvQFj1G/9SYMO/4ZfQ3e9ht4Crgf81Z
Hn/TffwfZM+cwhks9Cc3D0bXRMP/A3GU4IO+F+c/7f/6yS/4r+BYiWyc4V+q
oaelFsI/vf4qO+85zkeXW/hLjVXsP79GRbo=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.656, 0.7487163737681345}, {3.656, 0.6878404447741658}, {
       3.656, 0.7850015764745512}, {3.656, 0.6170381147440672}, {3.656, 
       0.8639204033727971}, {3.656, 0.42980645267283335`}, {3.656, 
       0.895986397780227}, {3.656, 0.3407200892582335}, {3.656, 
       0.8212469510846508}, {3.656, 0.5367022493071911}, {3.656, 
       0.9090751665390184}, {3.656, 0.3021958496906478}, {3.656, 
       0.7709535822481648}, {3.656, 0.6455916753117389}, {3.656, 
       0.8365040022761919}, {3.656, 0.5000130463888945}, {3.656, 
       0.9139999993777187}, {3.656, 
       0.28737622588375006`}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNVA0slHEcvl3MR6LTRV+mK3XTlCtarY87JaaskiYp4Yij04TUqKvoQ5fP
yxCJeE3TB62yi7natbjSlJPUSXdyvu+kcr4u0cfW+/Ru79492/s8v+d5fv/3
ZQRHeYdSKRTK4d/3n+ffy2WWi9uMoARVbz/nH57uvvBaZdJJYrcB8dXoei2J
uZ/3Oyc5vyOxe44us0MD/qx7ZZmNFPBNS4z0xQ3glyizG40XgR90ekG2uB38
zbtPcyyXgm/LJWwja8D3HH2wT5QAfoBcNnrZaoDEBw4yptyLPpP4sU5PGA2D
/71HZB+xqoXEDcVMUdZWzD9UQdAUsWoS6y5XufqqNfBD6MTRzm3IVys8wt8B
/b5X6bv69e/Bt0lT34kA39L67LLtte0kjhW0W1h+B18yYOJn5Qx/Ry9da+a5
w59y+s0CCR/+7nLn5FX1Q1/+ITrxNQ3+glnsBDkb+jMLyg+PbPxA4i3P/E5Q
ksFXZkx+Sl4Cf2smqT+lzeB7WZx8EK+Fv61DfKuOJ/DnZGzmMxiK/eUcnHdG
lgt+A23+dUPXVhIb22WXCq9gf4WBH1Pb0jrwvnmuwmDdIImnbtbH9OU2k9iv
jUO9a9NH4m1NwmH/6m4SR62kxxUlwt/wdMqLci381Xxb1NnqBn9jdHlvIR39
nAoXJQTFoZ+dasOShWfRzx4V4cXu+e98b+q2/xqPfpwEcv7QcczXzS11YRpj
fzJPyRmGE/jtPvc72ALM9+DyywUE5t8r8HcSp3zEvOVrbTQV4DNlIbIACb4P
Rl5gNouNfjlCd7q9K74PTzvN0xAa+hXQ97P749/if5BX3USrQ7/5hBEt7EQX
iXkXs6gXJ6DPknmITfVKEquyGArf9dAfr68o6svA/jQvRyRCa+g7jJmrHz/H
/hzHQw2qYtDf+Vcs3zEz9Fc1umLDS0fkp0s7szoz0F++l9Ax9g7683tUWunN
RX9HzexYXwjwlQLpE90k+vO4sT6dGoJ8dbwh60AtzmfLRB5nNhP54lnPpTPH
kS/sGKF1C0O+ZEWg+SEW8sl45yJjHKA/cVvcmBqJ/ex1YZ6vNIB+0sPw1aV1
2M+tTadkBXro1y2uYctNsJ8IaXL1j2Dkn3qzRsRQ4fweeZZvEDWO/ERXqhfP
HOfXxLCsR+GA/ik8wxkFxWrOL54G2+c=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlHkwlHEcxo0RrVhtSm1iOqTaVZGRDsduGivKkYSONW0qOVY2Rzqm3Ga7
ZnRJhRkjR7LpDltRZmTSjuRYR5FlrVZtSCOh+qPf8/6x885nnnm++/y+7+95
Fwkitx/Q1tLSCv77+/c8f004K4ljyDGQKDa9Fnxx/s8jk3uvvurqILwqpTx+
45iasH2/ckRH/wPhLab73LeyVISjosOl2wp6wOoGT4NyzF9tR8t7YdxOeMnl
5u9uFzG/lv90yiG6mfDMkM9eZrcHCHvaWa8J8ugi7NDpqBlzHCS8/3lMG0v4
nnDZu6WZgxNKwlXi2WnskV7km3uec90W+RckP2yqvYT8604OD1jVIf+V8dRI
Y2kb4cgMZg0jFvlLAs3mhOu0EA7qrOIKh5A/oCKCzjT/RFi+aD6vYQPyF/vc
H3VNQH5T3ebuBwb9hLncTzdN5MgvMZVfMA9A/oUirmewK/JXLp4srtFFPjdZ
/TGXo3LCvdfPWtdRdLat8haLoks5UT0vKbpmKOr5Xore0uc47QNFLw9tvzQi
gp6VQSsuoegrU3mqtxR/fOqdmxMUXfZbd8iI4m8xHmf4U3RLD21+Xgz0K9zC
hLt60J2sC5VuQug2OVNpah3oB97Vi8JOQfcY9WFf1ofOkvud8OVDN9A7Paic
xPsPpceLRdnQI3Y/eiM1gd/MKknENYWunb+GMamA34vnaj3Ixv2piWtabuIG
f1kyu1Q4vZXwd/WKM75H4Pdzf2lJy0I/W59lfqOr4Ze054vH/dFPo9y1ib18
3A9n+iZWnz3uh/5jy5hUBvz3XPYfNFyH/GXTbrx11OD/wxxqkwu/Qu9ZJpi+
2Rb+ju5APfVJ5Lf4GfmjKQ/+GGmjco8Y/T8oex9nLIE/fbiO21zZRPjQF6nF
Tif0J11XkGju0o3zVMygqxjoT1uug5NFXCPh9qCBLSmv0B+l+ptNR7yC8GtN
eGP0KOZXD6s0Ghr6GTGPk1K1HvN1shPGytLQz4KQruP5DMyfFSHJG5ehn2rx
L29OMGX/zDivMCvK/ofcVf1MnN+nh3lYSsN+G3JCeEYfsT9asX1vhg/uj3bW
rp+xO+BfMF/wRFaN74+tVQZ/njf8RqWhmdncTsL7+HPZsTScr7rI/uK5IuzP
xbl+1E+J8yl4K0ov2Cic/wDiK6SK
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNk3lQjGEcx1dkU8xGtSQji6jdsgodkqwcObftmA4d2ta1SQ2R3JUOK9Wo
RAqzq9iM0qiWCWPGrRypbdemtGq33W0zckzu6w/P1x/vvPOZZ77v+/t8n+dh
8BMDN5hQKBTBn+fv247dOX0kZ8yi+BHxKS2WOt9/nGvqvry3RUP4R090viNf
T9iuf2/1QtcewovprTN76UbC3CzK286JLwnbTpGrgjT9hL3mxg0vYKoIB/Xl
5U7xRz66KM/8nJmSsNZJYuhNQv7LV66hoOQVYUuvtJM2RuQdMnwi2WFthMOk
tldTYzD/pEhO1093zN+6ke1XPQ75e98nBUx2w/ziLTRhwlv8f5uBY2fyBevB
9Vv6QzyQl5p+l0k2Yv6aoSV+V0uRv6FeJ1zf2EE4e9+xg82NyFsxxSu5O+SE
Y3fI1lhbGQgbbll7dVxQE57L+JnU9g75ZbqXOVMXwL+qSEGvXw3/JOYllXkM
/DP0lSmij5hvp1mmo1gBP1aE5rqMhe9PVIYfE1yAn2SDqTasAfmne0c5jXaE
3+zC5ubtxcjzQloOu/PaCWfqB6aFFsLvSdcMC9fUbsKh5bI7KfMHCJ+hWTvJ
Ml4QNksQ3KXQcH5FCdSsBXKcX3mQLqYuCv61y4tLH82Hf22lNraHhvk+i3RF
mRz4Vz/2qIr7rx92BM1tlxLrKsbNtSbOyKfmxZ29V4F+fG7rpVX1yDc+8FBc
YaEfLcPpSPIJ5PdfyW2OX4V+NteEqRkF6OdU1JxX7w6hn1/mXL9SL/TT+Xoo
8H0O+hGV+MqpVugnctnSmmdP0I9ENkAv2oR+LMJDak87oB9vswBmoD3m02zz
zPE0wu+5lsqpfwE/ZZ3E+WA+7vewgJXe4s3IVzZ8jXLlKQirB3VHK2yRl1Ys
jDUP7yKc9nCPkOYCv937LJjn2uBXcl6aXL4afrTQYfSxfPhdNrLteYPw827t
77P5hPszytP+1OBzzDcha/au9iHcnzo279uH+8irTpa9yQ1+Q/iAuEzAEiO/
zvFig4aK/dNPc+5zEWL/aPkyqrED+ydxc/FOZMHv+jgrO2EX/I5H54V8DoJf
zQFB+vhg+LW1d/tsNcH3M1OvZds8hV8yX+TfoMZ8ibbGpohi+CkNrqFN2fBL
axpK176G33SHeQkruMjP4qfL+N0K398xNVHs
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlH1Qy3Ecx0ceGuU81OROcy6dVjFMRnVnlUwqSuu2lozKQ7tTq4vyFDmu
pJTJeTpHpLYbd1pXNAltTU8nqYmjtZSshlZoKrvwh+/bH7/73fvu93n/Xp/3
+/v7LY5N2rZ7MoVCif9z/b3LtMHsM372HJPY0ntV07/+n5bb/rjpLPxAdKa0
akvZjc9E39le0l9Ie010EdPt+HjKANFs2g2W93MD0eY599mtzC9EMyaiy/ia
V0SLRUHmZxwj0SHhYqM+/SPR8Q27/I7owDdFXHFg62rwNUY31+8sB9/7ZZ4B
t4t1RJ9WD3dOrACf0M9Bpo/tJloVaDgaTgWfOeth9HxFG55Pp+8J7gefUZWs
2bi8F/sclk94+puItjf1OqXmdBIdeTRrLNQR/pOsMml2HPzFTXtHQirhv8an
p2asEP42SR66iHfgP/W0/dw2aRfRIotdzkoO/HONkhlxu5BvvmaY2vH9E9Ec
1puiE1P7wN+6V1m7EPlW+86r2aDpITomnjaYegv7qc5tVMql74juS2yyMpXI
n3NSl5mrQP5RnDk5jl7gFzmusQqikL883Cst2A78ztqsTMEV5JOsmcV79h75
JAS4z3jCRT7j3iNbchng231I0iqz1RMdMK3T4O8K/7Yg0bcuG/gzHcSPBRL4
50dVp82n4/wVaVsr+QHgT+GHtVnZ4F8yFuLtSIN/d4iy0bAD/qN6j+whJfyF
/m4tsmvgvyplvt3aDv+hy54XnSrQr/tqnsn4X79h6pmudjHot/hIiuXAEPot
Z9lnFM9Ev9N/HpoV7IB+fUqTl3fp0K/zzWEd4wLy48Wy8xp70G8Vk9owWod+
05yOqYVr0e+d7S4D1wbhLxpnXOKOIp/bZr6woAXz539ZMoIomE9QTQw9bMa8
trigZISL7ztCYagPlWOe1izxpXZh3n3854tlEcgvTjQY+Ggu3t+XZM3vWIT8
BJ0FHQlL0E+9n3ZkRzb6Wfpy1JQxiH5SRRo3Qzr86YlcuksV/m+KSpaL7yr4
1zIiTqgr0M+b9urGCi/4L6hreVyah/O182CNZfMj7O/hs262PhH7G+1d1wkK
sT83OvLBNz7+v3RX6/6sS+D7mjjbLEgCX7kNi0fxBd/d6/dU6sPgc1v4ueCU
LfgYmy6knu0G3767EqMiFHzUwLABXkzP+t9PEtBB
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxFlH1Qy3Ecx9NcnFaEcydJS0qNHsjotiyhNDVsUWeTHkwnT6X8ITRdxapT
R+oyT9GJIw+V8kw1aSlWrZSm3UZF7VcRI1cKf/i+/9j97vXH+/35fN6fz3eM
yP0CiamJicmOv79/32VhjwLovhY+qfzBsIcW/dz/PIf+3cv5lJqwiGYciWj7
TNjkg+D2sKCLcKZnu/WorYGwLJ/m/nullrDXHAtVJhP+JQN5jGhtM+HSaQrr
xmD4P197X8UWdhOOmbe9MXxiH+FVE86J2a/0hBs6ZH78LopwfltQUv3xFugr
GyJdpL2E98W/4wi/fSBsOr4xI3Q19J5lgfk8h3bCS5q3OmxLwnxhnzyCv296
T3ipbWLruBb6SKPC3rwI9edfNovJzEH9KYpkqucl6idJIu7sCYdezNBFpx5r
I+zNpsnVHqjfeFo+X6/txPwce43eDvnaaEMuJdtif1TfSE1CKvJVzWMXHP2J
/RX43k/gxSLfC4Vq/6HXOsLjRuc2Gzf4V5Y70w1K7O9eaEJN4Rr4n5NdOt0X
h/1FnmRuOa/F/Lbmic7T7TC/ZW758u6nmF/PzGF0RLcSznYwDFlZoD9KFKVZ
X4H9x81o+rKOgj488dqWihDkv5H1KZ4ejvorGznyWNZHwnVpOcHTZ0K/OJu7
V8B8R7grS6yropD/itrNLDNaB+EMxldzBRt6o2bx4yo+7sdn4IGIfQr6dMMT
N+mAhnB1wS67ESX0PJuoNUwnzM+RqdPjutE/VyW/fWUa8puSfiM3oAb6m2Lu
lWcc6GuzcnSKIejdX/34tXsI+ZWyg20c1NB/Leo5WmJAfp25U9WuldDXujV5
B+1A/bdvYupuyqEfMTJ6qaVvCae8uLdiOAX7izqwoKTpIu5rbnFAah0L9+W3
XLfwvBz3dWSS49heBu6L1b7M/nMZ7ksQmNAqy0B/rELpxbwO9Dd7XLmvSoj+
qmi3Vlkq8b5KBl2ax4TYz7Pk7KJhV7wv3nXKymwy+jtb2sl2LMP7Kn9/sHXn
IPrjpp3ZsMge76slZEzsxIe/t4q/0yMI/tnSTR51dPgXH/IPrM6Dv7A91kek
gX8aa5L5IA/+8XZXD/c4wl9Rsf763Vn4/xVpQyVCJ/gP02gTGn4iXxfxrvr6
aPhLLsimUq7IV+nbPzrqhv2pi39IT0j03D8lQXve
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlGlM0mEcxynd/hl5lDlrduiGLosOO4aWR5cl2qyY2IakRpmWqZkdpqbL
1O5jOi3JmhZpl6lUG2UNj0hMrXlSiYCUEYhTK5Oc0fGi59sLxj4vPg/f7/N7
frgIEjhRE2k02q4/n7/f9SPz+BfXWq8OGJozqB4w+P3jda3RAbYsNeG01+HX
rX0HCBvHZlqZ49sIlz0v5vnRPhNWOJ8oOzLcR3jR1TCplZee8Dc3RejD0x8I
r3efvoPT0U/4eqQ8Y/6p94S5o55MRbSR8HmHomuGUAVhP3fJF91s+FPsJZk0
fxXhSz9KpWVM5B8IdJZYv0X+BPOypclbkF/GftmsCkP+c5yofewx5Jft148L
e3sJmzxm6GndyCew9RTonncQ7i4uXxVzE37EuFK2S6QlXGqRnh90GP4x9kEf
qSX6mc4PGVK/YT7loWk/zA6YD+dCsPiAN/pVZ+7c8DgZ/aiGLgsZhX63hk6t
qPiAfr7ZjU/Lg5Bv+698k68A81nYP0yd/or7nTUjOzJN9Y5wvyCWJ1yM/KKp
JTY2eW8JFzSNyVkV8N/s8ckRbu4mXCiibXpSAt/1a1xzMb2LsKfXo8rKOPTn
5FYkJnZoCLPa1upiFqH/pGyv+6kt6O9fvzk5MwD9E53Ck0170d/e7sqnCh36
V1eNitV0zIcSWwVRcuTTWldNc1rYSVhyaHdZrh7+stzXK4UUfKc7ConlK/il
HeUhR13gaxhxPXwtfMfeyw8MjvB5XRNPhtTB32JfZYgIht9sLvSmzPCjxWqZ
3Tu8TwcXo1Skgt85yL2ScRvvU0pXZubnw49ha27V1+H3a6fc3HBmJ/wSeu62
wAS8TxdfhqfOHfNlDo6P9FHYP00Sfe5SN8znYMwDttGM+ahVFtycOMynOiCU
58/AfBjPpjpb+mD+9auVy2M3ol9lSqNAPA3nL9Fqh1uS2gkfTeG/V9bhfMbd
CXlFaR8JJ4mmH88ZwfmUc+rJBjvs14IIwTzmf/vl/iJ9dmQK8he4Hh6yscL5
NZrCHVt7kT81pPWhMhj329UQb5sShv3y4Ceyaky4v437nSTfa7FfqibumyxX
3H9lsHm9axP2y9wi5917CV9PtSs6W/H/+XNWbNaadPjGbZeEXAX2i9V3rH1Y
if7yjKLRqLPoz/Su7Zm8Bv0bs26Ma/ltfr8Bz9z0wg==
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlH1Qy3Ecx7dSHnqaClcSmYSraKq1qMbyVHb0qxNzmB7uWkJJrY5zDheV
LtT14OG4cnS3obpMZnlaMUaJudrKQ4lqaitWKnT4w/fdH7/73es+v/f73p/P
7/v9uMXsp+LNaDRa3N/n33tzXvE+e54N9zc9LiP+vj7kP5tMMycnTf9IONNH
ozCu7ifMD+M5ySNeE9Y3+h3p6O0mHE5X6rOdvxCuW5yZ2EfrJaxQlTp+H/9E
WMwRMlr2fyV88K2myvFyO+EYTpnFWWMf4WZvbYLlGg3hkudNeQei4K91pV/S
b4L/shxviY0Z9Jnh8ZP25GsJT5O5Z1Q5oF5+3vQqzBv15esN0i4D8tWkCAbW
j6AuWZHXaMeB3tqf7Vezs5Wws9S3y6sU+kf6flVMQxthIVtUFvQQ+qJkTr1B
8BZ5svrMFlji/8hTLRY1P+nA98qLp25/gX7gYv+J6EzMZ8OQnmKLMZ+pDs/M
AywwH58hY9zcAOjFKaX532OR/01UUU/6BeRvn/ORy7uL/JXJOZHhddCzkzt2
OSchf7ZUosxjIH8ddeFn903kZ5mE1JIB6Gl8x/JDq5CfK49cZ08hf381a/vP
KOTfO79A6zuOfIe/yQqyrk74v6O0Y6LZ8A9qWdN7yRz1/OaFOtv30G/Tr9B1
RuoI55Y33K2Khn44ZFAjrW4hvHM0rbotDPopQo4geNc7wveTBK9PM3B/hnzO
dI8cfUN4TOXLqX3RQ/j0Y6PfUlEXYdeSgthHU+HvylRtLJa8J+zUaOvA9Id/
e0VT9LLLuJ+jX92mPXWHf0XrlXMF0s/Qq9Xmw4WYr8ye55JW30nYI3Vrzo8Y
9J878kn07QD69ziue7DEE/lcbllz3/1C/7sli6lUd+Q72xq7XWGO/mteytRZ
Kcj3ua5W1OeCfEZ2U+LMtTg/oWuFlaksnB9rO0sl0wn+hllzO0v48F9YEai+
dx3+/ncex49VY75Bwedv9CrgT4kDihkzsP+o8HWyDxP23xZJQuhsCvPVSWTp
Xnrsv/y2NDFtwv6T92g8pXTM1zPJJiLhN85vMKMsISQF87NqzB28U4z9dzxQ
nc00YP5W9aElYj7uh5DFT3QSwN83fdDUyoM/P3n88Dwr6JmBqpUnd+D8K2oV
Mhs66tcEXNueQtSVP4blt2egrtp8neXB1Ib8Ad1Vle8=
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlH1Qy3Ecx0ubLVPSrTzPUxTJVEdo3SJED3pwmocLV8s4SlaUOo8X1l11
RDVNQ6M7qZBKm5WHVWdED+KaODtrrdnKycOoCH/4vv3xu9+97nffz73e7+/n
fjNj9kXGjbKysuL/ef6+37qMPp4XYOffY5ch3v7oA/cfX0kRxvTRtIQ7N1Mj
cwL6CJd8ViYFrW8nfLktNfGiwUBYZ+4vpE3vIdxeHNzkNNRLmHuBFhfK6Cb8
sjY4y8I3EU470hoc1fmG8PC7jETVoJnwrIfuP2xtOghvkA49n+dmJMy+dajy
VbmOsNyOl5R+F/PFTeO9N7l0EY6z/RFhzsf8Np7vw/KgV4QH9hRlMHLRT0zy
jCrVYfSjD2EeOMlBP9lzlD7GVPRDWUFJbaAjP+/RjMXS93rC/L7RrSOh8Gd0
zU75GQ3/mktGTrMF/lPORXUwH2sIV0+rKK9wg7+Jr3bep+gkbOMS46B4gPNh
wviCuoHXhCvPHqBqRTg/Z1704DYJ8mcJ3vZOqEf+rUFRx4SOyE8vTihM+G8/
ri4RtowJQ/5uv6Yhr17sh3OV5qhlGvZj5f39wtxh9EMfmSji0rEffqvdY9UC
+C8NibgiU2M/rpfOb3D+Dv8z0rxnBkfsx5PlIyprb/Rrlj197lSAfsWcB/LY
J5h//5a8XVGPftQKCTvnEObvFE31tQygn0b9ImmAGf2EB87VePm/I8wMq/VI
46IfOxU/0EaAfoTd4eLuQfRTFmqMpQxjPzwY38Mz3eGvrx5X0lgC/2JZ5g5B
Hfx1yj3X8inY7y/21Z6/suG/wyRR2RyB/6f4hWc4FfA3sljnA5fhftsoPkms
lfCP/WphWvPgn7Ai3ntvP/y39Ph8qnTE/Sr0NdQ1Y+Evk27Sag3wr1zFaXY7
Cf/WZv+qm2zcr8s9qruHBv403VRTtBr3y5Mw00pvYH6vk9+sttz3hF0XGjc2
Hsf5u6laT0YD8lMNurL6F8g/qSUtb7oC9+ep1H6z/W+/q8cmsuIjkL+oJHm3
wwfkFx08RRdPRn7fsv6atdbwG3VQJ8v5hfwpXYV3yhORf9KdXeu8JMjf4Zq1
IPIj/JO2FfR1rEH+7PRs6uQozG+JrjktD8H8isVzb3+h4LwDK1JnOor/x3w2
zSPZHt9PpLMXXQ3G9zqB9px8EH6i28ql9rUa7m8ZZqkT
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxFlH0w03Ecx6XuNCyHy20jTqvogRVJUpZuyh3mWqEr6WIqbKZxillySU7k
6ZZ11XGV3e6KpJtSppQoXWJZD5QkRmklW2WSHv7o+/5jt3v98X7f6/f+7DfX
WBEv3tzMzIz/9/PvO7EprZzGoW60X5V2sWmdnv2fX26lBMzN1RAODpRZtNmO
Ehb3dzUnaYYJdzmWVjvzPxDefDF/xpr1nvD93CWqFMdPhNuUGmbknFfojzpF
5b0dIywZKUk0hvUSNrXcDbsXifx50yH/hzdfEG5SiigqLvIG4/T03tA3hIdM
WvW1eXi+E/tY9urCZ4RdSkp/mrR4viK9F3991BDhgJ3aWqUT+o/wNur1of2E
R4S8lu+e6F8oWMBxfYz9vqmfrTEPRv9IfOdyKyH2q3cPYmbqsF/+VG1psc0g
YWmcp66zHc9fMXspO4elJVygLLye+Al5o01gGd0c+dFfvW9sO5Fv5Vo5DFgi
P7G3oLtSi7z/63RLmQ/yg9khQrYK+b6GuuTLZ5FPUTosNnl8JHztlld4StI7
wgntUxwnCvbZENXBotZif5FCGV2sxz4dA6+Hotywv7p+nmpZCPZP3iM/VBOD
+x6tvyWQ2KJ/f6/2+/ws9KdWZ3nSOtD/hc7a5yFC/zQzmHNpDvr7HlTpUttw
X5u8k13OfuiX3pMynhbhvlc9tx0IpaP/JCPc8Vgr7pvzJc+vMB37ZsuFyu0W
eD8kkWPbFL7Y92tsTJZ4/0vCU0cbmIbz8BvlatZSavoI+5bECENuIy83zj+Y
fRj3aVb4x32l4T496olNK8/hPsN1W6r8JpEvozVOiu16COvLeT8XesM/eph/
1a0C/kGSvuPdHfArpjqcHmzC+5ua49OenYF+O3OaT53hOeHt9YveO+rhZ590
X5C3/i3hA+OPcnvY2J/DaIzzisf+1Xqvcp1phHCsLGPtmhnsv9r7TMukO/xn
Sc5JpVfgn8CitdIb4V+6wSFisRP21dK/VTJl8I+1EFtHRsCf8eJ2cIIc/oKt
eVaK5AH4WYnGqwLgX8HgyjIE8A//3PCj6Df8d3S6/Bo0wN+ysF1s5wv/Vxcq
HvSfgr/NQZeHp7vhf4fNvxEhx/5dk088diXDP5CqW7XIG/+fxkyVdSYV+d0K
Cq//DH7/K4LWTbT5wH+spuzG7Asa9h+nRLf7
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlH1Qy3Ecx1umXGIeekK6psl5SNE8RGyyVVK603GNRHnKpVvIdrmyI/OQ
cp6GbmSJs4a6miNRntrJPDTWk216WM9qHdpahPCH79sfv/vd64/3+/P5vL+f
75cez1+73dbGxmbbn+/vfzCq9YaUM4adv9wcXdbVxfrHMXPSVFnz2ggH++l3
da7oIRwr35BsPvWRsOV6ic9PNxPhJ90P4zIitYSl1AJKogL+7h3fCx8Xwl+k
6QzTPftEuFrLnhJp30w4jRadKeHAXzaCeaY49D3hMS2MYVpbJ+GBkq8RC707
CFPss92NX1B/nvKb3OCB+gNhlUZFFOZLFYYwAvwx3524jS6s0aifey3qiDwP
82VzrUx2O/zzdOvuyRbDv6VHwHJbCn9eWcUXazH831LT55ZPhT+XbXrg4A9/
+t5J1bcl8C8WvBHI6+GfETS2IOIC8tvikp7qkIL8pNvfzLy0HP67zTFsShLy
O/qBVxZvA/8XDWaPJ1/bCevVz6fRAroJ70iT0OxOthLef9P6bn4t5tsZcel0
iFhHOHAy63NvQi/hpXmc+9vW1qP/Axm2p6dCv6EnzPQxtJHwIMWrf6Iv+qf7
xCWq1Og/V3wod2Yo+tdTvx32TEL//VUSubYD/Y+/ZX7pTDNiHxuVM05UoT+v
W093XJ1dS/gzZ+SQ8BP01zwX7K61g95+iWvD1tfQj1pzpG6iM/RPB0RpKQbo
g2e3U8Te0FttddSgcugDhQHC5CToqZJ8TdkEnK9gdaObVtFC2GfQwmf1Q0/f
55Uf7ldDON89ta4mBPV/aCp/qhJxfnxKX6xTH/KvYBnFLr8+4H4xOX6ZgfBP
sMisx8IbwO+yZynOQt/bLBve2K1HXtomboQa+mxG6pXVdMxXQRMGjWtDfwcv
K8XrnZFPTkq70zkV9K72l51MgdD3hPHuTLdAP3+Ewe9sH/K5KD1uiq2H/mBV
0SZlDfJpDRflaJTQl6bobRMPof4JR98pTVnQt3C3spaJ6wgHMURcVyXOx5uf
uWrIB/fvgF1Mb8FK7O+eAvVw8Jr/9nfy5iZ+F94vjWXVsUgPvF+8hD3TrD+w
3zW+y8YxRuH+n89pZDYkIH/PmLtKT5WB8CImW8odRP+OOka1eALmX1yqLpL5
Y37B0AKr4AL2o5TdPLLpFfzTjcJHt+/rWL8B5jEtDw==
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxFk2tQTGEYx5ewNG3JJbqwU0tLyQrdSEsUEmPbrqLBbFNaSjc1FdFtIiV2
5ZJiolVNJkNs0VTTqAwy01K2bbe2e04XbReaQeGD9//hzJnfnHl+5/m/z/Oa
ngzzCJxLo9EEf59/79QhXsVqF8ZOvqqaFjI9xP3PlrKaR3oNbYS7bwuWhK8f
JnxSfdgpSSonbPXx8Jkftah3fJgmV40rCKeapdQGX0E9Q8xprhO1ErbIfxUd
9JoivJh+U9ZrqCZMRTP0ZHtGCA8fm7ER75URNtfR35LbM0CYFuHqcJrdT9hD
UtqeNzaI/1G1sibTXsKmi4V3A3jov9q8mF3AVRHuZPnuq2Tg/xd8mM/tRJ8I
p20XNka2w5/IEzd3uMO/aDLDto0Nv1O4h73W8g7Ub0uYt9UC/sif7o9iB5HP
piBoFRUAf01MpmSjcx/hAMrzRLUxzq88OvG6V04X4dL+lbPHf+L8JwdVl8Jo
n5GXOdzzjP2VsInhbiN5WQ/hsT7Bea4U/btkplgvYLdj/iEzby3uwF9X4Zo0
7IT5ygJuR/ZfRX+7nojkjAzMV1Bxjop3RH6KPsQxjkN+rc3pMxPayO9tb/Km
phP5U0Ye7+fw0f+HzA2m3/nov0mxnaehob+BxmXuh25hvykTzpqslfieR+/s
sFqO78GGtl2/+pG/MHtcs2kt9luLL1K6uaHe7XiLSjb7hXByne+6irOoXzW+
dCr+npKw0Ce2y0CDev2p2LuhOzCfsAtzHJg85NMVtxT7+yKfxPrYtZzf8N/K
dGC9LEb/98a1m52Z8IcmqCe0x3B/d5zS+bVWjvqBg3GS+mjky+qdrbosQL1R
Lie7TIh89NiQ4GQL1N9frdE9Rcd+95WWjD5dh/m6lX0rv6HBfNvLlY+lgZiv
yfyiBpYN5tuoON/mZ4n9iY9RcswjsN9+HpWXRujwf35eyHr3AveT47+frZ6A
v9BLxWAZ4356uryzk/ig/3zryu4VTNz/yZIYacJC+AUfWnOinsGf7+21Jl0D
/0ajvMZRJvxRTfVfzPjwFzVMixNs4efGpYtcdeD/2DrgqcyFv/6B64GbXfBL
7N/fD9sJv5/Aq2rOVviPzDKEba3wx9gvlU6awW+eRbH1lsFvXGe2m58I/9FF
jIulWjh/nQKFfH0gzl+hMEiyo9TcP2kn1Zo=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNk30wE2Acx6XCKs7LdbJSR5xbXpITiVpZaxRlRXUSehtO6BAR465LSq8n
5TjhllLnbfSyQoYkZaUx5v11YigXmbj08kfPd3/sdp/bPd/f8/n+9hidCDtw
WlVFReXU38+/b92Lwve5TM0d41qvjs4/GqP/56TVTq6rYjoJ8wtTjR4XjxMe
K5qcpldKCJfvntOxYMgJLxfqcURb+wnPZ17b5WswgfxjO/ly92bCywxu+6x7
MkLYaZ7VolUyRLj0i4nsRA3yQ+77xiyh9BF2z0vkpjORz+BJ8jcxxISnKA26
aX1fCN9b47aYYTlMWKjGnvk8gvnspsAkHRvMp3Z9svVxRj+KhpUNvOvdhM2M
5EKxkl/d7cBq673wU82wvGWSj/znKVfuzpUhv/ajx0rL1/C7PMQJ8dWDX3iP
iyxKyS9HrJf5S8lve7S20+Z++Ano5eHGFvBL7ToVGiTH/JnKALVmK8yPu0dr
j2bCryzIkZkTD7+BxgHFdX3Md/mQ8LD+CPwOBRsmLvCRf2b9WVFoDvKliYNU
9Wb4qb8t/zpU1UtYZkdlWyj5jQ+5s2qY8NN8o5GePgA/tZNRvbk0+C2pihub
nFDyEwtiss0wP6SVFuzlBr9n3SaN1t7wi+TGFXnqYr5zQZca5Tz8Pmf4tXDf
Ib9JJDgfFYH8MIpL4dNFSu/H5uHvjtYewrEmHY11jsi3taN5VnDhly9IODCl
hXzjiu1ldVIZ4Ty7CP85n1HCNv7XvP3og4SnL5jmj2rjfbL2W0qk9HbC35zt
k0xncb/S1MwfP+vxu7ft6aysDTjfuE6/JZAvJbyGtSxu5DXOa5aKvDgLHYQP
ml8NcriB864T7EJnbithr8N3ap1KsP/ghDBB0mb8vyUqr6y9d6GfufL02Mo9
6Cecvbc0cRj7r0sueHbHGPt/QI1gdSrQX6TBxVpPPeyH97xIJ9QP909Wz2Nt
VHQRLhieldBVMZ/zOGXmexv2n33TYcZqBfp/a66z5dwo+t8WuZhTcAn5FyrW
2k9ZIX+bKkem0Yl+DDtOymVVLYTFCylNxx8hv3ijgpqWNUDYTerR5h+P81uF
+8yqetDvZDytjzeIfkUGEveAELyv6Hr9aEcG/H7L+ihX2Oi3WvSVLx5Dv445
FMH0KvQrT375lL0U98vKnH3BUwzS/wBs8e/9
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNkn1Qy3Ecx6MHT9ehuGgcmTpr0VatLrn1vDz2IA91l4d2ISk00p2KmqIU
YXnIpYdNd420hTNGkajbVTgzdeFn61Qb2aVorK7wh+/bH7/73et2v/f78/rs
48Q/sHHXZAsLi4Q/z993paP7h6U824CC56Xf/PV6/3+s9VYKLnp+IpyqCmiJ
D/xCeLJnfRVb9IHwmODoXBrtK2HrnIVhncFqwmWzZhWtlCCfw3rpMbMR+S0T
7jlNdz4Tlnw7PcNruZZwTfUxL79Q5G9QuSgfhL4mnPN9jWasp58wf0lxdCSj
j/AFc1e62oh+95kRZlcX9F+/WRjHDodfYP8OjUMU/BqsmQOHZqNfvHAfVZEF
v2NBMjtjO/KnzW7j9ychv49RXPtuOvJH3RV2XClFmHdeF2bji3yBeJtWVgy/
wasqScoC5Mtfn9P5PeklvL9Q+Wsky4D9+/YZLv7sIezldkXUEDxAWCSsn57m
3EX4i1lc8EiI+TiCCrOB+x6/2yvLxyl8P0lwPHyk5g3h9MCsh1al6I/pjYg7
1YB+x/LxSxFJ+J7FYmQ8WddJ+FlieLKMhv63rywPTkRjP3HmSJOMjf2YbByM
lo+wH6v7O0dCuNjPPkofMpSN/WStb2YkvcR8USWRgS9CMJ95eI3tERnmq1Oc
kKsaNbjPLScv5YfgPqlb+li9j44w96yzldwR83W3Gu1jebgP+/afdbbVmG8w
Xmh5WIn74HtzIqQK5LvJq5ZJ6Lj/PRPlYtF/989M8DBWBsM/oa0jfqsO9x+V
2cRa7Yb7X+/EVEg+o//NtZSieyvQP1X9ytOWh/0vZfivWpKB+5ckinPvOqA/
LLc22ScGfiUfryqtbiM/tLenpbES+ZXC7yWuavhVr21IbX78kfA2Zllf3X9+
83iaxNEg+CmKCndqtPDbVEWleSyHX24mpYsxoN+6e2hSLBv9bVxm0Klg+NF6
O2rp+fDrZpdziuejvyxldw9tA/wus/k3TFLk5wk3L1LKke/UXGJNfwq/ApH6
oGEa/r9bQpeq+Tzkp9+PTj0UAL/67c4+XRT8VnpPSWxlwW+ObpS++hP6fzjv
H67xQ78pnyG97As/p9a9U7gP4WeSLWo6uhj9VMeDgVI6/IQZZ9ZKCpHPrVC1
7x1A/lhmJycvG35fW5LPH5Bq/X8D4RWZ2w==
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlH1Qy3Ecxxd3qZmnq+4ileYunbGzigulEhNhrkbloWKk1bU8P0Vdu7P1
RGsoVzqNdbtZkhkqubqSuDVPJbnYTGsJu5UmJVf4w/ftj9/97vXH5/N7vT+f
7/fntSctct8kCoWy98/z971YXWZVsKeFmApU4kRbX/A/jq+0DS2gmgl3Lz1/
oX5OP+HtP/00g9oewoVJcQcV5V8I//IojnOWdRMul2cPvK77SlisoQtoZ14T
Xvtcd3nY/TPh63n+Uk+pkfBEuVKZMo56u+RUarK1nfCSrdyZHHf4CZ/YHl56
DD/dEl9RRAX80p8cZSZkw68lOn6oWIP+kqCiRztl8KP7jqTI/eCn89Q2N8TD
TyJozdszw0J4oDdJE5kLP7NrQWNq5yfC3o595tkxJsJ173k6hgf8VIFZLNM6
PeHjotyl9iz0f1bAYcc0vgKfdrs5Gor+M99yN3BP9aLfNaPr4i7MZ2zi4lUB
6yPhKh8r420t8vdn3ZvdJkR+465sVrIX8jccE5V45SJ/XWErP8wOfnpmVa5Q
j/zhLoqzZbPw/fdV10vMeuyHM2V5iIME+UUchsOqUewnJCmfS3kBv6cnzPRE
O/i1FF7VWl+ifyJ7iupYMPJ9kOwz1qhRP1TqsTGwEvU5O3ZlOK1AvsveFsP9
LcjHSMsZtnNGvvEMgeGWAPnEWdFnFU2YP9X48kpvJvZb8yCM8/U7+lu8W/l0
JwNhjYvFxAtB/5OVLuv5POx3ge9IW+lP3M/vXBataxz7bb/D37x5IfLH0jzZ
ySrMN1R2RJ1aj/lmpwTFKGmY79476kPhFzAfftRw3MjuTsLWkjGKRgb/7oRH
CnHsB8z/to7tFAb/gECpeV4U/P0Vgi99Fvj/mHxghs0F/xdjTW1tAhX+4fST
6h4L/LvSzhUqhfDv9DwR1Rb8jvCVjv1Hqg3wb09wVa6s6MD9EVMHphajf/H0
kgFmE87HpJvKDON+1Ps6RByyxb4hbD82Ve4/H9/v2TarJoyJ+7lydbNIwPxv
f8cHi8aeI//TTxF87SacD5mNUT7Iw/4aWjxuTAzBT9qzzHDgG84fM+DM3Mo3
8BPSprvzOpBPG5DTxL+L+vjqRUELM5EvsmUw3UeC+kyOXG89jP2WmRzd8lXY
L8OvPy8/FPttMi+X1q9BvvZfcj/a+lfBvwGZmhM9
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxFlGtM0mEYxRmmMzE1AnGsadp1WquZmGX2xwhJTcvyMi9lN+2yml3MS1aU
mam4DGdtlJdKLbVVttZiKmlOy5WuKViY4i00UAxZzaWVVB96zwfGfnt3nvc8
5z3guj9pZwKdRqMd/Pv5910XaEv3EM3jb3jRqNX5jFH/OXWRoqFx1xDh8LtO
j2QLJgivWl3TknJSSbiIU2DLbtURXlxjFXIgQ0u4JHpCbvUT82v1RdbzZ/oJ
C8qSoy9RmM9mStucjnQRbjvLWHLa/IXwjHZoet/UCOGk7EOiMG894Xsm/6TL
hZ8J2zhym3I7xwlbfpSrEm9/InzIWnI98JSBcIyyzejl8pGwyicy188Keok9
P7HsFfwrrLco1b7wbxERK/MXw786deXREgfkM8QpTO35AP8X5czvg3vhv5Cf
nGPpA/8dpb2xXRz4U1R0LJrl9hA+59JwYOM4/LVya+UD9tjvTmxmAVsIvWTA
b6DZWU04Xfah9clF6IsFHvynQX14n7fKzKxh6LexFHO/FqkI76lPMA/mw/8l
T52yRT1M+JrgmetoNPTOYd2OedXI94mTgR4RhPvF1Y03mIkawltTqp+Xs5Ev
tTX+2+YE9G86I7c5pAH51vDy06fy0b9py6dj/Tr0L+Rn3/sf4QOEjTH+j0cF
mO+9hsY7EYr3m3VkZDwYQ//c4g/n+C4cJWxqT6m1o2N/lsbp4REz3s++mav0
P439wvJeDXtKkW/zvmcd+knkk6N6aaGlkO/sjvZ3knDM7xX/fn14J+br3o84
s+dAX1XcJFZfRT9seowsFQvnkZMVQokHzs2U74J6E/xZbPSkjhlw3iCKMn/x
gX6e1MT8tR/9CbqQlqYrhX6mU29Q1/QSdmUbOlsU0Ktlc8YjjnUTrkuya4ti
4X12qy9r71fh/+dcq8Pm21PQX3MPDljhjHzecdzuNfkhnzJmcXpXJvKxS64Y
ofrhj1G9kJ4Tid+HW+iV9qw4zOcd/+xQfwv95DHc+ZQAev0Z0fKyPPRT+C1g
+wQX/YnPNa6/KUQ/7WnZ0rhK9NP76vlyaR36GSouzEqTY3+v7r7KdW6DhOuD
srmVAZg//cZ26I0f+jkZHLCnSIN+ehXwTKq16OfiO8Jw5SDud5HYRB4U4P5l
snKO9Vrsx1we5WrUYL84xiaRZinuf34h5ozOQkn9AXYkUAY=
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlH1Qy3Ecx8c1tdSR7SqNyCmrXVbKYi6rSB6mJsaVdCpPMUsdUaJEeTxJ
mpNxlchTmacyebhJulW6aixTeiZpqyRMUvjD9+2P3/3u9cfn/X19Pr/P72sX
HhW4cTSFQtnw5/n7Xtwazyj0M/cy07ETxt3r5v9jts0HaRyvgbDN65GbRjk6
ws8HnWin6BrCjrozTHXsJ8LGOcbxacoWMIff38fVE36xqTPN50Id6pPzs21Y
HwnrvBUFV268J3x3OOaWS1YX4SJNQERfSRvhA3Iv6yox/ATq5Lw38+sJSx7v
5F+3RH+PudP8GFFNhAu97IYVs+F3KWTYISsPfmfH2HUWO8NvLK8y2DEHfj/S
g4RP8+EnPMKiMS7Cb8fqdHt6IvwUDb92X9Fgfma2VMmSVsxvsWOqe+DeZsKR
zP2KIl/42QsrZikXwG9zT8r+222dhH2rPLtGsT8QThEXf36ih3/MRO0xiWMH
4TmL1C0pAswnXuRksnDtO8KexlnUwwyc3+wzXu4tVhM+mTjUXqZEfq7oIy8s
GflsjofKfwD9LVoWWbBiEvrLlahr272RP5cm0H4NRn83k4y3Ng6gPx+eoMzS
FP3tmmywuc/E/MeLJQsuVLQTLpFdXvoiF/1VBoSPPJNiv2nqNXq+At+HV5NU
b3L4NWHtlAxR03T4G5xNxY+SWwnP8zwuazCCf+pz7bFqFebTbBn9jWEEv8o1
1HLpT/iNcTvL5e2Gn+hRaH1bQiNhlxCDIlwPv6BBu1Rb0SvCTZmhzu4RyK8w
zRsd6oZ82VXDj4dM1H9lBtMqqVrCvZG6YmE7zqcWyotj570lbF3NdWCvQn1V
mat+eQX+r++1On1AMOo7BCEva+jYn+2Jo1pm0DCfoaBz/S5yzMel7tc1237s
z9xtVhv3TcX+aAKHzCgi5FuU0reFcZBfm2RxqsAc+YZB+aBbJvLlXZowWjPy
D60cUaz3Qz63ZFKfjIP8zBl7XL/1Iv/0+rjooyzkh3vUZbIGsJ9Waat05ZHI
v3fadd9MDu6HsaXSOw/csT8Hq4ziNOuwP4KMhKkUC+TH+DzrCToA//J+lfB9
DfLpZ/xNhyLgn2G9fDufDn+zvuqMzUm43waedl+a74F8VrpKLT4P/57c7C93
HJAvmxB/wrcQ/lxv5W2V9L/7V+k6Z0tpG/83bCzBfw==
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlGkw1HEYx7fYmhxTO65SbRjUKBQ71SqsmizVhmqQxK52p0IbuVk5mpoy
SKymy1W62B0dqImpplSKF8XSYcmxa9GazNp1NNHxot/Xi//85/Pi+T6/5/t8
fz/riBN7BfMpFAr/7/fv35E8bL/Bx5hl1nBjQnzhu+d/dm6jXreY6SL8vub7
F0GbmrBx5OGok1oZ4VsGUqVVyzDhYo+ingd+/YS3rciMfFWNesd9A6yXHR2E
6SJuS/O+EcIdXcfPO5v1Edbcn6eS240SXt56e1qs3054dmHsOWHiEOEpXc8H
awsl4ea9h67FBkD/ILM9q94S+hwVV51qC/0gk1G10gj6SczXzCsi6D95auXs
aAj9SsO4UE449IvP2+0ame4lzOhcZeK7DvpM7RrlUHcb4UBB3Z68A9Afqvga
Ub0H+l59pvH8xdCvH1KclNTi/MabXFxmNfD3opVuiQ8D+8mv3nGmhIP9vBPx
wrt4A4Q9HPSjNk1j/zxF+WRY0xfCJafyilrWQt9mVpZMkX4m7P6iXpz+HPV3
gwNCK2a+Ei5IvxiQWYD6Ub3kHNu4TsLdkeE+pyWY73Zdk9CQBf9+7hD8OugN
/17Pr/NfzYJ/8ln3HnavCvktj7n5zHkQflHG3opU8PeBeag8d6OCsJvtm19C
Fs5vxtgSYXe1m3A0z/fDMjr6TxzXSDa7Ih+NCpnNx8vQz3ZNWLFIBv3CTp66
oATzLQ8+ZhfLx3z7LVrX12yHvjo1YYDvj/nCswvLqKOYz+2O2PLxUsynlVS1
f1qI/e5+SK1ep8V+L/t5+8Scwnz9jXJ6dpAc90c+6O42iP1YsL9xmjKQn0Kv
EANVBvQV31bSanW436tSovdL2KhvFXiVLqEhH+P3HM/Fp6E/1T80e/0R9M9J
zDVLG0a9zvBSUX40+vv5OnYy49D/utEBuhMN8602zvBsYKDeI7dy0iEN/UXc
AGlgFfo3bRVeUAvxvmUl8jlna1Df6CBuG3uO96n7kYu5ERv7yyqrSme44v41
06fZC+bkg7Nxnko6Jx/B5voa+yvIR/5YZSC3HfngXnPfuasU+uKQqExJBPIh
1ZtK+DQnH78bNKIYP+RDOdO321uNfAQnPR6jWSIfFUfpinEq/HsUVkw1nYJ/
1h7a8sHUOfeXr1Mvi8R+aE4/nExH4I+rMGXRgmMyzz+RjNH/
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxFk31Qy3Ecx3dp7kSartTogVLRw3rSTfNQuprkqZVqOZLoJnkI0XmcdFRL
64GU1E4i5LEZrgubsNKOiJTWE8qKWqZC2vLwh+/7j9/97nXfe7+/78/Dd2bM
jpBYPQqFsunv9+8fQ+N6SwINfaVDyZefflL5/GePs3kPt8z6RFh3amS4+0cP
YV+HMc81pl2Ez9JcTmyJ/kK4Mfx8vNlwK2HDqoYpav1+wg6VbNmUuteEUwo7
2m2pvdBbrqqe9usjYWHduxmCffC/u+LnKulO+K+TqSPt+voIU41s+XPWvSEc
WqY9tzsO/lGnc0IL7eF/tKhUprWD/n2u7Xrp82bCwYL8F7nPcX+Ro6O5t7iF
8LG0fnn1fuhbcsRh9K9vCUfXilYfGvhMmO3XFpbu1UE4/Mjt79b+6M9gBD/K
YGUDYWYCrb/gC+YTn0YxvTkd88maXdlqo4/6Bl4sGOeiRX3jx14zLiUh/4Ag
0LHsAPqX1mQ92V6N/BX0hkkcDvqXytBsz9wAf6Z0wvE8JvyZ3ietRXToFwup
gijjd5jXw+CKoF7cn6ossW2ajv4xa7jC4iDol2XGmX+joP/i/cvu5CdCn+g2
aUicgfx6xnL3SA30/D4NN3oR8s9RuWxUrkZ+9o3D66tDkJ/1tGvJUir0BgXX
5dlHkT8rssufa4LzOF2KON0V5yVGHiGPhpBP9fJax6I2nHdoXKdN9YLeWZRF
L96H+ijFigiHcugF9G2UTQlKwpzKZsnmW9DTaIom16pGwqPLV+Tf88d+rVUf
5I3Oe094z5P5crUF9uuQtsQ5h4X3t1XZEisS4X3XJ/v5jtTifbe6sxke5fAP
rjdRjQZ0ErYpW/MjhQ1/s9qe2cd9sL8nXh357dmJ/c21qJIFuGF/1UHZOmcV
7m9M6W5PZ+J+9s4I3ZAP+rO9+0KfZXEbYSveoKe+Ne532iUsMGKgPtb125yk
PPjzg4UsbQv84907g8JOoz7NQH5iwF7Ux0p+YJnoB/8z9ToFg4v6MrOZj1MH
UZ/RSt+RJYaoL/zbzzNO5tg/wcKYnqsN2L+JrMtWlUWoL+nKh8Lee5j/3FB6
zeFqzF9is1H4gYP5Z8li7pdQkb92LEDOU2D+nYUSSexn6Gt4GRf5PLyPZ3pm
5ZwE5JPeLeUpzJCP40UPzXaD/m1SXYQyt9nnD5D9hXs=
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlH0s1HEcx8/ZUn8waiJxo+d2COf0ME61E3aqmxJxF0sYUYvG0AOay0Ni
dx52XXUqU6k8nFlxKloPt2Vtd57i0jlOOeqQMG1R/dH3/fvjdnv983m/P6/v
9/tzOXk2NI5Oo9FO/f39+5++/5a3M9hyb4xlh4vG7rv/f1a5PmwoOd5NuFBs
OyRpGSfsKXf7oJEZCOc3McTu2gnCrroGQZhMRzji7YVM2yDM/6S55c330RCu
5nDrhQNfCRcE2Tyd8/1C+EBHO1PSi3zvNeVsWRTyR5dSKy2dJgmX5xiGdvM/
E05LeJIb6438UMekyLonyKdJ0ia/sDE/K71nbFY8RrjV0ag7qDRi/46y8Pq0
EcL1mh+sbdJvhLNpJWH2+/sIp54W7Tsphh9WhGMSI2eY8L0BdZ5+H/pd1EdG
/YpCvw3Rq1KM8/CjvtQmyrOAn+m1Hp8qnNHPcL/bLKtzlPA6lx8Mp8fwUxWo
lCXEawm/f3MinFeP/mdueF7uf9dL2NKoS6sKQf9hXbCwc4uesKk4I/DUBvT/
rRpTMRxwf4boc3f2XIXfiZEr8bsWcH5xR0y8NRmYf83DTt3XCT9su/VTybsw
f4XUIWh/BfzUWidP+27EfI6J80zbgvPzES2f41yHn8OuEYUO/Ti/xQfs7QsC
7J80wNIMSvsJj8Q8fq7kwp9HbUbLivwh3NcFGdPVkbL/ITt1uj/2LzIrUsjv
ol/UC1bSmU7sf1QSajQosD/fRtxA98T+bj2LuZso72exd6HvJxv7z07S5LaU
99Pu4OWU4Yf7cayn+PxgD/JNn7tyrYXI33xkfpN0PfbzidamyMPxfmxWPrpt
z0a+vZXFaOxD5L+y7kip8cL8Z25l/NVS+M8rMxvPboZ/Td07nXU+/O8o5s9x
S+Ff3a04TM/G+7mZmiJob4Kf+fLGcx9Z8BPwPKLLnOJHqHe/q6R8X5TqHfEK
ip8b2Y2lQsr35Zc7l5fch/6qWAuu4Tj8zDCzvr5iwA9v67JfYSD8eLbPtBWx
kN98UWGhUlDyBZedu3Zj/uCEUVtdDD/H6rrN5a/hJ9Ge2Tp2An7CbCJL5TXw
U1BZwBlexvu8WhOgXEqGn6kQ02rTAPy00fVOS5R+YkHZrFUj+ok2ulxr3Yl+
HjkBU6JS9GNmes3UvUQ/UXWB6WfiiP8faP/7gQ==
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxFlHlQ0mkch4F1O5ysEKIcxcqoVrvskNzM0MyMaS1jwSgHNdPOmYR0sN3G
TDSPrmlK0461w5rWlq2kg7Ix7FBRSS0QIad+Skhg2LTO7NpWOtUfvZ8/GOYZ
5nt8nvd9mZqSLkpj0Gi01K+fb9/ZgpDEGqFXhPvdU2Z0tVvwnZWu+LKBOx2E
p2bqanlRfYRnG662xoT3EN5Hv6io9esnrNHtFaUtNRIuoGya9vNOwuosSZ2s
3k6YUhtV3tfRP2kU/fylJd2Et6zPdQevQn8OQ979MeQ54QA9xT1gfUO41BK7
wzvcQXjemAkbrR2YL+kVZWxLwPwFYbmH7nHfEn4wVmiPj31FePiy97WKRZif
VFItK1djvsfR1ExVCPovfFc6h1nSS/jxLcEYSY0Lv3fobEFKG+Fs8ZTk5eXw
T3cYm/6MMRM2/+fiDJTCz2D4oH9TFvzctuw3xEVhv56fJz8q+xX7DbdUaRrf
ww+1syjTiwU/hhv5+zyZ2K8leoZ8ju014encnP0ex+BH9+OZuMjPXYRLKvw0
WiP2v9hyifW030R4sqqQGaNHf367c5XneuRXOq36hCrU/y1vdHbacf+cDEaU
S4b8ZuHQLN9h5B8Sc4Ko2cifkhK4WdaF/L5/NVzpk+J8THnKUNo6nI+Yz6L1
e6F/AWvi4o93cb8Pbd3c+nwA+/2WPj9Hyke+GOoHnSQO+VabGI/YMvhb5PCr
TByGv7Pu9O3KKivel+ygz6lp6G8tlxTauyyER+3ac05qQv3xEaMrio6+ILz1
95niJjnqs4178hoCOwnLXT6//OuFeuGJ5t2iP3C/Of9cT1WHwR+bLde6c+Ev
9LChoJENf7bAnk/jn8FftVYf1bYD+TupXLuUh/w32rWK8p+wXw+fbfOtQ76a
xxk+Lj32oyuia0UG5ItIPr39VB7qTR8m0RMe4H1MezFOkWjG+SUojrQ13KQI
53hK57OFyEf1jlxXGox8zHBN0fIOvI+TqliedgXeR2BrUr6rGfktV9UeWQr8
f/TNqizOH4n9GayJupe18FvJcSQHLMN8Ju/mCo8MzG+Kf3JSMBr9L3dn+osd
8Pve/1jA2jXw61sdpkrbBL/5AleE5yfMrzuwM7LmPu4X31jWNjcI/uqLeZEr
tfAf+zD0/6X1qH+25nM9txv+N3Ctg4pi1A9dCG62nDULvgBwGKFZ
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlGswlGEcxUVXhW5IEbowRdGwmmrWrk2GrXFJSsUyXVeFrSFTFis104VS
m1uZWaUG02tWVm0lUy1mRKU2+7qHdmuzJO2qTBNdPvQcH3be+X14zv9/znme
ddwTv3W/sZGR0b6/v39f09ZiAZNrxmY3XYxszv3E+s+Dgx1+gnYNYferxfqj
BTrCv9+84uXF9xKOqsmQUr6fCW8WbHpYtllJ+GvILNsxnZZwqlf/Fr3dR8ID
7sJr/sb9hJvcJIKZkzD/6Sxb6a2EAcI+U13XD2V2ES5SOlrZGgYJN5Rwyo0Y
LYTr7Bc59gRBf5z3eA2fpyY89/ODBHoM+nl3QqUtVDthLou5M2g59Ie/+Ma8
VrYR5lxtjrR7g/Py4hdVyUUdhMtPDHPo4xPOV70frpzWStjJEOw0bwz5Xg/T
yCcb3hGOGFB+deYg3zqGOMywC/km/zhQqv+OfGN1d9Re05Gv/kZ3b4oD/NPZ
UUMRCvj/uKi1KoTC/kuzXEY2HugkzMyJk3Kk2F/bYtM0rlARPihJbae42L/8
R9vddy59hLtH0xaaLcH+gaeMFSrbt4S/rYytszqP+zc6Y4TH06N/c1H6K1EK
9E+y72WZyHD/bsrch3QboF+791JjnQj5VDhatAXOh35svUQRovxAOP67a29O
DPJRxuXLQ5yRj5zyEOid4P90OeVz/zn6j/aZFMF7ifwe3nbtelSF/mMbJdUm
KTi/rGDbryMaGvvzRFqVDv5GNT2rjgX2EM6KqpXJ/eAvIE/cwWbBX6KgYo53
H/q/8nOHebYb+n/hGVck7If/smZvvtoD+Q64hVpqfbF/eFLlIbcz3YT7kpsz
vOww/0mok1KzDv0N5ozPPCyBvtjaTiJsgD5/5bcyBwr+sgutWfYc9GfhbMEI
8If+2mxZ7QMG/N3PT6ysboe/Z50LPsxjwt/JTOEePxrzv9SorbW7MH+jlZqW
LYa/NWJ7vcYf74t3vCCg0hPzM9h0fCKF+TaNni4tDOjTs7cw28S4P1TmeNfs
atwfhVdDZGfCe8JpScNL0wrQf3jMZa6Ojf7Pnk5/XHIF+bjub5hiKkI+pXyq
un/C+08SRoft3o79cjWrbSIMyOccnXvmiTnycViRz0ywnvD/yjct9FDhfl84
GJc5ch351O912XqsBu9/LLjUcnc99v9k0pTP5ahYfwADXMFv
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlHkw1GEYx1cq61ihlRItlaNWjloV2Vi1WNc0VDYdu2vQNCaayrmrFMk4
2nLM2FY1rjWKbkJRGnJk6NDa1paV7MquWE2S0vVH7/P74ze/+cwz7/t93u/z
fl/riLiQqAU4HC7y7/fvXxxrkv7En+Als1A/Dr2m9vzPm3bO3RWRxIgVUbG3
jqeNI06zWnd2W40c8fmDFYGnqBOIOcKlz3MSXyEOUtCWCAhjiO2MvvssGxpF
HEVQZU0zPyEmVD3wOxQwgrhN2Fo1YAD9JQeWEZvC3yKeT20W79WBusy22piQ
DPUiO4FOmwnUS234E4vdoS6ptc/qmlMhNr+wO0G7BeoG2gr+TzKsD5b2SM1u
SuB8IkEF6ymsd+vW1+NOSRFbalOmXPmwfv7mi9RMHvirtZlPmrkH/naMSfCe
TuAvabv/ilYG+Ksc5YgsNoC/W4Li2PteKxHTM8aHxv0UiFdRyb4t7eC/ipOQ
con3ETF+qnz1qnnQN878PhP25T3i3Mn98lveoF9G7MwxYIL+jRzXlyu+gr6y
nKKa0Qd9mWkA9/FKmO8ab9VmYQ/Md3LQUKQpB//i6+nHjxYMIjbVnL4T8xD8
K3xXc6qS9wZxT7A5iW0N/TNIjetrc4cRLwqtnItZCP3zNrqSub2vEbNL9tBm
daG/kLGtV89poD/nvCI3ajr0JyzpJ9d7yRCPN8g61CPQX82DxXM2/H7YD39i
2C0X9lfH55amyT4gPnL6SujncFifWV4nF4gGEHfvIJLpgaDP3tO0tor1DrHD
2+hI6nI43w6P97cNmXA+PUU0p7sO5o8rdZKmlMD8DxLww6OD4F+G6ExfrGAI
sZndbGEB5v4ldRYnujjC/IdqbemUfpj/4ZgvXRG+MP/55F61pgP0vQIvRNok
gf6sA2W7SAvOZ3RHLMySwf0rCJBEe9NAP6gqlVLPBv2wJCcf2Q/Qt5Q7ZZT9
hvdFIBd2NjuA/8ppsyOG1TDfRVvxRQxMfhv83ds1mPwOWj0MZmLya3+MoX7C
xbyPSnF+Nia/HiF9cT7OkF/7Rpa0DuMfrYOmz8Hk91uxYyIfk99siwNa2Zj8
jl5kFTGeYfKru6srmQv+kU9eX0/9Bfqu91yI9yfAv9CMVh8mJr+JRvkbrMJB
PzUsT79xBvQfBVvyFuiCfjvOnfKGBP4Vp8RfNm0b8fwD/Sa94Q==
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxFlGtUy2EAxivNLUWdhAp1klXqZG0d11mtxVIqSTnRxSwJHfdLmCRSLl0c
O5FJnTS3SU2aRp3UORKKaYtmCGtFi3FolNw+eJ8PO//z+/B/nud9nvc/Z96m
iEQzExMT/t/fv6fr8HRhQLCl37nMOnEkvY/1nx/nL8iOvfmUMOW61mYHs4dw
6HRTH2ZmF2HjA7d+Vst7wnq+6NuLkLeElxXHpHEq9IT9SrmpPbUqws8ClEdF
3A+E838nMSNpbwhnHNM0FTgjn+3TZRS2Uxthl8nbZ+w+gXxl4Wy2QK8lfKXQ
Xmt9GPqVj4X6pJJOwu3dktQiFvSTej2PDK7H+cf2z1MHmkO/zYKjPWfA+VNT
TpVK/XH+Sc4FcXTBO8J25Rq5WNdL+JSE5pvhqSa8rTQu4VoE+pkw0j6oRPWM
sCxuMdvIw/sJJvyp0R80hEdvmWMjpCB/jkgb9b4J/XgFV9UqKMj3pFOs3jqA
fAFu91qK90K/u/G7mJ0M/Qt1TrkGPfIZY0umsWKUhCNyVtNvJ0PffXb4HQkV
+v7y9EoJFe+rLQp/Hrn3nLAhPVs3vAX+rlefhB2UoR9ZHWugYz/ery5KcaxR
t2PPqV73b+qwrxWn+qcL/zVhU9NXZce56Kd1qLP6LgP7lg/xfVs7unE/bTZc
rWHqCOsWNBhmtWN/riZjr3wl7pfq5LEHbVOQn8rhrVoa9Ap5UuzCG3zhb14R
NrJCDP+F5x+mBPpAP3fohveis7hfq8bkNG2Tot/8JpdqcRa+ry7h81RaLvqh
Ja9pNBegn4JKxXJpFfqJM1sdL/fC/bfsnh8auRj5ytPm5310R76yAYaCpUA/
Bs1W1bgl6Kf3xUQpvR75GQ7xl0ZloR9vgcdg/Wf433o0OLfPE/vwrCKtgxbC
v8tx88ZDbPgL22f+uKCFvyyHUePjAf9WT57A8Bn+1E0yUYQL/PfRBkuvLMc+
IVZc8zTvl4TTqhS3/azhbyFSyecexPdTeONMUa4S+lYdklDbeOh/kazr3OMA
/ewBTsaKGOx/qyUvKXEW9BvoWYnNIpzvIj+2WeoB/dNOS913XMb+Ca2f7GcU
Y/9hhQwn20rs77BWaUbZhf37Ax2jd47A/4fbW11B1xD63+46Z6LxE/Id6LM9
8YuNfP5S5fj0KOR7pKAaw76if+ZL+0nNljrWH9CicGk=
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlHlQzGEch1dU0qlcQ0qHdghbJjGrY1PT1G4NrdAlaayobIcIk2OmKCIz
nYzt0kS5Siod24rUbLTZolU72s3YLtoiSe0w4Q/vZ//Y+c0z77y/5/d+n3fW
IjyGzdGgUCiH/v7+PavyJ+62sfQZV90De0pNla7/uexwdxjL5S3hnPqXCWMl
I4Sdhnq1HjYrCG+cmerQq/1MuG1t5q3H6wcIFycdMppm4v2cUOvyCJtuwgHx
97fIO4cJn9weq6j2GyIc1/Mif7weflX2cf5ENvy/ZZslrQr4gzq4+4O4csLi
b1daIrzhH8isfiijwX/fZ40kRAL/Nl+jSywP+IWOEzWuIviNW59ctuPCX5G7
Qdqo94Ww7tYHTmWlMsJR9Nz+UBf4GWclUnk8/HTf4aKuRXi/fhr7yIxikPCu
p7Zxo36jhA/bPUo3Dv6E74mSUeXzxghrZehpat7oI2yiyKpzMMd64vWFQwum
ewmPJX6xUQzg+/nzBgV+PlLCHxtac8r3Y79qRLBqNu894fkmJYGOnthfzIuT
z57vJ7wmn3pwbjXOr5lxjWLviPu14k13PKUA56cti6Ic6MB8W0YKojzK0TeE
+nXTD2/cr6svaLX+an1TApOuse0w3+1M4dE6tb4C6wrnu+7oG0B7wrLthH95
wivpnmj42UuCX/MMcL75ZTliGx762j2dGi50ht/4HDuMkwj/7lLdTLaB2v2d
rddKkaEv29Rt4GYQ+gZP1U1e8ELfxQJVhcoQ84+5PeTky0TfQi8zA10NrL9L
12gwycO6FafK9YMZ1kWDZu0TP9F/0Snl8/KPON8J45NUcy/0T5HeOcsMwf5f
yX06/EL0F4lK9n31xv6aVOWexmj01wmiL3RYhfl0LaXHTnuiP5NqqetyD/Pp
pBnmravG/BOP6STktaC/M81/WaQO+qcZRiTzWXj/trgYSqUF5j87GZtq8Rr9
3bVPN4UHoP8M1+M6oxJ+YfIPd3oZ/DsLn3HDxPB7KfO1Kt/i/6X9Ge9Mhpo/
rUi8XmgJv/YmgXhOzd8rT6VK9sKfZbXS6UIV/DJZ9mhzCfxzyUYqyx74v7mt
Hl/Jh79r8kTbDjU/73ekLNsa/qZUK/tjIvgXMHyHvf3hXy7077Gvhb+/a1yf
w4N/n8V3hvID/DUX6x2ic+SufwCuT0ge
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.66225, 0.9155610839275785}, {3.66225, 0.283124832238697}, {
       3.66225, 0.7433091631007536}, {3.66225, 0.6987596846785221}, {3.66225, 
       0.7708838039745993}, {3.66225, 0.6468337903846326}, {3.66225, 
       0.8366037967201941}, {3.66225, 
       0.5006218258018693}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxdz1sog2Ecx/G1CwrbKKSxA4qLkXDhMMyNUyaHNNSWGivcLKHUyqmsREgU
MwpLJDeTYylnlskhLogaCSkhWikMxfv6/Z/69/S7+vYJ1uoLdFwOh1P+fT//
nv37KXmpuydtAo3yQfG3uXKv2ybxEbNtsWcKve2W2TtRNcJo9Q2zH4dm+3qn
7pjtHeSWILdeM9tglO2btu6ZHRMa4WznOpid7bXBt//rrys7Ay4C2b7D3h2v
2mb7LyObxw+lbF+RfxUUMs72nw7DdO7LbP/JsuB6XmL7PfI3R4qE7UtP0b8Y
hv7pUPQ3KtEvrUW/hx79mZHoj3Oh3+6Jflsu+rP20T85hP6WIvS3b6Jfa0V/
hxD9vDP0+wejP0aCfkMh+psr0C80or/BF/2apEjwTxC/JQ/9TuKvNaM/rQT9
/DX0y+bQr/BBfy7xt0rQ/ypCv1WF/gwd+ls60G/ioV+dg/5h4r8k/vAD9IuI
f534/VbRnzCP/gk++rXE70P8/cSvKkJ/cTn61Z3oN3uiP70A/SbifyP+ROJ/
H0T/K/HPrKB/jPgtPPRXEv+NGP11xN9L/J9l6Bd0of/cA/3SQvQPEL+L+JOJ
30n8H8Q/SvyzxF9P/FXE7yD+auI3//q/AFmQWos=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN1Gkw1HEYB3BnMnaHcTXWbUYa1LSbNaSsHUeRtY7RROTcDmxYah0dZuUa
pmE3R6HcMohdIWYi98oVY0hNswoV62ilrFVKL9rn92Jn5/vqM8/ze/5f49Bo
b5qcjIxM+P7v379/uJ2ASsE6JFeEiAzd10j/sxlLU83FaEqat25o5ZJHvkjz
htCZ5ev3WZqJ5Rp4i+av0nwPH6aUVLcozbj1aVLcmxVpJnPVMXvTAmnWzuKI
cBTw/8Q0vaDgwFfublRMHQRfkl28NhwCPnbmFHGuEvynzqNVyz3gW6m5NuDa
wE+Mmsu/ajEvzQGXYvEJyPz4ULVeSwPwWQzWRMEw+GOFpGKPAPC7nTV+z9aD
f2CZL6/OA79ygrxgPwQ+bv4y314WfMeCES4Vmb/zuysTowP+wMleZuoA+KlJ
FG5uGPitP3wYDuXgV2lP8lSGwF/S7M9MaQZfLOovMLYFP8LQ3uXdOfApVjjC
ujH4xLJjDuxR8Gln+QW/zoOv7FK0yWkB30ut5kNzBfjTzE1R/Sz4QfWMgeNc
eP/37AOmj5H955gSG531wfc6fJ8g4INvqzA5nx8IfjZH7LRbB/5Mn3C1rxV8
IZaa7dQHvtD6yBOsCsy/QfJYICP7d53YywlG9h+aTgscRPaPjWTV6yD7v8vE
pKwj+6854f+6ZQB8T9vVODEXfMxPQlwWEfwz+PExJWR+hYPpinPI96cnyTjd
hnx/Lg8mPdIugL+UJGn344Kv5cmxMKpF9p9NF21NgW+A6aJz+LD/i+wM8Tbi
L0be5JnoIvfv5R5uOQS+b9rbKyXB4Bs1KOTlVYNvmNLlzeoCH2MjdhvvAL8z
+ijNxwTmN25akR1G/PydhkYHPfBnncZ6VJH3L40LS1IKAv8RKzl2vhb81m2c
/rcO8Bk8/7HeLvBv6cSvmmqDz3SkdxxC3p9hXekTgvTP8+6YUjbSP9Wf3Cyf
If2TfKewR7YK/KjwmZiHSP/oqebIMZD+ia8pjWCbg69PN6enIPOnRVSXSZD7
TzDz2b2O9M9ESWJxPtI/12Q+FsUg/dNOv20nQPpnJ6DYJnQQ/DmRqkWQPPhC
gi7bA5nf8VUIVQO5/5qdvuVM5P5fEkiyGfv3/xdPN6zq
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNk30s1HEcx08ZkVuHS1GtyBWReaiEcqey5NBG2OUhT3UVUpQ1MlJUs1Kj
bjN5TF25m83DPN/VzdVOVHd2rqQHScdFojwNPf3R931//Pbb64/f+/X5vH/f
r2VMUuDRJRQKJe7v8++tnn84ofCnskSv45nt5SPM/8xmDcmZNZ8IR5pU61Wk
jRK+6dbMUP3sJbwykNX3YFpD2F1nqpe26gPh+cCFnZL9Y4SnXBOpNh4Kwoma
cOPvH9WE312pau5x/kJ4l/vwoWH1MOFo7qa+QrfPhLfyjX3Fe74SrrJ0Y2kK
3hG2Eielq6zgv/RGNyzeoofwDo7U5mAe8jnKoPK8SeTrSBM4eVnYT/CGphIL
PxLW57ftDWIh36HKThJwHPs9nA8p99VF/jpezFTm5BD6TJtpCvVC/668Bn1+
5iDh7Ak30w1q7EcvGkl3te8jzLA7I6EG4/+YUn5f8OtUERZmHeYZReH7bTbX
NbSFfsJyD9+0HcsxfxTz6SlDPvrJdv6aWzSB+cc2FtpKGejHwF0+2hqM/BF2
u2etE/r3vT9QzKAjv7tCyC1ORr7ENLj42nPk99iqSmkpyC8RLrCrDZA/vsVh
nN34Hv45/zmRF/KvlV28XHME/c9xl4YVLOJ85Rf0e774hf6dzsjX5Diif2Ol
ebd9JfpvEKby1nbC358lLr0jQ/9W1vdKpbnoP7mFbcGpwf1ISfZPYShwfqap
ul2MbtwP6YD6+1V/zL9QmtpOWY35g8L7RaulmL9++npdbRzuxwrh+QN6ZehP
2cnZrJShv6ShphqNEP6Al5b0dibOLzNiiVrHD37uiXHDAEv4BeJjtzO64O/Y
ZBufEwo//1brS486+D1PilvbKuGnU81K9FXwd1snen6rx/77WvkCJ639E6q9
9tAt4KcYnXskfgq/xXC5mSQa/pMBZwcC78F/mr6sK/gJ/BSFnOHSCH/2CZNF
ii32f+4TfsFEy7/7M3u7Qst/bn2vKOQZ/JGpSnpDFPwFzXGyt1Xwex9IdvAT
wS84MluZ1QK/4eiPW0Mb4Hd5PEsL1fLf5cXmOJrDr1/vlGGotb+LVX6hbiz8
Hj6ynPQK+HmLkzNzHfA3Zs8q3Ovgf/TK/HSbM/zhYxIfgdb/r35rXcRaB78R
L/eGtwx+7uCztL0RX5h/AN58hLE=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlH1Qy3Ecx6dkY81T5yw6Nw+3JPJQoetsTkVFTyhhlNqa5koi8mzoVknn
KYku5SKFHnY15PKwrWdKjaVU9CAtjV2xdaPCH75vf/zud6/73Of7uvfn+zA7
ZO9GgQmFQuH/+f7+Yy4zxwZ4M1aLjMmDxzX93H+cmr+tsCLqDWH9EUca76iG
8EE77s3zpl2Eg+LvKOa4oj8g35A4YvOO8PzPVE1s0hfCYQM5WpFFK2FDx53h
M23ov24zKox5CL+ptaPvxVz4gwvGfXfP6CSsVfIVEXHo54+RnY1+qCbsn7p9
vFbdRzgkhEqhyD4QfiOz2/DYS0vY53Sape30RuSR8EbeKT8TXh8c4Rov6CEs
jxpT5nyzl7DXkIEur+0m/E1R7OR2H/4ZE/0G6a4fCffeog26bIB/ScsWozkL
/uoDCqamFv4Km8R9A4HwFztF0a8VwX+o7mUnLwd+t7wM52wV/Cvb+t97ViC/
YXd2if6//GHpbGPxNPj5MxKmFijgDzeY0K4L4V+oDhLYp8PftWBrXFnDf/n7
KOKC2/CzqXdXzNqM/NNv7B61XQ//25z4kBI2/PlP8kVLG+BPz7P2FvvA3yH8
dnXtM/gTIytr6Unwx8x16AnXwe9SXmWlWY780rKap6894G+3qS/X28G/sz2u
pLQJ/sX21IxqF/g7LTO7572G38xDMjxHBP/J5iSJvQXOv+BCkO6SpB378di/
6gQH/mUOFaOl++H3qA/dk8LA+sbi85NqOj7hPNcsl4YH4n70SF8e+OCN+0mT
x7AzGbgfTYtf1Ym3NmOeHKcBrwmoKxnVStUe1FMCYtNWTUH9hP0O2jk31N3M
E5i5JqhPCNw+80sK6o+kLdHdLNQjRUUc9Ve8D1eyePERHzGfTFP9krl+LYR1
VtOosl3or6/7Fco804T7lNbhe4qDfn3RC45PXhthP8fZnmFszPfYo8teW8xU
hIezZmpYxzBf0+Sv7uLJmK/sl2fsvZ04Pw8q0y8aR3B+5a1xIpelWP85d1Nj
gwL7d0tqOzTkifWTLXSlfZFYP0K4cNBRi/3jSn/Kr43D+3Zhnb9gqhr5fxR+
Uq7pwvu47qxvdHY5+n3d77NUQehvZQqTWLno52TybLM0bwk3R8q3qfjIR18U
rAzUIZ+kd7Ol2AH5DqcxQp0LG7m/AdZLc8M=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNk31Qy3Ecx2co0c71MOvR/FojIUQ6lafTOTWFqGabcsksI3QhSTlEjUNd
6FFXaR7OpGNOemI9HOXhGi1tarNMa5OH3KV2CH/4vf2x273+eL+/r3t/7kfE
7Y3YQaVQKPF/fn//qXNOT+sOp628kPq4KE/6ccU/NuS2ZbSMdJJcdpoxY1yi
ieQUZXS9Qq0j2XbRfU7S0kGS7/5U5ktzlSSnZ6Sv1bGNJBexLCJ3uYHk5PqN
PCJvgOR+Gd2h87meZGNdkF+CCH7ik2keqVu7SNYGeFdK5ppJXqU9Rp1g3Uty
C291UpQv/OT22i/X6uE3PzOGWbMGftaBAg/eIfh9ycrms/rgJ3fOKVS4w09g
7Em+3A4/6UOuhiCw3w25JmjiIPLqLSInrjXyBqbjuQAV8jG73Jn39K9Jju/L
/17XgnyvzGb/p1jku0aW6XNuID+qnmST1I/3BQaxyCoe9yur/ux7dgj3o7Ak
UySLsY958WEt9w72CTgUyy4Mwj6EPjoiTYJ9Hvh7Ga3a4WcVd6+avhl+vLqQ
rqEq+P1y/KQXK+CXdfVh+eFw+KVmTg4uZr8j+XxTXg3HC377XK5tXGmBH1sd
eDMsGX5nGS2RtjPgl6oZvTK2Dv02/ifoTrPRX9DIYG2bhf4Gx2+F7WPoP9L9
rTkxBf3mR7fsbJ3Q3x/aMcSPQj/7CcfHYo9+Tf7uiknz0F/CP2pb1YN+1fqj
jaYY9Atzh72Xh6C/oHb4gcEV/dpirk5ZhH7irZ+MMh790xN2JMi7X5HcsVDh
waHjPptozwI73vaRvLxS8u5SAb4fZoPQO+6FBu9RVQOW57jfzqnSx4QD7mf+
KROGvEf/yZJTrV6uuP+ZWVM2dD9Dfm5wQEGTM/KRxcNDe4zIlyiErc12yJ86
bkqP6kD+4gG3zsQxfB+0N8zMj13Iz/xBiBn+yI8O8BusG5Hf1GNDyd+F99sE
KVTCBftWPS2NM5Vi3yWtBnPaOOw77Oq2pVaPfZmeVM55V7zvWR2Z0vwS+/pw
P1holdg3WsS6LsjBvrfV7xeYGuCXwatIDxbDTxhRk5H9n1+tr49s5Ar8Dm53
rlP95+fHernzqg5+vaOLlri5wC/0DcO+TQk/z0H/pwnl8DuuOmHcVwq/iTTp
14MK+PHD1u/Njupc8RtLIn2L
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlH0w03EcxxeRKCGZXVeRSamk53JjmvPQNWTmqZBbqSu0SCUr5IpVtGFZ
15nqIkZ1tPRApQd0pXNI0mahhE1zPZ5bKdUffd/+2O1e973v6/3b5/37zJ7H
58QaUCiUHX8//75Fj78vjAyc7mnhatRuHKhj/mfVWEl694x2wsxfToXK+kHC
MXLq72X8AcJ2mZHaobwhwib+U+trBvoJRymTknxFWsItF2gi6ulewm4t4XY1
Psh3euJreYyF/A2Bcwv1g8hnc1Tt3k7I78mknc/VI796eVvqcRvkS001iTmx
w4TPR8XWDfV2E74u9jcanYJ8aW9d0cF7LwmvNfQq3TRJQ9jmIDNEYgx/edNK
xZZk+GWDn37wC+AfXfOYvV//kbD1l8TVH6w6CNvOzNM6uMO/fq+HrODke8Ih
6e4V53rhv9Zk+sshSEl47trbi27y4Kc/i0jYmPaasNCw322OO+77222rOHJD
TTh92szhjIX4/X6KsjKuHvN3CY7nmCVjvpQcFWPY7gPhPGmViM9Gvxq6rvCO
cx9hj1MS4X4n+MPlobWV4/CPt/gLGlLg/znJ27GBCr85raLYMQx+ypZttrst
4XdRux/VLYVfP902qLgL/srWqVOEW+G/qmRE0jbDn5Q/fsbEGv4ui6qigOvw
i+KbA3LGMN+ChABzAQX9RUfNqc12RX8B91qbXUrQH6WtSFD7HPPnZ91Mkz9F
f3RBzYLqbPgdGg4tYFV2Ek5lyCTRbXi+nTIrjby9h7C6ZjHXfsL+Nr4t1blN
2F+fc+LyiAn7q1piVG+9D/tzmHXhmVSM+YQOZMzbpMH7zb7LiYvJQX7+bxVj
dj72V8mzsGn1Rv6JHS8OffZFvqx4/ijzI/LPXukQZM1D/sCISXDiZMxP4qvt
mUVBvjDTMIqTivmV5CrGacnYr1fR3IYVXzE/011pCQbr0I+DlQ8jOBT+02Mx
PEMu+umwPeChMMX98IxysXDPG8L36Vl9dZY4n029RFd44fyO7nCzzgDnvK0X
Z4WexXnco41cuT3O1dTGPP5wF/6vblcHGU/Y7zBzz29MLt6Pusz+zlvbcf9G
Ya0uNwX7Lb0oKgtyw32W3/cR9UPsd0TIc78YZ/RTmv3A2WwE/XQ6fjKQxaH/
KgX13arl2A8xW5Lmuh79n7ms9fwc1sf8A4yd5as=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlH1Qy3EcxytiSSRGpsnqpHWndeJumlZm3FqIyrJ5utw8zFM6CiUVhfXo
KVd5qNNySQ86pK5d1wOVPMbS0xQa02xR0cpOhz983/743e9e97335/35fD+f
z5exPSxwh4WZmZn0z/f3T5dIOT0BNr6uQoZuauZnn3+ck5fQZ+rUEF6bV1LY
dlVHeMLQqG3cnneE8xnV8qdCA+GR1nBaP/MVYXOnkvQxlZbw3XjWkNrvE+ED
B3145U3wv1Woj3CPgn9/pEknGP+F8JrujOEbqm7CFep12o6V8He15iZNFMC/
ooIpUOrhvycj/c1ER/iPu+xce8Gyj7DNwYK42WO9hG82JcZePw5/Zr3ZmoTd
auQTl8AVDegJ34+OkuxcoSLM25WYHLYV8Vcfqir+yUN86sDdgUn20J9OCAvl
MDoInwtlJ479gL9zjKN/sxrnLXL+HRUH+oBa7eQucTvh8of1aYw86A1GWs6l
q12E9/t5h9fUQf9dx6/N3tCK/sQuXrBqCvovdvco01S9J1y6wN282gi95tGy
Nikd9WfPPVCk5KN+/clD3S3HUD8ld0m80oD8WIsMkUarTsTjjBiP+SP+UM4n
7qg56jsexLrQFA19eHZ7Vt8+9Ed1z4PqPQj9s9ZtL2y4yE+TJ3FrkyC/VIv6
jlIh8pu1NFfMs4NeUHm4Ztly3L/i2qRnRyxwXlfHSFufifMVw7YhPs44p2wo
Sp7Si/wpuuDoOW+Rv7vSU3FeivpNTV0nomTQ52uMr5ZubCMcOq5+k8YNepFf
i328LfbjrOVc0d7F2A+WQ3ttZRn2o3hL9ZNYLvaPbu6ZXHDmI+GGdhn11Avc
zzTbrbIC4Qfsd0Dw1G/3kd+DMoW9OBfz4zSoa/TjYH7m05LCgoMwPyyTJXOb
A/KTLEyVK3ivMf+l0pdJhcjPbl6GILIc74NLJr+k8yHi16Q4uCZT8D75G173
vAn4732YuX6IbY36q7wvnj+nxPsw/EUvkkXgfRDZa6+7yOGfJbQzeY3Af1Fh
+OC3aPhbs9eqRyvhPzjdYLHLF/7UW7+482TwZ/czA69MQPygnXRD41fcf8yP
kNvPV+H+PdmUo/siMJ/yBuoMrwH0P00rbf4wjPlbNz8mRc9HfxofN49vdcH8
0TbTabEp0LeIj/TWzcD+ZHp9PBXcA73C1yquo1jl8xtiMZyv
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlHkw1GEcxs02bWiVcpbKdGiRaKcZmQ5rQqbJtSa1SLFFshqijWyaLEuO
IZVFySa6c9TKottVqcZmlhhHIam0tTUq5071R+/z+2Nn5zPf/b7P73me97dL
eZE+ITQtLa19fz//vm98b/Pgees5fblsW5n24jP7P4825LwvUb8lHODckxng
rSLs5p9+IUi7jXBqSkhiVd0w4VPeud2mRz8QHj7cxDJP/kiYb9GVFk4bIpzU
V1vfEAX9lLvpTEb7O8JKd02/4Ubo930TmVxLgn65eGBUYobzGYdvc0Of4/z3
5XJ5U/wnwtLWzJWW9EHC0RMORV4uXwgL+bPb71h3Em5YmF5cnTVCuL3A3lms
00OYLbXhuvdiX7GfpbKrUxKWDYkE5mXQ7wsVSKrzBghz4s737szA/tiIdZBR
Xgfh549ZOcKnyOdB/vLMHTTkozl2piyY0k+GksXeQOnnyoi9VELph1ug/cSD
0o+Qx2lWJCE/3d5rcTNmID8Fc9jFkNJPT9bvqooO6K8Lbyls3AB95n369Swx
9E1Y+WlzFlPON2DU3GrG+eJNNSHBx5FPR0huEEeDfMpsW4KrtyKfZwYRP30Y
6Ccwt7Z/6gT6ceSseknzQT+aOcWBlirsP4l9xkvahX5cDRbNq4iE/q+bTTKb
JbgfawfV/vy12HfZrtXslwZ933g7d6sa6N/b4ed12qYbv1+kK7h7GfttAkOL
cU074T2ur1f/iEa+zubCA8pW5FvZHcrV34R8y3MSU2UJyHeBsLZ1yhj55kdu
Fn17jXzr60sSDlL83dgeHVZH8Td98OsyOsXfI18lLzsD/mxkk10La+Hv4Ypz
wkQm/BW8CwzzLMX+gqezi0xn4f5Om77i5sXCX+lVvltVI/zlqGOrDNjwV1xX
eCnhEPxd6M/uTNGDv+XmXWERg/DXKbdym9wJfxlv9G0tOPDnpL4k79HD8+mo
/VRjfl2E4yVCdRQD8/0jR34ogjFXy86m8+diPq2o3rebg/mpIZNwSx3M6Q6u
s1QxmD82kjU6GmNuPX+m2cVVmMflF+tmTyDf9S9XCtY1Yk4rlOhLKf1s86xs
cTiJfs7Kxc1lcuwbs195WNmhny10UUzEFewPGTPHlBO4f3mmAzGnKe931LgZ
Q0T5/5WWlu7VUN5v+9GiQ2uS29h/AJtGENk=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxFlGswVGEcxrdUohVJJbNiNbMkmkZKrifZnV2arNQURpFldC/acploopaa
im5KLN22Vmw5tWkrfHCLjCmkYnWxsu7daFuTofrQ+3w4c+b34f88//d53nPY
UfuDY6YyGIzov8+/t9tJ38ieIJM1ds4BB+NV/dR//p2hEGlSNYQbGGOOwqtD
hHe1VdkIfN8QDjv8S9dzZYBwkeCe8I74E+EawQXjlwHDhIX0zMBjji2EfQrH
1gve9BLe/NMhb5NAS3g+Haiqb+wjzJzRta5M/JmwZfCkpsV4kLBLWalYofxA
+IztidsFXPibfawMtw+CP3PQdvaPEfh3CF2ltDn8t3iuqS1ZgHxa6cAiqr2b
sLFRfkhxAfxtYvUy4SM14Y/SiWFtA/Jr0r/0TnNqIzzMiTDV/oT+lCz5w6jR
LsyvZqz//AnztNnv3HDZa8JOJZxKi2uY9ztHR79Xoj/3lKpXnGTM6187J06O
oT8xvSyGM47+JM2jCuUE8vPQLrZL9Ud+AyNXPI67IL92fuTUwk7kx9vgte2r
F/LLKXY7ZNOJ/jRJ6mDFRvS3V/4hj+mE/O4feLXqxiz4cycE8h5X+DfJ3Ken
3Id/qsCQfcsb+qVGFnWGp3oIn8xodNnRhHysKP9NM4KQj5ov3s1SIh/+2rvJ
5cXoZ5q3bMPoWuRjxZM8/e6Lfm7OT2Nm2mE/H/Ycvf+iVvSpc/hano39VvSK
Gq0GcP4ssay/4zT07V1v5jSfw/cTsjNidxQf+iIzX4sQCue31idkVWiR/2Xp
xYXFjsi/23IpZa6Df6gy47lqEfypb/o2XgTyz6zP8eMYvCesa7U+n2QK/wt3
42UF2TjfZe846dVu6IsMjz9K5EI/LlFSZOAJ/X729SPtldA/mmxqIFsKfTo/
JC6qF+dTbxbl9sZCPyC39NJhd/QbyqgZKluO/Jpa9Q+L9qCfLO53l53zoG+7
60nM3L3YvzrT45n9C+jLjZxmTSRgf42YK080xP4rfcI6CmtxPyuq04fe8qAv
HzY3fyzA/vmeD1isL+iHNUR1BVqjH1MmJ7pzJu5nc4vbNIYe/xfpDcng4nT4
+6j8FA78Ttzv+j6DrYO4v9vHS0+nxOL/cCD7LHNfAvTZujC6wgT61g1HlBIK
8zE5S3aM894RNimZezs0D/4sy3TVrzo19QfGyrmk
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlH0w03EcxxepnOyUlIdyq5iENESduukBKTJMdM20MmXR1lyPGK5SaVLT
A85FSA1DqTiqo648JHmYLtPDKC1Pt667pieu+qPv2x+/+93rj+/79Xn4/n6L
dwuD+XoUCiXq7/Pv/ZRWJd4XZOxFvynau6RimPmfWYmis4z1asJM4Znq1MAx
wnwLcaQLtYuwMNfP07lBQ5ibqp7lIPpEOHbImr1C9pnw8jkzOEWaj4RlHZLb
Cy7A7zfGrPNNh5+yyyVHtRn+TO2xD7Xu8Ofrzttw1PCn/WiUX3aHf9xD/Txv
EH57bdCvei/4N4wodEuYI4QlJe1i29K3hHOrwr4esIff8bCBufE3+HlG1YaZ
YuSnPij39LYdJNzsK/Ww80N/56iailuu/YQHVTHhJnbIrzvdsSZUv5twonxm
i2sS8tn2masLTJBPuS5bvZWHfOWp7+FpPzG/0oPFJexVyFcEDhswFKg/x2Kx
CWst8pN2NDcOSZHvoM/f5tI6RDh68vF2adgA4V+MVtPcqlHCdOdHvLSGHsLP
ZzTPkweiPs/4zysDbdC/ZDjZwNkB9fXTpC2SYdTHGQ8tkAtQ34l+q02n3FBf
9hpWhKkH8lXj8VaWXOTHyg/RsyyR/z4k67doG+brb7qHFncX+fHhfN5AEe7H
fcc8nZ0K+WEX8sU+8veE280sF15kIZ/7UexWPxP1K6dpo6fX436+2zibyz6G
++mfvsil8CT8N64966Prob/KI0Z9EwfhDw7xiaruwn7p3CZX6Tr4X0cduRuT
AH8jtXyUOh/5lcm+7P1K5Jc9rCmhxGG/TypexhbafCCsY8c1PXXGfiky4axL
116jHp1FHf0xvp9C2dZ7beMqwq4CgaLjKs5P5msiTFivCI9amW+5ch393S7z
deuMRH9z/Sb0AwLQn7t3RmyxFfqT50gkn1ox3/Prg5ULIjBf61ZRgW0F+g8w
HNHsrsJ+38yNTmprg7+a76Q6OYL91pYvE3GCpvx/KC/6B/TgZwgSMpbWwG+u
Sy5amQJ/aWVvuug4/CptZeqkGeavzHLKMd4Jf+LR0Y3hhri/TS2OFkOMKftt
K56mboS/k2edZOSP/C7BqxCaEPkKzp6JUi32S3XslQ3q4ft90021bVdhP9Qe
Wm92ixL//6N9d77U4PzY5nNfQlMGmH8AwTTFKw==
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlH0w03Ecxxc30iUkcVdNm0sP0ug5yVYp0fPmeo6oHDpm09MldxLS2uk4
qdVqXVlDieJupPWwm8eSO+WplTzNMOoWba4l1R993/743e9ef3w+7/fn/fn8
fvRwHue4BYVCOfb3+ffmlNFS9btt2Uf4ESlO5wZZ/zlQUVHPNDcTDjdMHigd
GyA8xSBTDpvaCYv3zlzuGjREuC5NH8FhNhL21Y/nD33UER5edjNAxe4lvCG1
fFdqSx/qf92VKw73EN5XNSeN4qYnrNi2hzvgM0F/Y5Pkhw/0pxe87I+5Av1u
hyVb2hjof8OpbpuNUkt4kqc3N0bUTzjFOFZc2NFF2JWx2egainzqnvjz72W3
EG6eulTPCYK/S4/WbeqP+0zYhske19Ph76VTRruU8Z5w7wrLhrps+JPmCCVf
ujC/bXkiu/ca8g+vYFIunO8grJ7LnvdrQv6y4NuODosw/6vIEqG6Gflf/ZBQ
77sF+Sf3hJfUvIW+MVa8Jyoe+ooawX4XW8wnsq4MXV+A/NfZf07W+EP/Xoi1
x/6d0PcK5kvcR6D/QyX1c3aEvnAy99W4M/IXDXfs8G/rJtxo1q25I4X+dbo2
wOeJhnDIQqqxtxb7uayacpzl2UTY/V19/EYT+rPcVO1aQyfhQ0LWiEU36o9m
9mVkiT8QzpVQr20Vo765tTLhlBr3cdYcWxjCR/24j7xpaDHuQ334RDXNGf7D
jIEWUWeQn67TzHvMRn5CHbtfEYn8SgUjGpM19nNmUxK34SvuV+YXUdETCH/l
Yrtbq+OQH4N+zBBogr4g6jkvqaWNcKpj+lTDWvj/cnu+/NuBVsJprYOWl2Wo
527P+VmUify1NVGPLVSoz4xMz4o5iPwHn3lUyxxxv5Ro86iyGPmvvJjxwu03
6vvCBotej+L7iKXMvh/tifmEe5+WCR5hPg+OyHttFfwxojtnBXR9JBw0g5Jj
l4X+3Fx3Bykf/zelYJVaWAp/Du+DT9d44/sa8mp82LAL+6mVqZgZVtiPWiLP
TXyG+z5QMS1Ofg73rbTKq3W5iP15UpNoKVTsz94jX5ETC31J4YNsugb6Gnq6
jucLfdOC7+lnk6FvT09o/zYL/QsKzsdra9H/Oa94TJCA/MS2J22KqMjvzZJF
ebTNyGc0zMrlLR37t+ySNc0XIV//UFpbmssn1h/AbuXj
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlHlIk3EYx9dGpEllHhVFqJElacuizKOcWS1tZJ5Ys5zLaVktzbOsTIwZ
80xthlEaRuQZeeekS2sYcxKpa2o2lzqPuTQT79bxR7+vf7y8fHh5vs/3/T6/
32NxJtw7hEqhUHh/n39v5fH0e5e8V7gI1YXWo8eHGf+Ze0ltXRfcR3jzZHdp
xpJRwsqV+oF3CjoJR54e9AiwwveMztJwabOCsLBVONvUriGsp8u33Xq3i/B6
cUvBQjzq9RoTXPlTcsIzqcmpdfMjhBlZ9INJVCXhhe2zImeWlvCSksOPZFaf
CIvSEyV0+SBhx2yGZ7m7mjBPGUyxlA4RDja8f8sorp9wC2ubXbs+/G/IK0/y
avhKeMTy6/RjJvrH15UFth1Cf9Zyj2SPUfQ/32pW9NIC/XvPekZP0pB/le8D
vi0N/bveh4Sx49E/ZwvPXBP7hfC4Rb9ENoX8ilppBfWb2wk7/OQItSzo2+b+
UDhexHxFB5Ta4Tnoj73pi139DvNNZ470C/dAv3f7jk67m5hvHKty9k0N6nU7
8+x5Tt2EB2zSTJpLUX+O7/PdvaeDcKjs25FALuarS86Vj8/1Ei72H9IcsEO+
lfkt805FyNeAMvCK44D5WcZoJbtzBgg/vCyfM25alC/rMNvi3Df0O9NUKiqC
vw3t1jXyMfhrcK8YXHdxkb+JEn6QCv4EXrP51U7wt3I8QeV4G/5yNb5MPXP4
my+bDC5uhL8odpwiVgB/Pi6mMXvH4U84zZ855Ad/YquN9p9aPhNeFd9BSwlB
/v66TOZCH87Hqdhn1zIM4K9QFPHWuLiN8AP7vXTXKfjTChaceWY4f/tMZeuM
g6Av4QpkNyg9hF2yNolTDKHP/O3q5ZoK/YfsX95rVNAXZw1Lnx6FfqT53GiQ
HfRP6D+v3K+AfrSb2oRrC/3yhiHDD1LkSx3h6Yf6Qj+wYZfHNAf5TqQbfvCn
YX73xaqKLLmKcMeTd3kBY8h3TeQ2qdoT9ycsZpm0OgzzifLTRpy3wf2JHo7M
NbdGvfBXkoZdj/ux9Cy1LaAV//ex4q29ohb7j7uv60aBAPUchePypHrsvw6X
xKr33fAv49EV/oXYf6EJ7heivJCPHyOoepqKfKKaeW56L7B/qoslV0JuYv/U
3jrZf/U68sunZ1IlRsgvL3tryQsO+qcde722W9fL+APr8PwS
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlHkwlHEcxlkjjSVTie5mXWl0rSSV1jHNrtTKFbu0Heg0W9FqRq42VLIs
1tR2jSOJ0kGYESI1sR0oZiuprUVbWyw71ETb9Ue/Z/94553PH+/zPN/n+/u9
tIiDgbsoBgYGUX+ff2++aqJ8JNDcMzdzazMnYNDjP/uoc7VqoxeEH/4Yc1xZ
pyJc07m0qybpI+GbParsfSmfCDdVWLznmw8QHt0Rx9+5W034rLQ21k/znrBC
VvcyYDX8He5OrTc6A//RwgF7uRP0+QJKo+EN6HclFlJYxZ8Jd3uxTgVVKgk7
fqSGBid/JSxfEUat7pMTPpZwwC5Oi3wWDVxqHl1BuL7VmLfED/m2+A61eFgj
32WnaW6lbegn+qfpOCsC/XAsXX3fXkX+bDHDWdvYT7h3tpUmqwn+fuMloRus
0U9Szl3RnUD4D14LCyudeE44quziZ0kV/A/tSxqIzoA/r7P/lIYP/0jXSpn/
MvS3tHrsaQkD/v10biyT/YFwsyq+gkGDf+KYsoW3sIvwL2E+x+4c9If60qdT
32A+mdlwe04B9MWV3lXSXZhvrnR9cJBev6NFxWyOFfqdnhbQMdiK+WZw1rfk
RGK+zCdFnj+vwD81SFFx/T78KzMqThyrh/9Fbf6QFw3+hr7N32P1+k1uEEiW
69Dv96iuoM478F/Dm9+w7iT8Rc9ovc4x8F9bZhNLWYR+IyKErfOY8OcdFmys
XYt+xdrfbI4D/GdSnriUT0a/JmaSbzHHoc8JbwtJN4H+W6W/kwsf+n8P3B4T
BebTtUuUt9yh3+5+9Nc5IfrdGx8eN2cu9K8HTGaFPoa+W0b066YE3K/Tabdt
q4z7CE+LfLRpFgv3SzsUb2kz7xXhkR0uAqPML9gfO6RGtKCX8HkXXfWDfnzv
yJ3CHRZ3I08iI6tPAv8Oc+lhXSfud8GRGHvufnwf0zx+v27LS8KClcOtKYvh
X9zN0PKp7whPcZhlq3ZFP7rzlybyS9CPwMKeZrgK/ZxMFqZQpegnPvtaeEgj
8lnNmCRixiHfSI+XsKUI+egqWeEDa/x/LtzroUel6u3P+0hoRzn2V1u6rcyU
iXzGOco0mQ/yDTym58k1OJ91m7evqJ2D8xmeqvF9ZYZ84nuKMLsR7M/NIlnO
1NsP68YjP8f52I9bjTRNoLefPP9Eh4e53R5/AIPSYmM=
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlH1Qy3EcxyuHVVcptetBtY5SRjlTSdyESA921ZBUuhQTmaWHG1J0R8xl
PahT6YSOcte2HjBJqquh5qFWpE4PzK+lznmIhQp/+L79sfvd6373fX2+7/fv
+51DDD8kTk9HRyf2z+/v88eJ+PtJoUbrDE8lO/D2jrL/cRfVzTz3cZDw3Ubx
LYXXOOHxwo+Pz+d1Et6aOcmOXDJC2EV3k3ahVE3YqKrVp7xUQ1hQkdBQIR8m
TI92tLkhHCPc0UWx+qZ7COdNhClm6X4gPJ3EP0GNvCFcX3/4U4M/9pfrMiFK
X4r9MZ62R33qpQjHX315s3rDe8KLrasuF6uw/1ShwcGq2HeE7yjZF/m2mM/s
WLpyMAzz48u0/AQ25uuFyBsDBJhvWGAVpzaBv1rbp9kxhH7K3GLMBZHop1Z4
TZq6+S1hN+fSPbaW6IeZLGymFvYSztJY9qT8wP4s1ljm8RV4H7Cq+ZLcE+sZ
xwxOdR95Rdg1d8XkcxnW+1umtCcF9xHun29t3lSN9Rm0zpjTdd3IZ3fFY24A
zo+rd1DT4eVDhLNblTt/uqCfX28CfUy/oJ/tMq/6R4noZ1a6pI7jhH4mJJm6
LVvgp8YFDgks+OXR+qZL/vMnep3MmPkOv0qzWpyaAn/7/mD3Zfbw72IULnIO
gb82ks8ptoe/qGjaUOAKv3E+T8fpFfxfZ+ht+VHw18m1Su8g+Hda2x53sYHf
3O91VsAV+JUlgtUjs+FvLh9ce7K9i7BvrpGYa4Lzsd4/N23bGM7Hs2LqM12M
7xcbqOfGnN1POEc8GbhtAN/PnnvQKUKqQn+O0czkCvjDZ4a+KcpwPw0ofTon
C+sLOzb4Dlfifrqfjng4qkI+Z1nPw8zWAbxva2kzC0U+rkNruGzyBeEGV+P0
AzLcz7iUy959ItxPK+2DzNvx6FeuVpVS7ujX2sQ0wscT83ltnfrqKPSbVtT4
ZdcCzF/HoknMfNGv2upmLVcCf3CJxU+hBPc/Ry9xuPwZ/DXGLI/rA8hH+6xo
3P5fvpqpeVwzLfLVNCTS7KTIN/VV+sgpG/nYQQLpxn2Yf6bAsencGuS74FFJ
cdww/5e/hpUsQL6jRkGMaDrmt6Tds5jiId8Zms3A7sfwZ9hlzw0/hny8sbOM
PXNwfmhhQtMnSvy/iUQZh777wb/V5IgFx7OT/RtP+wXu
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlH1Qy3Ecx6ub4lxqaOec2K88t54fPJelYYp21UWXPOw2y4irW09HkSh5
Kg85l3CxksXptLSOpUvYXemwtlZTaqm2WocopQh/+L79sfvd6373+bzfn8/7
8xvFPxwmtLKwsBD8+f19ZjNam76H267vabhgtHtmCvjHvhl+enqCgfD6db4n
cqVmwtGXXft5U7WEL08Wz8k60k9Yp1Z28JSdhLOT+c2DGwYJx5Uuus6JfEfY
9tTgkYDxPsIeOScXPrDpJVwgooquLIO/VXclL7oquwmL729q86gdILzfJrj3
MU1PePTFyFTaTfg/ZN0+08sN/p/a7yz8mQf/jjfi+8/lwP/pYzGc48HwrxbW
jXsshX/epUdrhrTwf8ZhPyuVC/8PK9cWPG00Yn7F44OfJB8Ju1vP+hVnC/+j
1fKxClkHYdXtQemnjdBf7ez2dXwD9G+wlxt6zNDvzHe6o6agL9D5TVs0Bfvz
Pn419ZUl9EMU1ZmMNOjri87W0sTvCfO5MdLyYeyPrtgjELKaCftZFTVIwtCf
+bL3RNhu5DOc6J0cZ4361gWhXxlZrYQzRMKNEibeh1Y0B9uP6AjnG7zi5Eb4
S6Ts3RnL2gjniVdUDUWhnqsKXHy9ooXwFoPe3y4a9R+DSiOoee2EHcRRimrG
f/epMB1dLVJjfmVuYY4K+XH6ZrQK0rC/rWvLz9fR0J/u+6rmrBb56YaXVtG3
oH9f7K4qkwfy2xzVdbStHfnNcF2ZMn0d8tNtf+52qQP6s6kUmYYHfSqVOVnp
CX1uZlF+/RfM5zOguTPhA/0P9d3ufeXQr07pvhjIRn/KKG5KONVDeMw+urRf
g3yj4/NyGv3x/8A5KLdzrMX+s5LSFZaxGsKydmXpfEd8X/k0zz30wi7CxewD
c8dt4E9urslNeYb9U2PPSyJtoM/7zF/h/xP3lSBXhfhnYP4oDSucGYH7XXJt
eq3zF/iLlBZU7NuE+32tbwkqE6B/YyLzLWcl+rsccl0w4Iz6QM8I9msD7vO+
olHa0wl90TYVSxqO+6w3ydQ/RKh3SUsqsRLgPpXbzN8yfVC/w7RXu7sb+Y1x
S7RB3tjPvvhba0KeIL9YYY0Ti4v8FkeaEiVJyC9wdOKuyoj5anYFDM2fjfwO
K2Oc2Br4S8/lL3cwYz/Z02Rl3m9QPznSVHcv2BDwG2KhH9Q=
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlH1Qy3Ecx3etbK46VE51xO7ikuvy8Bs3PU6dSZhaLGPpWg9XllRkIuVG
EmW46lKri8pdl6I7DxVZDs1TjraWTRhqEim1yuPwh+/bH7/73es+9/6+39/P
5/P7sWJSwuOsaDRa7J/n79upgWfMjLAPNDo1sNJ8BgL+cerlmevPKN4SPntM
mXz31SDhfXa8nJUiPWGXm5yi8qSPhC2uzNG0TTrCN3ZV0+97QV/AoXKTprwk
LN6qTjCu+ER4qLOEf6XyGeGs7LX786n3hJkHLXufKPsIu6nNnbxryN9nn7e6
Tf6GsNCWEliXIZ9UzvX5ENBNeHjzNpqk7APhUX+quWLXa8J5atv2xxuQr7+P
tSraCfnaE7p7z3aYCJu47c83xvUTXiYL2nm1Gvl9GFQO7+479Fs6WDZ+Hf41
eZ1qoQf8BTKfRJUA/jWBLhe8xp8Sfm9YPFvaCH/2mEC9UAH/8Sj7R85x8O85
Zp2ewUX/snXbm/ie8J965ddoc5aR8GbfrKBgR/ivu+ncuv5AF+ZxnNU/rwfn
T2i/K4OicL9JzvIpXe6Yf37pEXEghfm7MQZbNb44//GEdXnTIfTX+VKYOnUO
zm8ZnmRZ1MhP/ZB97T2I+Scnc1QDFsw/3C5ff2od5r/mBde92IL9/JVY3WCV
jXz3xBcrJNEvCBeWCZnsMei/pZ+oLGBrCBdHvb41awv8t8qXmTPC8P04rjo8
LX8G9JEn7ucsDnlOWFRwQ/t5Kup7Fu2M9U5HfUSxn//OBXU/8xnhkCvq+sLT
GtME8jOq7OZHd6P+KCMx3sofet63wx57w3oIXy4Snn9wHnobeSA9XmkgvEMq
yM3sgL6x5mVtqJ+WcKahrSqdjv05qk9sV+iwPwv9SqXmYeiLCn/M1KxB/5K1
YqZDPPpnClGGlrDRv4j6+adjFkA/fbe/6ZAW+X07QthfDMh/9OFSFSMF/yc7
lad1aCr0onMRExJvzN/opaprcYU+hpkmvpaA/byquB2i4WI/6+q74kWS//5P
jq1P39hgPyldPa1wDPvZ1Csxrg7G/TK/Bj8xZOF+LeEyN9MQ/Et+Otc2MJBf
RLfXuPORf4BvjnQYQf4Hb3XSTTLoPes/ncyVY39DFzjd2fb9v/1Nim1m2KL/
bQP7qEW+yKevndtsexL5/Cfn0G2MOJ+zZGRGikAf8BvTlMgI
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlH0wE2Acx5clejGickJObBpTyuHCNfKSl3Ilx7lrmYmurrwlb8WyVGTn
jPJyxKxEJCzsYgi9rxSmlWle8tZYWEwvZ7380fPbH7vd53bP5/n+vvvdY0qL
8g9Xw2AwJ/5+/n1zPJq/rQRouei9+SEpXJkh/+cg/575PN5HxM/snsuu2M4i
9iRr57KZHxArmWPGM21wPj2ETxzfKEbctLaQ2cmB86U7K4cy9d4jdq+/wRcx
pIi3YvXKfO+PIP6wt6q08YAM8S5rZuI8uQ8xlTKbzpROIW6fpf8eIkwi/h5f
PCdTTiM2X+3w0E97HDEFq+aaFQP5I0xbu+5XDiGub3xvsqAG9y+ZRcc7SfoR
KxIvtXCNvyC+l0Qoj3v7GfED+ZSfSQ34o3HY+kfx0I+3wxtjg3aVfjF9+Gtx
A4gZeNr3Ejz0M2606LacMYr45qQjc0Qb8vXcVcfKcyBfyU5958NTMP/yKzdu
Gxnm9zLhBke5Qb7j5dLKooJPiKtYCnqyJfgHkjqJOgvQv+3rTb05seDnWssy
RRYTiG2azQcCvCF/gVp0SpAd5O9gpzQSVfyRh7yql+Xgf2rZd2rlHPj7KHPp
m/HgryBXb84/CP5hYZxptTX4E4y8rdxI4N8/4SfynQR/BZWRQj+tkj/OFh/p
oOKXX/PrsQf/lan9HmIq+COo6/XdjcGfyZlQlrtA/xp7+s1oteCv2e1JiGqE
/vO0dMQ8AfhHxC6CJ4vDiNNCeYE/A8AfWrreEDPXizhbmHsHVw37z7/QtENZ
BPv/ODXJghuocn83WRRDgfluHSEl8jTh/loFO/WFAOZbcx2nS1XAfmJ4tmwN
ohCxxQvxV9wR2P8wWoz0Fw32f0N2xKrc1XC+alSrzp4F74s/07OBiYfffa5O
cwsG4X0pdjoRni6B/aS0vfvJCB1EnM/O8Dl/Fs53qf9g3fUQId42khYSRoDz
XS0nca9IEsS6uOuuLGfo1+rX7rrSy7Af8ScNhMEm0F90+TG68Cn0F46xPJN2
GeYPjQ0MMleMId5+O7yffxTyzZ8K25UtEqn0rb6wdAbyJRREcBo64P0hNJNk
yRqQT5/Ym0Hohv1iVF3dIVgH969rMqS/VED/Pgsihy0Z4Ke+DnZdsQG/ja8n
vkwK+QazNC+2RsL/u09upy6ggx/Ldu90VI6R/wA6iT5R
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNk30w03Ecx1dq1FG6SdkhZdGD7FIeTsWa06lWGIuih4vsKqyh7jCVbC2l
cz0ekdOkO+tJSF2oSEanU2aWllGeSh42D7eT9PRH37c/dr97/fH9fN7v9+e9
pQcF3EMzKRRK5N/fvy+znUFN5ZmxFuWK1eVb+r3/c9baGqOmDZ8J83Ky6z+t
GCTstCiqgTHZTPhBrGubJOkr4YgIP7ZicQ/h2AjtdVEY5rP7glaUzMX86jmU
Prkr5guPGL+ruY/5x7dtZixjYf7N9BmasnOYb63QpDCU3wjrY99RZ2z5QtjB
NSq5q2qAsPi1hY/dCRXhPXnCXhNH6OPnJFobJND3nLYyR7AA+mwsEmpHpUrC
F2x7HHifoe9sTb+TH6ebsIi9ejzf/TvyCe620re0E06+ZRJivA7zb+j94yqq
4L/2mfGu7RzMn50ULikUwr+V0Y0oBx38v3B8VB4wC/6lItt0Zy38H7q9uyXr
aQthyZIs6dVivF/IjPyy9Qree8jFQyOX8Z7KZvG8Ba2ELaimF1PLkR9V8H6r
3rmTsNelUok4GP6+imzt7EbeE27WHWv7ea+P8Bp6Q9LGa73gIK105z74V6vG
9nj7w7+qI2Z3On1af2k60YQM96vLNi0comL/Udk1cW0d7sfnFAy8MoP/+U1p
nhO6LsJ+7pr9qou4n5TtaaDRPhF2lh1oO9WNfJ4ExvdwriBfl+AJBTcL8x2S
+YaueuTbyPP4QY3D++gH9KVGTmr0ubCi2WCF/b770u7eidYSDkrcIeb4wF/F
OGeVeRj6c0YWfJpFQX75+fGp8t/IT+hVEq1zhb4M2UxOTy78+54sPZ/biv1c
Sb18IOMj9Frmuj1Nhn6zhaXDBWPoB795bG/eFO5j6M0/4vwT+js8KjxGd0D/
rbt+Mjc69BeoR1mWb9GP1y/CU/zD0Y/JVnpsZQn89V9XCO3l+P+5TcZxNqmx
38breJNLZQf6xC3jTU3rZzXjxPCmYfRzrbmLu1yO/Q2ZI5rAbOyXa39J7UOx
v5M56TI/DPmWdSXorUyx/4Oy2HNnLfpp0in4NTSB/NbTvjd6WqA/dYfLi0J8
cB8FLVUnOY37SGiPlz0fxH2C5oaEDs/DfZYXMfk53Gn9ymA+DNOqp+Xnbn/z
GN6nqTUXzO6j30rTzDeJs5BPwMs8fYxK6f0HAk2IdQ==
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlGswlGEYhneEWIc1yaxtShYlxDRjG4paZG1NYnbtmg4OJVGkyG4HzGQ0
7Yh2StvJYVDpMGoclyhljHQQKZSs85ba1q4iCRmqH713P7755vrxXvfzPs/z
fcyIw/x9OhQKJfLP8/ddJ5JZ6gabeA0Ua063CzTsf1zXwFF6t3cR3im8womP
HSFsURjRXvy8l7BHP2fWnqolnBLXYq+o7CB852i8o5ryhfDejuTyL0YfCV+t
CGm6LYbffLrB3FIGP79qS9LkPOp78aNIUvoNfiZVsz7UCX63uONjaZUfCF8e
XLzd7gn8PUG3nQPGFIRZakHuoRz4s03GJGLfd8ivKdDhFagJU3mCxpHoQcLe
22XpLjzcPz7bqq1Nv53wjRKvZp3HnwlPhgueSI99gk/q2WeVqSLc/yo6sGkK
/TFavSd5MBX5YcJf6XnlyJe7GNgNc5Hf1TPtepCNfPp5hvGMGvnWiYaevSuR
v+MBN/rVPPJTD5oxXE2RH2zD8klPRP9WmdIpG/MxH0uPjUa2OsjPt86bqv2A
+aQEJelF2mA+LG4eX/gU85GxB47oyuGnZczdMdzcQ/gAY4F5bQXmUz0ztCzn
/lvCR1VermcD0J8NkljKdYchwlGi0KchLqjPfMIml6NAf+KEBvMBEbj/St9I
5VfuMOGhmOD1fbbwP3NTDBRJ4ZcEbk7wpMEf7v5GcOwS7m/JWFIdNQJ/guEz
PsMd/ZVym8WtW3H/anHIzbC4PsIvx2IvHl8Bf8V4N0VDg1/YNyKPyoB/upDZ
5TwDf5RsfwLnJOoXpE9Vn6jC/pyac7Dz+29/HDtjqKxN6E/ReKH3hBb7k7W7
20TExP4kMXZdi1mI+aoFbLekOcz3+9tKlUEa7tesMbMd5WF/Coc76yrGMd9t
ktbGLHYn4dEAzczqPfBf91NuYHrDX55JnwxcjvPGVPfF9nPvCavOPSxQaZHv
byYXJZvi+9eXbzk5zsd5jfhsqKIX/78GbceqyHicP13id6SmBPWHnXl0z18P
/bPKzaD3vsZ87tZmxfhYoP7RXxOU+iHUb1yW4fwzF/5RVqoo8zn2f9GCMJ/8
DtRX2rbpjONP9GetXplUvxv+IJ4qhbZOSVgbvtCd1oTza5bO1l/wx/dT65S5
aK0p9iOcduhWYz32+6tS2e87i/MtKTR6qX4n+zcVIZFh
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGBIAWIQ7cXDpN0exutg4TVB6KT/W3sY/3cFh8gy/ktwvkvN
p/+1R5/D+TIHp8oszXoG56u3RRyfPe8FnM9Ss8D93KUncH7QhY8/vqx+BecL
6Wyzj/F8AOefF2jMlAtB2K/fo5dt8PUiQv2J4sPuGxD2B/LKyFhNQNg/o6XM
b0sawv4vp8/53bJ/CueXX706XVgPYf8kRy4j7bKHcP7jnR4bb4kj7G9ka/ms
mnQZztfIv/eR/TjC/K+iZnfNmhD+0/kitE+V6TWcH9Y4uzD32T04n9swfu1y
X4T5nI3s8ktlEOE7b2pQ/a3zCP+tTbksqBKB8N/5Hk//1TsR9t/3EpBlmYuw
/8tqb3bFZwj/5Uu2u8sW34fztZXd6/yQwjcve+Firi+I8J1gVBMevR5h//Jn
RUtvTUTYP0lGINkxBWF/ofqGsxNcEOG74I5qZqoGwv5D7k9bMpoR4RuaoKcT
Loyw/3CWyFaLWkT41ib9qWy9hTBfxNPW/WoUwn89t7U81bQQ4Rv7YPE6RWlE
+K4V1+00t0GY7wqM2+1tiPBt7dRNZlRGmO97SVFe8wDC/R0nYpRDel7C+ddP
MYbcefwIzlec/fl3VeIbOH8Oaxbnr67rcD5fennxR0+E+yS/zjRpKr8L56f/
rG4oU0e4L2l+lbs9C1L6mrj3iEYTwn3nJ9sLLuNCuG+GVdLtSzmI8E3hyr74
/yEi/4Te2ndhpT3CfIEd8ktOFyL8n+z+gemcEML8hY/9DzneQ5jvyxKg6piC
8H9ubdOh61aPEflx2s0FlSoI/+cJnjV58PAGnN/91fnr50cI/1+5P3f+Xq9b
iPSzPn9mXzpC/4uHLadKMhDhF/Yl9oSIJUK/SPxsx+ZziPDb91xmnp0xwn+x
5YHFInsR/pN693naUh+E/64b89XsLET477B6qOfXDwj/HTn2OUWKGRG/O9IF
z+y/j3Df7Z7SJqENV+D8XZ/65nxdjdBfLntytsE8hP7OVoXY0l6E/iWyL+cu
678G598NPf1E5CQi/kQn7v2wlxERf5V8fy62hSH81zyt7knFM0T+FAxzEM9a
gsifSscuyQgvReRPq5DTJ1TdEf5X+XaKWacG4f+Y+zLp9x8j3F+w/9vG6woI
9+dmd/ouvohwf1/nW1kd5qsI/4bu8eJ9iNDvyfxhk7X6I3sAA3U5gg==
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxFkn1Qy3Ecx8s5D02Wlcu6ci09Ol16QLQUSmTSypH0bLVDwiGUp3LSg9hQ
qBS2iuYhXe0yJS0rNFxPSltaWtmWjnOVS+XpD9/3H7/73euPz/f1eXgzYvYH
xU7T09Pj/P3+/TsFBzwNtht6q4Lso/QLvnj9Z6GI1mrNfE+Y4eZbcSNfR1ir
FhlnHFQRNpcaqH3Yw4Q9kulxmhmthNdI9gp0zz4TVs4WT0gSBwn77pBfcsnW
ELYuYk8mjKoJP7LoEt44B7+QO/LrXQn87I/VtBx/+EX3bB0fO8HvbZZnvqsX
/kOJzIv5TPjTb8nmvemDP9NMZMNhwX/94CvP7+5DhEMzoqwk73oIt40pzDSu
8JeLV8fHPYH/raxK5euP951HpmoLEgcIS6PjxllDWsKjXRWnNhl9Ihw+J8LP
tBv3MQkdLZW3tBO+0vi4xlqK+rDU1eYW+1CfHrLnZ3AZ6l1FdN5ibQfuaXP6
Wmw89hsyfDs4sB/7Hc02cdF4Yb47LIad4ADmGyicviKYhvnc52Q/SOvFfExa
buhUDPpbxdOkDXr2E17ISJBVWKG/EONVQpcvXYRnxW71E3zG/pn2pQ9KnLsJ
n75bnd4YifrIF/QGak4nYR9emnDTFtS7O/A9WGG4X1bz8LZvizDf3Kri5y30
NsIdNG1lzmXMt+XCK3+lDvngTDF28PnYX6N8fcqnDOzPyHj+uvMBeH/IXrz+
jin21yQMd/OTI5+KfEfOcATyue5Dyozl5fDvzjA5610O/31uzR7TVvh3/lbJ
9nb2Ip8nVlAV2+A3OXWsTqZuIcxfmEs5LIB/rDrOya4U/k43TgjXB/6+5OjJ
uhTcV6HttWX14L4UZlQZZSnytzt8rL/wNe5jpNMrfLoE+Surzz2ZNIF6jyIr
y9ihPsI3G/WLvupQz27m2bISkP9a4+u/NqSgPis6yy9gEv6HytTis2zUH28P
lDYNIB82eRzpmSPIhyWVGqa+qiRsKKGogvWxP6ffPH0vLfLRcHdt5AI7+Ju3
e350qEW+Wwoqk/pq8D6lJ+l+OF1BWHOlm6MsQX8vxZZhG6ewn+VsyY+Jo7iv
jUFqJr8J+arMai9a5ov+5lFDU7mByFdxHu2kwzjuu7kgIEhuiPvOrKd8rVmE
/ncye0pdX6D/+tncm21i9G87nu6oXanw+gObm7oB
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNk31Qy3Ecx3eTpyO3XcpzcWp6cMmWsjy0XO265CGzFpNZKg87q4ROyiVJ
6kwhQnFYJtWUUVzm6TykhB40pbZam8f1sEtHpeLc+b798bvfve5z78/3/fl+
3t85YVHrIqgUCiX8z/f3v0S35rjAkpNnTx+Krf7i/Y9ni7N8T4boCTPfHEmi
lZkId61qvcDNf0d4mMtPsfH7SnhzTlSshtNO+DOlo3SfUyfhqcy5oZqfdYTb
HsmjDsd/JrxXa6b6TTcSNpbKIrKF6G8xK/m9YgL6Lw3kucV7on93ooAxXY7+
C7MaPGK80L8gx/9w32n0D491uM9/hvkfm6YUBURi/qKBy2POKzG/WfQ6sfwt
5i+h56YqNsNfjF+F5yYL+AsOO3+bxYa/uEtNttfOwZ8jNUO4iwl/2iTmloly
+CvMrNCbSuGPnuxamZMFfzG10uGebPgzFNrRZKJG3MfQQ7X6JvxRdNs9bnDa
sL8N7eOUfPi7eHyAxzXVEvZ9MqvAVPAJ/aw+api5HwnvtDc0x/PhX0dRWF0R
w7/ZKW13w2icH88+M6q/HvfzTTSTl9QH/2r14KnBBQ2ElwlXmgYEmH+57BJD
x+8gPP4Azd+WDr3D5eEa59VNhEMslT4vJ6EuMWrjaELUM9OcPMqtUK8+FVVc
5Y36jkbpDu/xqN8zH5Iq9qPOuHXaa4Ud6s7uSyOfjLwnvP7ofBuLnm+Ey7LH
+ARZNBMuTpE0f18LfYSc0RHyRUP4wUEJ7Woc9Bt/DXbPT28hXJXgXn53BPpK
X1+Dc2894UOWr9IjXHF/qT3bWM5K3N++5uoM2yr0X1RlPhFdB3+j5p2TtZ1E
f7fnkiVeMcjXkFb1aM897Hdx/4PuOkfki7cmJ+B1MPI1kvD96VYj8nXC84c4
VI58qQyqst585Msxe1fydS7y5acuVTYlIl8VApbLDT3mqw1IO+thj/fRFXwn
Zfgt/Dc6zGCXjMX7bdOIO6sN0G846C8Q20HPsm5gCeuhD7z4QlfTj3z2dlLb
J7RAz75T0+fGgt40VnE0/SX0kckuBVIWzt+becXHmoL7y2OIwpza8T6mtaYf
M3ZDz7aZoeUE4fzKcFdrsRTnq1giVaED9pvgmVXS5f7f/jjFMn0q8hnKPcbT
q7H/QDp/VfTkD9hnfoukPx/61UHivjfURu/fcgPNeA==
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNk31Qy3Ecx1fEVdI8tUVaKhXzGCfl4ddaTHa6aEmTIRFdnSZOk4pSncoc
EWLEUetQhq7u1FTEObnVWqo1PXoYNWlnV54Kf/i+/bHbvf74vN/fz/vz/s2K
2L9ptzmNRov88/v7b1RviKBvsfFt0Y8yEyk99Y8Z+RHtjdnvCDdV9i0VN34k
nBMmFsbyewjvyTojl1b1E/YeLPEbkDQTnuo/WiRjfyJ8RU8Vq492E9bV29U5
MQyENdyrtelRTYRvZ5+zWlaP9/V5F1LahLeElcKENk+bPsIF017M9LjXQZh3
Pc87jg99uiNjeAZbTbhUmfM9T/eBcJFVoirW7z3mz9rXCbTw/5H5wLguHP61
k1RTWHPh/21UwNA6wL/IrJA5sAr++x/7SrhJ8J/vslxpcoA+8+GpsNP1yL9l
d6yvbxLyHxrbH11t0UtY6i4KH+Ujf+rBim6lRSthVcOwalE63lcjN86luDrC
hRO9HS8NYv5SCY1K42kIOwnvbV6/F/7ndj5xdl8C/3KPN/dlbMyvvTGQveMR
/CteGFRZGvib0u7OScjXEvbsUvOjUzF/XWyv5jW8Jhy4NTT3ez/6c4G9kpe0
qZPwESvnYoUA+XJda9gyYyNhY0BH6oFS3PcCpzK46yzuy7I00Ed2IX/p9oKt
C9cif9YHGV3lDv8hu5EgRTr6a19mGTlpKvyrcr9EdkvQX9Udxs+YNuhrJjj5
s0ToDyP0UNY6D+RjJrUY4rihP9c4CvPB1dD/mpEZMvsw+pPrcsvkxYS+Z1Wi
QNSM9ws3zEg9Lsb9nk1uSlvFwv22nTfcsvZB/vESk+udaNwvLvkY3fM+3lfh
I7cuD27H91yxLKmjHPOLFbETnS/j+29qzR9/gkJ+DQx5HBWI/CSmYr6VG/Zb
05sZoLZBfpZjYuKlWdjPtYDfv/kH8nvaq2t/mfKf/s2I5h1lXYSnhweIQwL+
u8+8g3MGvJDftgVenyvfox+dKYFKxiL0Q/jtlUfyV/hHrbQe3+MGf/qVm14+
IuTz/JHLPoXtG8IZZm6GMib8hY5thy1E2O/iy3pZaB30K1bbhpdmQP+8/kvi
5xHsl5KqTfYfRj+CtvCX8oKgrz0VxM2zwX7VNRyNXR32owXrwk7GYL9hB924
mTL4t3Tuim97Df9fdrn6Tjn8S8sEPY83dlG/AefS1BE=
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlHtM0lEcxYl0zJo9MMOsTFKzttStlRFmmpoplpTLYmu11OyliWE1ixLL
0pYYPjAtFQbaw1zULE0TnMsSR2lPDDEjH6hZlj1HD3v90T388dtvn/127j3n
fO/9MWP5UfFUCoWy/e/z7y3ao95fwLMP9BHtiQ+ZPhzwn9veO1puqHoI88rq
jhy3HSH8e/lBYfTjp4T9D8ef0jJeEy4KPGbr97KPsCiSky5SvCHsWafWHL3a
RfhEjUSQ8fAtYRuHnIg5U/WEXaujfOVvsH52vT7n+JRewjNV382iLujl7VLG
Wd0zwpN1bLfuRui3lu5j7z4AvesVVp33Jehdv8oE+T+xv69jr/pLKvoZuOTe
4dzyinDlr2IFZTX6MUkkrJTQJ4R7Lo+MFX8cJJysYg68cx4gvEmx+WcjHf4M
cnF07RD6izL0cTyL0R+NnqIIMKE/Kf/Lglyr/PRU4SJfq/zhCf2Zcqv8e9Xs
no9W+VO8I516LkKfn3tat+EX8vu/zZltOYT8RTWjm1XNyG+ay5+QZJWfE9Ls
2BmM/HZJM7TiUeSfU950rtIF+QU3fkw7aQ9/Vyp4YfmfkH9fYtuWrWeQ/0xO
xANvhxeEo42tQvEg/BdJ5dkJGcifQW1SFeRifXVEJdPUhfwrtKyx+l3QJ1PG
BvlxzwlzeSP3j7GwP6NkTYD4aTfhupUL77xegvwnVDcNbBXy2yh93tGChwh3
9SbSD580E25IuK4c7YS/lHETxgpZ8FewQf/koRb+ol8EzuWuwHzOJ8sv1NAw
nxje+Hmhj3B/A033uJMs0H/LkMakM9HPBzljix0X+790y4+p2o3+75YvTmyl
Qu+xbr2fj6wTfYVoi5q88D3JUkHrvWYgXDHckL3sEfqzu/0hdGO1kbDDfc8g
v9PQx+ZlBevKOwhr8tjz2/TIl0h9P6uqxURYZuYGLeGh/1GnMBm/+zHhrB1J
uiYZzl9QbGay5DrO3w+G0D18KeYz5M4prCzBfCZOflCr1KCfdrGv1DMV8+Fp
0j8rLsC/wPmyUWIL/5HLRatmpcF/u3abze163J9bHcoQZjj8O61tjEtbhvMj
aN/7LXYI/u1rlePSvODfv3U2t8wC/4aB39pml37CQlrf/J070D/9ld4n04z7
Y/bSKIanYv9qapWHSxb+70Zj6dFNfVi/xtigXsfpD/gDhmfv3Q==
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN1H1Qy3EcwPGalbqWs5NazeXhzCGJI1e7aoXJlZ7ELskuZXGth0v1xySl
XJl1WA8eWkweejhrQzHk1FViZ1qjUmQ9mFpZeehhORL+8Pt8/vje995/fV73
+eOzPCZ5N49kZmZ26O/791NILvn2+2x901cFzJ1TGFj/e63OqP91T0/0fbbd
OFk7SrRJxcic1vURHZC7jmWKGCOam23pvqRHS3ScV0J2lWSY6JH6ufH9D4aI
lqtHstTrYf6ZEpcLv29/Ipqz6PMiU9UI0TH3kgNTKwaJdiKHWU2fMRLds9Tb
Z1baRXSWo0HE7AC/u0A3YKUB/yP/GY0W+X9IksLN34FfEy/kxJSB/6lgdZ3D
ffB/c44MadgA/lQdPYhTBf62iuEVyhrwKwUngj9LwE89y88JEYOfVf5EnZQB
/pfR7ZuSG8Gf3p7nlknrJzrSvasV+6fEe0TYPyjT5WL/7S8UHva7CUkq7Dce
vXVkL/JXS7cGPkT+ZcruJwbkl2jf2IQhf1BM7jce8nPaB7nxyE+79pQmRH6P
n/pc7N+VZMOYh/wFkyvbY5H/Lddj+WLkj9qj3N6M/NE5NF0w8h/n8J83Ir8+
9rShE/kD41xDopD/0t0cKwbyW/RdndyB/Mrubl4/8tfnHSjRIP/Fhc2mBcgf
yGyJS0T+hm2tPDLyZ8t+zPUif9PBJJEz8o9oJtPmkH8iKFwTgPxsaaFAgfxi
+XwlWwB+GZ0W7tcA/qDLrM08OvhdvaIzG5G/XF8bwUd+43Vp6EPkL6CfrzpZ
B37aWplFxUbw27womrhZAX4yw+GrQQH+Wwy2LeUi+AtkFMOWYvCHtk3duBMP
/qFXItV2Jfgpx+J6bNzAH/pFrqIh/xXVeHmiDvzkUjF1Rgr+mib75g45+FPt
dnzfzwT/o9KU9z4XwD84Sz1s/Qz8RfJ5PsbD4OfRuyI3K8Cvdmrxi2zrJDp/
LJ9fyQW/nyX7lK/FANGG3ijzPCb4MxRTEknha6ITPpx87I/uI7V4ttIkA1+K
wZFaWwk+T+8Vjb7V4LuxcKernxB8xR9Jnq+qYb8+EaOyzB7wca3X/Oqvg/uo
GnB8mYb2m33dq4zZq2X9ATjSPd4=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNk30w03EcxxEhRxTVekAe6ghdidNRVmmhzqVtyUp3CmnyEIWlm87ZTThK
D5dtODuFWkWdxxw9bR1dVKMtuTzOTDpXa4qkhz/6vu3ud7v3H9/3+/V5f77f
tccSD0Qb6OnpRf39/v0Liv/+ws2p1ZQ+x9Ixjf9/fVv1LuTH8iGiNZ7hO7TK
CaJjeKf4B3u7iW6hmOl623F+aEoRnxSB86+is84m1eH8J911n4TbPUS3GsSy
Z4LGib7m+0SX7T1INMe8dJLt8ZnonSnu4m19b4k+b0eJlMaMES1/zTHW7lAR
PbxgXXewB/wTY2UMbhr8nY5qH55ZCf+I9UFT+Qw50c3j2/2lbfCP8jPlaItG
iLaxfUPJ18Jf3EAfdffsJ9peut9DzYC/nXFNOu3rG6J5gUILdo2a6Ml6agar
aJToBtlQmcW8+Wi+UhP6Lsy32c2FKnZDvjrbwTUiA/PV001anSnIf2Zy49jJ
I5ivqsrIkiOFv2hJo3MmH/N9YOuyLvyG/x6WoeWC7x+JHg3YONsSCv/vqujC
EiPsJ82rYE7bhvnSvAXM96mY79BT6oxLIfLj5JFFJ7TIj1SYb/DJRX7tqxbu
6pIBolNjaWV5IcjfePFDxyoK8qu37LvP70J+ZcEka/Fh5IeW9RgaNCI/4KF2
a6YY+SXGpscdhpE/oT+99CgP+/3JVReMhyF/XXsYU9mP/d5nPWbwy5GvGmh6
lClB/kB+bgxrO/IHcu/EWxdivxyX2pKKTryvL1x35b0DeF9Kw2XxPo/wvpyX
FtvU5eB9MV828vq9wM+YM6NLo3E/wur9hDR78FMXrfLM34T78e20Ypn3LfBN
5V2xnpSiH5c7U0maFviHJpW3J6/FfprTpxmUcPgzdV00oRL9jKrsDlYL0U+W
0ZCmrR79yEw7BKUeyN89YnO+TjKvn1bKk4wq9FPIe9CkqEQ/Tocv14hy0c9T
4TnXKPE7+DcHSmZ7wB/CZ/f2yrDfCascPb95/BY/+GYvFOBvYiptfwnAvzdl
JniiAfyV9Gaj127g53o+m15RA/7dmuS7VhXgl1TsdBTVgl9wSe5elg1+w0Nr
3nY9B3/Uc+ss5hj45zpl8sg48A/yduXYz7ufea4LEyQj4HezdLiaeBP8SlFr
R+VN8IvmrPQ7A8FvqzZm0zJU/n8AzwoPSw==
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlH1Qy3Ecx1fOtUv0xCSh5FquUuiB6IlVS2KFaqNRmnTukKetI+lJ3Vw0
V+th7twcruRMuigPHRKVdLVqlelZelilMY4e8Yfve3/sdq8/fp/v6/P6/jar
qBMhPF0KhRL99/Pvm76eet+Cs9CbKhdV+a8d8/rP6YuW8gqm5ISPf27WfXxx
iHDpzAhNbTpA+FO54heDN0I4rmgi1uxnD+EmwdjLaU/MX7VRPEIXYP67uGwj
mTnm23dM+rHkmK/rvNYhgj9MmHPFuKLbtJ+wle/DMDPGKGE3QU/v+MZ2wiGx
XV9nJSrCe84abN5eryRMc+gLErbj+XPfPHRWdrYQfp9uKFpcr3W+64rgqvA+
wvdUtZH8cjzvmPlpg21+K+GGitN8O2/0eZ7ib6EK6iVs0WS4194WfZhp+hqm
bjPOt+BtLUlBn8ZTT8zd9bX6JwYYCk9ifkR8lq+9Uqu/JFuTx8D8YomJfEEo
+l/rXso2o2D+glU2iqPzvhDOuloYXemM/T+6drhfuoX+4X3npXsU6FuaOn/T
7esfCdect1P/TkKfwIdOk4dbFISXZbD956vhb9KhjD/q3U34S13lBUoo/Hnu
LG6Xqonw46dnAouKBwnfMhxYtlICf+sI4zIPNvajXb7yNejAgNZ9bKsrWoTz
6fuGh5xe4X7sLHPXVc7B/0Pmvv53GtwPiyrfULYefVxSfHoGC9GnwmV5wK9G
9OHMyzzzSIY+NlMyyqgQ81/HdOrpSNFnOLajpqwVfjuWx1Jra9DnrM44s5qN
PrdzJtwaWtCHobGqn85Dn6EsaV3DM/QJSWs096Sjj4jmvn/wKfpMjYnzuWLs
pwmWCawb8f5HF9rOtsXBv7SoYk2pUxthsfHOqDxL7L/lonjL3d1dhL3yjXLW
+cJfaXB1W0II3s9486TyXTPwr5O20dOo8BdaPw+WOcCvNvsRJ7IE/S+HMdnN
tTg/5iDLhatAfzXnQWuGGP7q5NXeS7jo76jHr/YpQf+Ea3eMuZ74fXX5ikq4
4fCnfrgRE9mJ/k6ttm/UN+EvTXaLvieDv77JyOfRzeh/Y2eBY1Mu+vvFzyhV
Vdiv/9wKV6Nj6M/0s+zlP9DypynDeM34/4n6NvciNQr+h/Tesu5Ow7+478j3
NA/4Twl/hBokob9EUCy+bgW/btFkYkL1gNcfqMpTJw==
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlH1Qy3Ecx+Okh9sq12SHUlp6couoHLV0rRLWE/JYM9lJcXnKtbM79Ifi
Vuoaq3Xo3GUWejjJWWeeGi7ETFIrrYe1YmlSCOXhD9/374/f/e71z/f9/ry+
n9/PY1dWknC6lZXV7r/Pv3f906PqS9voq1fwA671tw6G/2ejzMriuKefsIO3
7ITS4yNhv5SDWY1r3xPeYJjbEBw1TNglTFN2Iek1YYamZ7lu0kQ4K0OrGbMZ
IHzb95DYxB4irJjVQPOp6SN8sl0+belz5Ht8trjYN3cQTu1O/5FSYiYceGeQ
f//AW8JzKovDpxo/EE5LHR2OYhkIm8L8DLbb0P9ppO3ocZ2WsL4g5HxyKfqn
efP1m+6iv7ykpoXnBX9FtSXDJrWRsEX5TSkpxnysoFNaur6XMI/pXMfJRP/B
Y+UTquQ2woIiw2HX5Zh/yoY9O8TcRXiScXbh+Er0n3/yFWu0CP4FP/fP5bLR
z/oj3+BejX6dh8XNeQr0m6nqKJVXod+IQM4xn0a/Gl2Ov5cCfj/R9QGidvjN
PcHxrGjoJvzy4o691hS/q/KVPucofocbF+v2UPx+/T34JoTiV58bFyym+DVG
/AgtpvjljukMUxS/6wSN/s4d6K8dSVT1UvwmH1yVx9gAv9lOdQ68QPi9cZdV
lT8Ov9m3Kh84hKL/FT/vz9wz8PssVZTp5ot++3cOmDS30W98lnjALEc/sX13
y4HH6NevuKAtyEG/JjNz/SN79Kt3t59U09HP+KWJ4ViL72/o6tWyXzz004zM
4S5yRb+tbbZpUh38ahZolkk3wm+2KIC7/iH6VxdJ40sL8f0n2bwT0iZwv9bC
+J5yJu7XTlQzVLER+RkvWtOlY7hf5nf+K+ZN5B85lRmTXoh8SYwsqH0f8q9Y
Rzp+C4Y/u92maGEo8m+uptm5bO4hbNMV1DnghXw2Jyov0UmH+xHU6iSFOP9B
dI/b5nHMl7BG4TOaj/NjZeq6pgr8H0QZebNp8Tg/InHJlhsu8Hs5Ve28rwXz
0QWefa9TMJ9rXELV23rkXy65VylRIr/d19Jb0In86/68sFgF/DrNS/BUb0X+
E46kPLYVfldajMLmMuRz9FPTWlTIz52h5QdT9nPJ1yDnMsp+rtt+vtq7HPvp
fjQuaUSD/XRTSgMNlP38xbZjmG3bwv8AtcIrbA==
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlHkwlHEcxtkiCat2lGkx2yZHaMamSceWIaU2QsLW0Do7nB0mxspqk9lG
KZYcM+lgR0tqSlNCQ0runFuxJGt3JZuYrmlKxx/9Hn+8885n3pnv87yf3/d9
V4TG+UZQtLS0wv9e/+6uPGUX84Chi90446P3yMTW/zywjBlpkvuWcPmOCfog
V0P49RJBj7qvm7DRlA13rEBNOMpF4KZboyKsinOK4diOE3ZkSUt6HioJv4i8
mOFV9J4w9Vlylub5KJ6XV5/gJU0SfpMjsk7QfUW4y0S2RtvgA+HZnyk1UdXD
hOvNz7k57kF/+5lblvSlPYQDjtg3hHSiv0vaBvbOYPRP59Gs86vQX/I1rzpC
Oka4g/76urkc/raN3WrVkcJfUoeTyms/8gdpPyqZPfAnVfgYlVxBPrM72mfm
CfJ9mLmtm1Yif1hgds+qEf64TpLK8Ez4a57RlN5RwV//QFUbNRz+JNKyExQB
/C0qnhxSesDf8dThwMy0IcLzhuU2KQ7ob7FYVvtqFP5mcqb85seg366MqQTK
evRLcI5obd8MPzoCrWPx/u8IN5aWyIus5sw/UzwdatBL+FPd4XhqJuazF03K
8n7A/41fDcdjhJjP72qo4VWOEC795jwh9MR8uypxQQAD/Y+K6zaIZPCff84u
qmwP/Pde4usPtSD/5PiCicepyJ++n1z4WQ/+aNGbB+TN2L+8HUXZHG/k08az
jh6kztk/qjlXuwX5Nziuy1WHkB+muR4mlCA/e+0d/egm5D9QzMqa6vD+Gz+b
iG0ZeP9Pk7Gsijn7lxXvt1H9Evt3oStuX2/unO/3FMOS/hT5lJUZnAAL5F+r
6Be4t+N8kz1ixZ4C7B9Nt7/eVFtBePWxlJ0Ovti/kV0B6w4qsX/+XEvRqiT4
y+G36zxKlxPutuBf5lHQ34UWImxUYj9+7y3Tc7RBfnHwWb2rdchv0ZlnG1SP
+Z1W/uJQ/UHCvNiPHtck6Ncm9TR4pC0jHFlrfNP5NPyaszTuHx7D7+3wsr18
DvoFdgQtq7bH+WY/SNELHoHf0UG12TQbflnPn14OUsBvgdts4sLdOF/jQAuh
KRv982oNE4VP8H0GRof5tK5D/lqRt6jwLvLtTyaWf9mO+Q/pbVvUqTg/yyMr
HNgK+Ct1tRUxVuH/sd7MNN+4D36K0l3Ps773bf0D+eDPhg==
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNk3lQjHEYxzeWVDa1anUYqlEUk9GkYRy7lHZKlo7NdqDNRqaotOUcRhuy
miSjbCG1ldR2aJkujEIYOWp3dW2HirJd42qVjOMPv68/3nnnM+88v+f5fn7P
ax0a5RM2jUKhCP48f9+vtb59+UE0llDpLKR8G2D+4+wc2yq12QfCfOcVCjez
j4SD1DbWnt19hEvjsrxjpUOEL/Och7T5HYQN7SavFr4ZJtxj2Pj0ymwV4UX2
RZMnhnC+etTiVxm9l/Dou1n3j3eiXk+/c4NenZKwifeAw75a1M+LSgo3PIn6
sj3ZInke6vMUdhabaG8J33LlJnmc1hB2Ld38xrGoB98LlAkyzghhr6kmn3Tz
ZsKSYUF5WhP8KbbLPL7x4O+G1Cjqxb1Bwg3BxvLAzH7CFSLzH7kj6C8Lb0uk
+nYT/vx2A8WLh/5b95vaP+pqInw27+ewVy7691880lEjQ/+5ryTj5Uz0V7Er
pbSU9/B/oDD5YRP8SS2Sb497wd8Z61c6Gx/Cn1yiLHgcifujPXExaLPD/D3F
3VZ08TvCLfWH6aYMzL+FJapYGq0gnGm1d/VRFeajxzNU18LhJ8Ky6p6eNfbr
mH7OrQlOF2GXkPjJfHecL/rZYXzaE/dTYhq2gvMdfg6ntk4o6PDTy2jvLLdC
/kGKv7j8JfY7sUsY8KkC/RljEXQDX+y3PCKD61T7336t2+4XIIYf27zG1rJV
8FNH5W8WhMAPu1arpS7C/DPM3UK48+HnIOOEeMsV+LGc7hjY1ws/35uFS+9c
x/nJWzNsUyOxv/2xMvZOf5zffjOhIFWD/bHR3/mltRh+4lI0ZhNZ8HNKXEdZ
FYD+a93Z1EM7sD8TZ52EEkP0PzKYG+NWj3wMMbVAQUF/70p+fPAY8s0sFNSw
l8P/nKwL82ll8N+x0HU66yX8315Di1n/pJ2wLi/o7kga/JtMDfCNhPi/Sz2j
RfcfYL7zCnW98QL4eZ3d4LQ+CPP9YC3hVDXCj79aFJp/CX4aHao/eDbAj0bG
LHE1g59zNGfmlxb44XqE6SyJQT7JMzWTa4N8Oruql7uvwfyh25SWj/a0Eq7K
GvftkSN/M0vFn8XB/p3sNKlpq0a9ZOxj9Mo07J/9btsWwTrkF2VOPedxcT/p
/O6S2MXIL9TaDObo4n7CHJdd/JqEfKmRflI9nffM319gRas=
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNk31Qy3Ecx1dcistNlEgRpSJhKVeWNfMwrtR1UlrJQ3kYStd2echjOoc8
ZmtHHra2o1rkcEahB2qVZE1bKdsyYli1Lg+FC3/4vv3xu9+9/vh8Pu/35/35
um9IjUq2plAoSX++v//401VfvOPtQ+1O845eLv/M+McJwvLvWw+3EH5n8FWs
m/eRMPsBz6Ge20m4Q9FMp7mbCbeodHdKZqkJW50cUXxE9oFw1vXGDre6t4Tj
R6R7VZShfyKfMvKep4EwzWWvOpuD/kOuGn1kg4pwd0Dhe9O594Qv9VlivtZ2
EQ7dHKlwcsL8LY6WNWs73hG+OWw4q3ibiTDzefSZY35GwvM/WruZadiPvixQ
/E3QSrjWuOF+ifIT2MVjVpruFeFWYWa26QLq21dPvxW7VIN5rm3dFhn8y/kO
9bM58J/PoUanxsJ/TddGabAO/jNMN1TLJPAvmrvL1qcE/uWVz7J5DPgfsMoP
MpyC/5Yw+g4vFfwn3/tAF698QziAKfhieAz9ioir/ZxU3Mdi+c9WvTf0D/nT
uq5l4z6EE9OrpzlD/3nT53yvJNxHTU7+5JBG6Ht4abVSshv3YTs8r2wmFfv1
ZCrHJ8h0hN2D3bS3V6L/RMutjQ8mNBOe8tVQM6EZ+/nRNrp6Uyz2M/baqji7
R5gfViePDRJhvk2uza64XvjLqevr71miJ6xVDnDY/+WzfZJViI8e+QyGSj3t
CjB/gVVPmqYY8xun2Wr2MDE/lM/2G3UC+WRKBBm2GuTjo63qE7OQj6Dcv0/6
FPnsuOKXdTEc+XAHkjPDxkF/kkzB4t5FPuw0em6aDfRz1woLfZ8jH8nQkwqJ
M+ZLF/0y6nR4HxkzFljCpchHQXc2G8XthK8wS1keL6DPdf3yagoV+qjMhb2O
3ehfMEed4mIPf74HuyLEBtQrqVFTtTdeElbzii44laI+2NmrTCRCfRVvVANb
iPoDPSvynNbj/TEMvYzaO9gP1+NnW3sg3l9kZ0BTUxz2s8ncPEnehHxNQYlt
fCHy3dppf7ahEvm2q8YOK5qMfMO7I/zP1iPf/bM9A/hZ0C879DqocxD6bYwx
+1JioD9voEi9R6klnELT3hdsx/4H0wU7S5UdhAN/pAyFUKE/q+DlmOO5yLfC
gb6X0QN9VYeszbx5uP8EN5cau2j0n66LqRSxXjN+A47h/C0=
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNknlM0mEcxjG1zDJrNReEJoq1nBVaqwmZYtGh1QoPGhKUhWen0xpbybpm
LctqZTo1upRUckKnViuyaOuwUgiPHB5oYaDD1DTLjj96H/9g7LPv3u/7vJ/f
w4jfw5eOo1AoO/7+/v1b5gS6qERuYcziUZeq4c+h/7ndmHrQYVoX4di8Ph2N
aQErpBz2yw7C2ar45VlVXwkvjUjeV8hqJpx2YK/EoLESnvZpR1n7QwNhhn1L
pKugm/CL1v7EFGob4UO63TWsYBthrsS5cbCwjnCYIcMnKPgL4X6+smx6QSfh
8Edv1o5okZ9FvyZ23NdOuOeTfq3yFvKxLYlU1ybkCxForJVJyLdV+6o3qbcV
eUrFE0bDkW9x89kfyduQr6cov2PGJOTj5pSY6Xbkc0oNfz9hI/J1xvhe4KbA
78hwejlnPPIl3HVofnSmkbC9xTfKIQBzCS3xoMfjBsLLVC1TrjTi+xR31y2e
eLSJcMpQ+vQLcpx3zPG3+5g/El5hf3JRMYL3z38sjHrnZiLcOiTxpcXi/YWM
rec+WD8Q/v2OzsisQL/EjBMnaHnol0IlkNsk8KNOSj0s2AQ/bCXvucgL9wdp
dlOTL6MfmksNd6rdcX/m4dMr+3PrCQfGea337MN+cVfW0p4FZsKzbLNMeiH8
TFRt8BjwayFcN2waHPbG/oZ09ZrYhdgfM8W71l+J/Wtq892X6LB/4Prg3KQn
yO9kbHP+RUd/RMbskkgR9jO3y0wdOvhrjPc8ez8H/k61Jtz48hb+rtUfD17u
hvsv0jk7Z9vgL1aYwd0fg35Vb7Car4vRL0ZMSTXPHd8/qkYtfyMa0y/T+qxV
VMwjeKWRW/wwVz9Iy9c7Yj6zgpf3swBzOr9e2sbCvGJEJjdeRT/1ghXsoFr4
t4bw69y06GdAVWB52XmcDz2pzY3bj36uG2LdtD2FX2tnkWwZFX4LQzJ/xo/x
m60QGKLH+HXvbmoLH+M3QHCTcrsWfp08jq0bNxl+V3NLnyX0wu+iB3KliA+/
Okrld54Ufp+fi/P0dkV+kzQiLUwGP8LyPd2OTMw1sgBzsQV+tqdk7Br4Cj81
aprX1Nnw85rNyRoV47yznmlxvmxEf7RHDE2bcd40WRgdxkK/8yvumYt94OeK
j7fXSj/0m/Pt/jytAu/P7TuQ2qU3h/4BpDCiqg==
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlH0w03Ecx5HSubY7enDGkae7lsyKiatN15TqemDp6dIfKcqSRI/WTnbJ
YS6p1UwslYw7tWrKFWOh5ELZohO/RJ5Dp6VGR/VH33d//O53rz8+7+/v/f68
f1+XiGOCSAszM7ODf56/79NaJcN7H20NTdIdqMwbDPzHgSObTC7PuwlXpk3G
1Ym/EO5wf7mtd7SVcHLNdN4j82HCjLpSkXqMImzN/qrpChsh3Ns5205pfEvY
kcdNW1HWT5iZkHm5WNpHOKt4hKY4PkC4YEG1T753L2Exd05XfPAQYaFiufYa
7xPhQstYSuON81NoA+eqWlsIN8+PKs2NhL6Ll8Lr1XroU6oxTqEn9OWUDbMp
CfqsnGkZywH6TpMqeYZAT1jEZtXv0EG/2vZgnCD7M2H/iX5p0g/oF2cMnXd2
+0jYTmPlWL4L+gs1duOrepBfNP9wzpIi5Jc7K0YfWYj87p9MqWBuxvlDg+kV
ktPwF+EeylCMYf8zv+LsN1hj/5MlfoqJbuzf3rLkUl2BgXCYl6NSpMK8qOw6
x7kE86xpdrtGivnqkbxM+xz0Z21jxRm+Af5Tk8Vzt+jhX+TPa/4eDv+cVCV9
cQ38L1kf7UrPhP8WQWXRcAv8h4U0TOlnw78spC/Iawr+SzbF7ipbi++fI/Yd
NV3sIazroNHbx9BvlvZbB8e6nXDNndeDh3fDX3B42HhtTRvhoy9iSkOPYF4n
u3Ft+5sOwuET9XEqW/hjG6gXFSnoj8Kf58Tvw/cbolyn04PRn4c5w7VCPvR/
JNYu/K7sJBwql/nV+UD/9s57Ug8t+r96Py3rpwD6a+7qx1OFyEdomjE1ziAf
IZ06saoX/bda3eOn/gb/o1Ij/xYP/bAZX2pTFYX5fG6A5F0A8vU2WuzL9cR8
i/HQZm3Ve8K3WuUbV36AP1eGw6f3ich/L+WZIf7vfkoKaNqT/BX9ulno05hm
gfm3/NIHp4ZxPzFPzffJ/+9+alVRXZwJ9MslqNwp8TH61XB1kXtUOvqVMKqe
Z3YS+U0xGEVWTOQnd8s4ELQN/XbypaaclyG/hkmTv94X518YsNTpnmA/4bYS
lcNW6M+tN5c0JUC/nBnzlGtEvk0e8fKHM9DPfubxsbMf+dwNoHOfX8B+3mTN
sz4rw3yQhdvOBQb8v1cs1RvWxWP+QdGRaDW7LfA3orS5Lw==
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlH0w03Ecx2d20rqclNqUU4TklER1bbG20Z3r5qlUxspjV+iBMmm6qYUe
XCqrW8WudOXkkta6nlNc4ZCtGXFibEQtOXo66/GPvu/++N3vXn98Xp/f+/P9
/L4LEnZHJlMpFErSn+fvmxZt53M7bjpHsNZnPdV+OOgf2zGeBRnGBghXhebH
q0veE16qPHoq/Us3Ye/W3BKbwQ+ENRsFQ9bFOsIKd35gRCn8gbTBlwvq+gnX
ZBxRXslF/eJpcvbMT3rCcmdXt0Yq+gvyQh7VjrwlfGTf8XbHjWbCr7TegZXj
GsKPtYVOHXeGCD/44mesLhokLIliGyR73hEudHW2d/czEU7TTGpM/BHCHuKs
qUN8A2FRU6RT8hL0d6w//IDaqyVc7ZkWzUuDfzOtbFbEavitTc1b57PgF8an
phiE8O8Iu1In9vzPv2lyTo/ta8KdIVUe8hPwczcfG4/5YSRc8V2kPHsY/ouL
lmf01/QRfiZamSgLg18qTuWqHPH9ozbFYa5tmN/xXLaZEYf5GWqFbpJ76D/w
2d8t7Sr6B6+p3qU3ov/1hI+8tXm9hE9mmyUmIfpf4uR3TjTi/Dh9s6n0s+jf
xLSqHG1Af9vL9Mh2R/RXySSZlh7MlxMuLdPuxP5dk+kvipZhv83LdIoNfti/
GyVfZecudBJewTrGZjRj/+iznI1xLV2E7auutm05j3p1Om0VMxb7m7SPEZOq
Qn4vIyN8Ggvzv6XU8l1jkT/soS1f2oD8tSwhr+s08nv/ctjwqwn5pfFqsdIB
+SufWj8fHUB+F98X85oTkH8iRUe/yUX+7vK5XjJ3fP/lh/mhnv3Ir2po8DMM
I79lOPzxJm/kd2kNzJibhPqurICO5rwOwuNTdog81qO+UB1iCc7sIXzwvdW3
rz7Izw/mPzlnwP7ZmRLd/Xchn/mJqbR4BfIdVSXfLQvCfF1yzlCiIvD/ONAS
ctWL4fekFKhCP8MvbB3jWiT/7e+ZlqI+JvwDvLe9p+Lhl9fPU1Cs4L8n7j7E
5MA/p3Rd9LVM+Iv2qu/Md4LfaiyAbq2Hv+DSqFfBfpxPo0/Jbl8nnI/ggKBl
Bg/zXVeY01bBxvkotsVouOWYb40xrupdBe7n/RXj+pTXqGdez240/8D9/HN7
BmuGEf2X9FOluoW4nxW0bfL7etS/sTAUsSO6oN/QEFgN
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNk3lQzHEYxnc7LLPSsVnHzI5JKk3CNjZHbNZ2EFKp3SkRWaNLTTGxS46o
8YfudE2uLKWwicpky3agxkrXynSpLW1Lqg3TuAp/+D7+2Nn5zPze3/O8z/P+
LIKjfA7pUSgU0Z/f3/+0T6ecOfuMNpuyvHo2Xvno/I8l98dcEpu6CUs/mxVo
ukcJuz60T1il7CDMF1xjqxq0hMdKju/IDlcTTrVySbAvw3zd4x0VnQoVYVpo
1VW/PR+gb63HZ5kMEK4s7qqbtekT9JY6MW8nthE2HdoudbUdIZxZE+lhWfWe
MEe67eBkHvyteJaTImuEP92W6pW5EvhjCz2T31E7CU8V3pw5MRf5dNgKQ/hV
fYSVLkYcHx/4Y8aFKwcM4C+iZXRmQb2GcMaZ2tNNx4YJL6TbxTCy4P9hfzpv
kXYI+y9af4meh3xoyS+dBeJ+wg0+bVvzhdCvCCycThhqJezBl/fPugP9q28d
lJoC6Me9kHQ2e0G/vOqHRUgU8nvqVe4u/Y78QuKHRKU69DMQND7PcRz5cXdN
BYz54z7OsfKCv4gx/1LCMxoxGSSsWlh+0cID81Tp9OTO+W8JHyuJvkxPR/4b
7FPGjQ17CMsCIw3eazGfJDedHSuGfja11ESbDP1I9odMq0H0L1+6ek5wKOa/
tcxQVovQv6DXkb6YC31eBlsXJe8lbK2M0GWsQ/4n3ftyCm+g/3DvN1pjLvKN
od1r1s9Avv6tPVtKXsFfdP4lvkIIf2GeNfUG1fD3tWN5fOY5fD8NsiPsRxzc
x8b4ZMZwCPoRC52COi3hT6BijJotacfzkjCaOB/+htVuFyQ9uL+RyvoN7CK8
3zKX+0IlwP15ejGdOgLw/jheGuN1C+5PYVPbTsvF/Wn8hY80Nbg/2zcHutqs
oM9wEE9kKZBPsbpy99F05MPkyh7s70Y+nLuzi85GIp+s5+dPUd3Rn+oXrTFn
Ffp7KrFeYU7D95stX3v6Fg/+Ly8+GpQahv5s3oXtlTDgz/54zsQTNfx91Rny
e0XwV9a7kprKxX2LFDVCc9v/vg/vGLvKZtx37HN92UE1/BmqM6PKfLsIG9Mt
mjbFYH7XSB2/mI39rj+W+vUtw7xpahKLzsV+ETMHniS6Y79rh2yoDW7YT+/w
T+voKfSzpvSZypeJflIoffnTLOxXu6bWz1g16PwbjRnM0g==
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxFk30w03EcxyVxOsKdHvRwjBR3GT3eSrWoqehhtCslbad5uB5uUuMqoXDu
xiGhZNeDM2pIhQxLs7KOrtlmykx5SB5HTjolXPVH3/cfu93rvvd5/z7v9/f9
pYTwAkKNjYyMuH9///7tk0f8Jacsd033hafxwgz0/9xmc1XJ5n8kbL5072ez
vSOEzysDHdTpnwinsJbNjm4YJdz/JIxFe6MhfCLoZb4+cJBwy0l7JpfzlbBP
dI21xHKY8CB1huqi6CGs1+6f2WcMfc7lCvf6wVbC2Wv1ySy3IXyvS2ZMq/pC
eOHretVoM/a3pZhGCrUdhCXidXEJd+E/YOVA+GPfD4SP/a5OLBVjP8UmRqqF
fzfhLK3TU0UQ9vMsKuMz36kJx74taJzKHiAcVxl+jaPoJxyREZlRvBz57NSL
PN+1IR9TtrlLVTT8zU+1O+63DP5SfcamwxjY/9vEZgHbo53wKtfOm9J78C+e
dBCbyPWE6eXsC7kdmN9hKKv112qxf0xOYEIzvt/ZaWqznt1L+LlMUxdXg3kz
5otiQW4b4VAmT1Hrjfw02yfihb6438mQjt1SN+RXNd7FefQF/eE8bC8TRiIf
Fav1WeEG5GMdFONAY0Bf4Kzd+WoP9AdKy6l8d+hTab8oO3TQf3Zfk/c6AvqG
9N4jKi/oH1bv71mwEfqT80IbrvCg3+i15MZGR+gz+SM8P1f0M12j0kUWQr/0
zcUhm/d9hJOOXu2V1kD/7pNuE9t16BfX7fBZXTD0F7Gax/Lq0a/slR8tbgvQ
L49LP4xD2tGvaqtDsqQ5nA9tzXGWm+Ocn/dqm8Ed9xsT0SduKEe/5J4HF2e2
oD8l78eliXV4PzLuea/ZLNx/z9GW1dbReD/BNNelBXL4a4g2kqxZAn/SrGrT
hFPwt9r5+qf8WvhTfyhRBqRg//gHJ1Rmn7E/L8p7a8EPnDe599MXLMd5TpTT
Ih87+HPY7JfG6IK/uXKuPKgI/uyEZbcC8vA+RD95TfEq+CthqmulVui3Slds
QR2HfqgtI3DQHO/jzOIez6I+zCfq5hV238H76tgnczIpxHxwbNPwTCXmRRVz
wwkpmN8ym1pJkyBfSsFY57F+5JvuKFrReqUL+YVUP6w7iXwPpE2URDUiXw+B
cJaaifymTFzynyqR3/zviecqLNFf1nPRaeXoV/ofaJXuoQ==
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlH1Qy3Ecx1dZoVSSlLpWnDQa5lDnKcTUjUZEnLPdtDwU3XIeLi7nrlCp
juKOPDT6o7ENedrpzCZXRnlY0dJ60lSrJr/ftPNwFf7wfe+P3e9e973P5/3+
vD/f70LF6QkSZwaDkfz39++rCNqevEQ4YcU+9cWz5273Rv9nNt9lNe+ZmbCQ
8gjcqO8jPBDeIOtldhCeIe0SRwqthO/W+xpzHr0nzEh/bhdn9xD26RnUnOjq
JpxPh8lTrTifc1mwS8TGeXXg8c6pYyyEf1ojdl51hz/XkgpmUVY/4aIWuiFi
v4mwOM3FfsgJ/mZ8qtU5f20gfNStOjOVi/6++hABpegirJt7RpFmQP+ChNpF
hxWfCM/9Vv3GUjhAmE+t9bIXfCRszQqzBb1DfmcjG+nQvnbC6uOeSo5DfvPX
rUrXOeQnTb9UX+yQ371e1onZDvmlLKYN3xzyK3usDT4QjnNpckCClIn5eNyM
u8axyI+7wjDKOon5Zk4yyWRC5FcestciH8F8C3dX9VeOOOT34VIltRT9+Wu2
5Z4vQX55Xuajj7rR33XlhvNjliM/r2CPZ3Wp6F9jz+Ys2dpEOLjHKLwRhfp3
Zn18RXMrYZVP6Gv+MuRHt812rcgxEHaxTupOYuN+a08pZ+mefCH80N0vza0U
/m+ssrSG6z9jnmav9rhj8CfoWGtRj2C/iQc8mK/c4a9MHtNUp2kjvCeml6XY
BH/BVPOO6GHsN1sb8/nVU+wvQsD+PpqF/VH1m2W60/Af2rdnnI0J/3Re8eQp
mbhfG39PFXBr8T4rVG6jGeuhL49Tb+NNRz65mi0/uSboy9ms4eJY6Kuj9ScL
mqBfmnhrXncK7s9itzonvzDMfzVywYO2KMyv2FVYw4yFvow61ihaDX2OOkUr
sUO/0Ky85xwA/ecSlp0ViP24XI8Xa1twvyxrlAftcuiraGl+zqkWwneyznlG
1mF/Coq1L5b9gbCtP8lwkYH82kt43ipzJ+HBsLxSegj1XJE858r8Rvw/VX3s
SxbBn5zpxzPFwt9EyduOpGmof8l5qQwaMhLuuhXkP94G/34R14cKfjUTFo3W
X3NKRH1m1IKQ+0a8D+aPKm+fI6ifNosfV1aC92vanakRjkP+lbbiTrUG7/cF
Z29Nmjf83yy3tXrS8K/y3y8ZvoD+g0nfl/pSLdF/AFGClrE=
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNk30w03Ecx5eksK2irjqq7S5P89Bp2K1c1sMVN67Rk3kaYqZHVKNkqlPS
lPIwx8ruHKfSs3KlIpXCOiMkZklLinEe0rke9PBH33d//O53r/vd9/17v9+f
z5cZuS8g2ohCoUT9ef6+uXfqpdUiGu90cxe/22fI6x/71qglKdxXhBlnd9tx
h/sJ39yxXeRn/5Fwha+aN9vkM2G/g4cWDM78QPjxyEaV9PggYeWeJQ/pwm7C
L+veDal/GghbJQgMHOM2wrfNw0pd1kCf8TOvblCuJ8y2oDI2DENf1OYiXTq/
i3C6Oj6kIAz6PUUB3Q+LO5BHvHnx91CcD4+rfpG3UEf4+l79aDMT/aTe4mR5
O7USLs49bXW07BPh4DqXefdfIH/2/fKNmY8HCPf6DI5prd4R1gqKJdEi6Dc4
bthTdbeFcOPkanubNPRPy59KFXxA/5vogUGZBnxnR/DjhY74LhXNMtRMQ3/l
D3Kq2ufAn/6B4pvzYeQ/VmknqU3DfEpkStojE/h7luIQ2NaE/P2BKoG9NfRl
MXGJI52YT9mkjS/1KvRVNkbH2pO1hO9M1hsmGjAf4XXaBb1HO+EMU/nRZFP0
F2G9ykje3It9q7xiOeMXzq9kiKMMP+CPytrl7OAJf2u2VI1mK+Dv7QnL42f6
4E8m0SVp1mN/nqiuXTq1F/qLJmxk5t7Yn7GEj7oMV5zvV34KuDaF/eE2uGo4
a9FfkWljKVWC+yV8f7j3uQX2J26JMsu5r4+wfzUrRx8J/7fdT4ha18F/5ZsY
qsoW/tZWSNlVujeExxX+YcYD8Oe3PaJkpxPyGbI6eAlinFfeMFYzpcj30sIk
Isgb5/U/NLGUDOQLz4inM9nIp8iNOnjlKfJldTDZPsL/8oXOYvmHI1+yYHzV
PTrmW6evvpX4DPPVui8r+z4d+tHiLxP8HsxXVJiyutQO/bgW0I11tehHtn+X
w9xa+DfjlnBfm2H/YjM9UnnlyL+i4HIqfwD7V0TxPKk/AH89bpr0b624v5WO
mvRCPvxtPXN+qdYF+ce8mg409f13P/tbLis4uJ8DE29bg0bQT9FFumeZG+5n
74L84OWB8M+piKGpPdB/EltnX2OL/0/zCt4qp6Of/EgzVtp56Hd2ftWxxqFf
4TglNj+HfEd4n42OZCPfUPmjEMY26Cfwg3Pkwy1evwFWbABu
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlH0w03Ecx4keWOOUzJY787RdctNKl4ccka5rRXnOCTklS2UeSlfazclD
OZa6aLnr3BTlYilqpU2XS5MKK6QWNsaKKz2IyvXwR993f+x2r/v8vt/X5/39
fO/rkHgodM88IyOjpD+/v//tvHVFGxKo/lH59dGuVhN+/3icGn41JeIVYYHP
VoOWjvrea5QCcxfUby6tybJfiHrmYPOyT8WoU6fzZto5qLPa2IJyWT/hievh
i5/2vSesOGhH4YoHCDdsPUjnFGD92VP+LkH3eglf7M/nxRveEX4off09+MAg
4TSli3f/rknC9bO/ukqU3YTL8hYIJcVjhHdx126j9eoJ2/KzGfEm44STk8+v
+mWMOp3l/+Wbj4Fwi+doXWi5jjCz5oNZ6ijyUXw56T+CkO/lRRGTfwj50jxS
pKmBfYQd927QN7pj/W7pVccri94SplU/8NAEIl94pVfNzrgewnmT02aXKOhf
WyY79uTTKOGBnx6b1dvR/1jF/rBJPvrvTLO8zTRDfzkhlyoGRZjvRrZXeZ0r
6p7Ws1Hidsy3yd0nJ2EY/X/cV8SyiEX+Dx6PHlUexnqqsjCKx0D+li4af4SB
9ZxYp/u0DOT3S0/wlQQjfxuDvlZjh/z3h/XZE32Yb0+hZTR1B+Z3cj29yrUT
5yPfWZVYe2IEvrBUk3YL+AP08jPNMvhLpGpxbRj8JlMXGr7O4X7dzRwN5Srh
zy/b2MDLgf9ZR3I16zT8k3Hm1ouMMJ976iZNtwj3W6OrD3FtGiKsipZFnd4B
fxfPIVRnjvwrtTKRWAW/qWKx7BkffvaW/UmFV+DPTdQ3GncgP9/0cqNIAb/N
FwetmwP8CvWE78N4+LVmP46obiI/03N7wXQu/JFCbW6rHv6Z5uVpyw2o0/ak
G89xUQ8J8mS0zaC/+XV3dLed0N/xuYrPQ/swn+r5a+KYQ28I61SqyFJb9Dec
vbs0IkmN7zs5zi+6sH905RhrfRb2j10yy86yxf4CR02AUIj51y60D5aFYP9I
l3WF3jb/3b+YhpaqHuRrSxS0imP+ez8ow/IIBfwrHltUCSXwx7tZ/Wyawvmf
PSI5dywQ75s8ucx0Uyz83asl41wVzl/Z+px99Bz8Q8XfGg88hj/D/Yab3Bb+
ZdJbl/MHcP8M2yy9bgjwPqQ6Lml2c9b5/QYE3aoR
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNk31Qy3Ecx9tcSl3P5eFS87RY8rCFJLSxcy4PF1dxEm4KjcJZITokeSgy
LaKzapmH5GiSxzbZTiWqaRpbSi2y2HS2dEkd/vB9++N3v3vd9z7v7+f9eX++
43k7V8dRbWxsYv98f/8RBmm+apMTe5y3S+S0SabQf+w3k+Nz37eJ8PSD12PX
iT8TlilcuSJdJ2HnDP9ZktJuwv2BJX6bV3wgnNPTsNZrA/QFHicGtsjVhMMi
J192y+oi/HZRUCRf+4lwtvz7qAoK7n8qKH+YaItz8cX++JIgI2EFQyN8Xmgg
3OnZ/8Sj9Qvhfd0lXocTdYRrjqYFO6R+Jaw/UTbf0NtMWMVeuKjIHvXK7+W9
/MZWwnTH5xm7ouDP+qpUwzbBX5ehUkaXwV9MwsOEehH6zxtIWBC+Df4Etse2
+3M/EqZeiUiisjBfoWYuw21PO1hqSXeciPuzA/ycMunIb3n1IV1sMfTVmTRZ
XiPyi/bok9+7D/3HgSOZLBbys6YcTyreCP2rPoVCfTn8RViGuOx0+JOsVtua
O+Fvb3yvdNtXnDs1OwRvCsB5zZmzHf4U5Dez75nuiTv6UzauDFq/H/M/kPas
3fVUC2Gz7pGu3h79sX9kMScp4V95buQSrSf0X2VMeNllxH5sztI71oqhLyp7
XVCm1BOOTF3+jvIe+zHEqU1PrdYQjh+kDziroP/ClHvXnNhB+FZByE61DPXZ
F6prKIo3hHdUe8WdXo/5zxlXV1XujHwlMYmW7lD4Y9A9cm4nvyZcbM/zodKQ
7w2eQD67AfsTumL2iKVH0N/BBqU+nwr/dsOmuAqj0J9vxxTpWLWWsFePNsIi
wHwOvygJXFKE+bPqEqZGO6G/+uFpPsZrmL901+CQ5L98U8XGPJUb8k1OrmRy
U6BvSTa1hR2DvqnImqm3g/75qjJ5Uw30afFCvmY09LdfshXltsOf9U5bzryr
0F/1hnenJx/5JqlpM6Y2wT9joYVxiIJ8Cs+OmGxnhH7zGF6FwBv5Sn6GFIW3
ot5fdDlapcB+1POPrvRUoH5x3xmzZwrqx/wK9j1ZivoQs0vBBQPud2+s3G3a
jf2g1nFcburxPj9n0t0nLsN8Bg1rtkaxsB/fHDiDcUa8P6uYW/qWiffHCa+d
vrUf+6Mdz/xYNQH50AJHtXD5mF+F8cGjte9aQn8DkUcoVA==
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNk31Qy3EcxzeGeWiVuFPRWaJwTg+Y0ipphZJQmuxoUROuSM9MOreYo7pc
Hk4Pp4ZR7eT04MxTnKgWpfJQzbKs54fRg51d4Q/f9/743e9e97vP5/299+v7
Y4ZF7wyfQqFQDv59/r07kufJfPhGHl3UG2GjSf3u/7lfXtCpnfGRcBJNGxw1
t4+w96P8BOd8JeHk2CJa0K4BwtRnSm42pZHwr+KJgcVVXYR7e2z7vyRqCKc7
SAtzsroJu11flWH5o5Pw4hJzi8KsXsLbNGPjxpdUhGNm8qk8LvLzcuY+ru9o
IEw/Jz267S7yJQXNvW8lyN+9kb76ZADy+4QOCk7Md8JxSoa8WtdDOIsm0YtH
OwjzjweHnh1Gf/sZD+p2BTYRnnyiqlUmYj6z/raX53w1YWH6SDVtK+ajUs3N
4hZ8wvnLHDfxrqD/iRpPAUPbSnjNLCNj/27Mb6mJcZ8uQv68S7Ro1nXk+1i8
q4+v/0Z4hfy+XGngPyMw6sYJOvwblUQuKDXwz1ZGrNTkwn+Fuc8SFwP/6ov8
amcq/Bd/TZ6QGPi3aqZWDCWg/1evd4zoLqP/Wrstk0eG4J+dG1cry4b/FDOH
F/dE8E+ln1jF2YP8UBsnU5c2+E/XPWdWS5A/R/3yuLwY+ZM5rENBXsh3/B1w
7YAY/n1ax4SSNvQnratyU7HQ347DqQ/L3qO/JL9bZ4JMmgm/TVxY8f4H5m3t
TE0SpmFecp6qcu3BfDjTTn86Bf5ED2xYWdmYz7s66C9swfy0gQZVUSzmT4Xp
c52Wwd/upLI0DRP+TK9Jx/kB8KcXeksj/NDfnsK1ouEV8Kd1rqL8VKM/VZ9V
5iJX9De18ZnYvg/9UXWbi3w94K+SNvI4wB/54mORuptH2gkryufXCOyRP+gS
R1/ajHxF5d7GOgH2J5iMq9I48KNIm+xusMf98HW1umAbj/8zupwdL7LG/pCT
w+305R8IT59wLg6/jf2lTNkySi3O73QvVcx9iv08t9Gd1ta4f+o8wdiLUOxP
M8rk+spw/0YfKpo4KehvX6WFZfcA+tvwOeRCthLf/WT58gYOvre4bb/r2Y7z
eXxl2z/i4XwiDfPNOkf0W1UwZf1rPfpl5IoCz23C+coPhJyi89Hv7PbyO+kM
7Pc9k7LPehD92ni5VxhzDe5vofFNS57a/Q+yi8/E
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNk31Qy3Ecx6fUSU/iDhfrUszdWmObysNhpKKSMtfVIjUtT52WPF8qPSOy
2pEuxuUhF6tcSSQ2m6eLam3p+UlNyfTg8nBXC3/4vvtj97vXve/z+b7fn88+
iwTR24VGFAol4u/v3zd6dvKLd+GW3Nh4qlfCqv71/3nL4Yspntf7CAduVXL5
igHC0ysyOoWxPYTleRGl/qVfCVPOL/NKe6Ml7D4hr7be84Vw7AyVvGayi3B2
h6biyCY94ZKX7i/KQtSEWRrvZbUz4S94Q96smDH4s75/b0mGH/wNu0jpTaJP
hE2D2jKHTOAviZav10qaCa+x6jHQOdAP8xr277jaRHjd3GAzUe0g4aNra/0m
qlsI++2VDJleQb1PXkDx3PBGwvHFASpdJfKHSA36Xc7ILxx8nt4RhvyuvOXK
Lw/qCbfeqfLenfCZcEOPQeLwTUe4X3HZqKAD+u3KEeVCT+iZRdRzHu2YX9tk
MMNqVy9h2vgSSggb+cSOFhrxeDvhivZujfGU/TQON/tEhGI/ltTFqwcs0P/N
fKlP1gj2w9qYU67lYT/vpX2ViULs56ZIZdBaYX7UrA5uwR7s525vvOCVPfTy
tmKaOQW69n6GV/dv+G+309lwP0JPYARaOvqg3kySwBTPxn75CscgugT1b/MX
OLtNtGKe1Ywq6SDqO92O+5fFaAj/oqlEvZnIN43tVNo1gPtoE7BEoftQ388t
UtZHfSQ8p9xWJvPA+zbMFP6nXMz/dEDRBoEb5i/pD1MyijD/wnB1lP9mzD8y
tcZuRRLmf5f9+jVHB3+uj9NHkxzg70Di2bqeVvjjjKRXaD8gX6ltibnsLepv
0jNyxgSol0XW2Mc8Qb07S316Uw7u/1eykzbFHf9/WuTV9CzvbsK54zMOvl+O
fBbHfO/YNCBf7i2FeWEk8okXNqfabkY+njZbtZSJ/mZ9Lv4lcegvPxEcWG+P
/pRRU3EBp4Gw8iC/+IYM/U0mxYkTT3AfJRz1h2116P/oofMl/WAn4UPTqazn
4eivZxx6mlaI+7XWnOENn8J9XggLuy0f003Z373sODX0kQvsMkMI9CE75o9z
z+Bv3sDkVvo1+HN8HBXtOwx/r4QOzq6+8McW5nk4hcKfMmKlIr4a/uLyTZk/
M/F+d8sOfmEj3tf4enVVGeP9nd++e5400q3/A/Jm54I=
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxVzkFI0wEYxmEzRYuytFpqic3Y1hyazOUyk00py0pxEnoQKUdOZdU2p22w
EsOBFh1CYeZlRSaaJIEhM8EIGkHbXCmNcgWalZZOY1Nbmrby0N/3O3x8/Hgv
D1uuKiwPDgoKuvDv1v7KQ+9InnyrtHLXDs9p+azkfx9I0DpqOoaZPlV1ZHpY
P8X00M2JX7alSaajVcVLGsf6bvAW6sQV67u5dWPIjZ5vTJvcAUnj4Bemm60X
Y0Od00z3j+i7PvjHmBYr/TPou8eOG0KfUPuS+BKLfH70dex+v4y+6Lz7Neir
G/WHoU9RGH8YfemCQAL6mpZ819BXcusz8c1ntBKfNVwwgz618zjxtZz3/EZf
ds+TavQtfnduRt+x2StC9HlkPD765mMqz6FPmeMiPpZ3jvhmT2qJr3j81U/0
vXP1rqCPIy/QoO+1YHQL+r42KpLRFzC0JKHPO6DLRV97qJ34OL4kJ/oaDnYS
X7xbTXzV5Vmr6Eviy9ToGzhbEIG+SwKDAH0nrM9T0GeX9KWjL7LrBfENi0qI
L0PvIL6syRTim3B2Et/kmzYV+sZdpdvQl5or56PPvGFTKvqkq/Jk9NWXPiO+
hn4D8YVkTRGfbyGY+PaUeYmvOZZFfE2a+O3oG7wzzkPffssjEfriPFIu+spu
DxBf9s4W4vtRt0x85vlPi+gzZ3D/oC/fYLmMPlZTN/EpjXYu+iKOug+hLyqx
ah/6clwW4hN9bCc+myzcg76rmTbi44nOEN9cvZb4FDURkegz1oYQn220Nw19
JlPaXvSFjfURn276MfHxpFHEd1f0lPiMhgrie9udTXwPMouIb0Fby0HfdX2+
GH3sNmHMmu8v2w9w/Q==
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNkn0s1HEcx2+XKYu4ds0iVyhMcZmeRN21zo1V2ly7HsnTT6dIRN1SXQ+3
prIRPRER8nTFFUlCSpeb0BFSocvdIactaZK5VH/0ffvjt9/ee2/v9+v73sc2
JNqfotNotLC/37//xU1BOlWIGXdXovG+uJZBzn89VtIka6YGiE6pPMA2lQ8R
zeZ1l32u0hI9SbW8THw7THRfY45udu8nogW2ipb7IV+JTg5TjkfktRFd71Ot
uHwc/Yra/JqgKfQvmSNPfqyEv8gnNI1/GP57RlZvSh74uPwYdUUb+D7uF/nu
qgKfRFbIaXBTE204x8yvCAZf0ty11lQx+OKzdneJT6LfTL7NeWQM/QXZXO3G
LviyqukoIyH88encOptG8I3w9n6/cwl8/UOj3ZVGeqIrVTsUoQN9RD95Smd+
3Q2+g9I9evv34Et4nWV+Lg/9Sd4JKxzk6N93IXMigIt+VWqtp0mqjuhvsc0+
E+1f8D7hoYIyv36iy8O/dwS8GiFaKbI56+7XSfSC1ruCNCvse8/7PF9T8pno
OkottWKA/8jRVr83qW+JjrFOp4J/gC/+ZnG0xBX7cD+tuD4RhH1O6QxnZpn2
En3Smz3xzA75InFJdJET8j/Ee0lFhcjXFwu3MpuQrzSVaZ/Xg5/vFdlvbIP7
GH+hdTky437VCR4PtfnYn+fkom0QY/8U487zvpPY37/nViyjGf7avD53HxH8
DtaVOeH3wOcyeFXgWA++Xz2t4pzX4HO037tkKR18ZrVFgaoZfJY1m6XXcsGn
X6jL7TmGfotm9y9JBvTn0yynOl/Bj51mKnJj4Fv4Rmam3wbf8uItwssfwccz
qVMdvA8+hoeCytgKPrd4z+3sIPCtE/5+WvMQfB7SJomDFP2z571klA+gP6uA
7czXw6+Wcdym2PAXD4WzmgzgG13185iNNfgq0pLpEUdxP8JB/nCgrIdo89qi
Qv8Z99l6I0Fy+gru55HI0TZmDPkyI6V31Erkj1oun8/aj/zSuB+aBwtwn+86
E3cGL0U+x7XrTDsL+U6loYZlOcj/nS0uO9GNfJadf2OHHPuuMa6oXM/Dvuo9
gReqZ+wbQVsto8qwr8QueJvoLPYrrbLVROmxn71AvF6hgd82mWORsQF+Kd3c
IWAYfA2UJm7uZi3nDzm8Caw=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlHlQjHEYx1cblQmbJI2rzbhyba5GzWpXkSNlM8lmjaLYUCnDzsQ2Uq2Y
7UDH6EBEcmznsIWOzTWstLUiWrVNtadWNcSE8Ifftz/eeeczz7zf7/d5nt/v
pe+N8g8zo1AooX+ff2/7tsah7fsmsHyOXHBkSPQe/3k648z2kc2dhGMlWu/G
4M+Ei2RChnuJgvA1m8dMSbyGsKyiNGuXoZdwwQSrjz7dqOd+06VYMFGn6lY4
XzZoCasqh8RKVjdhS5t5weV+BsKPTMKc0/tVhM/QsuvuuSCfWt6RV9PYTNiN
66W6FQp9q4buNtrWHsKFTTs/xS1E/ynz7SedTFYTtt3auYQ1C/qH5kdenOHV
QnhQlGv16yH0Y6pzInkFyG9Xr7Blf4Z+0WD+WfruDsKOVdSSoFHz1bh/9xxT
jvlm/phz4msC5rflp+/rCA3m12UuMCTrUU/tNy564IJ6ev/KwYZh5CtJTuQV
zka+9AVz8/OiDKO+r+Mra9sJs9OcxWV2yBcvbRZkC9C//dLJ5zhq6AfX6bmd
AdBv57iuHXCDfvirXiuNAvtrGPj6hc+C/qrv9SqfY9gfVXw3xdIR+raxbW+W
v8H+mvZkaxMTdIRvX7qyLGSki7C21onnuctI2PqgnJkmfUd4jfPvDTWHkM9O
TBPSlejf7i2dH+WAfNG6VgeHEPRf4ye+MUWBfBH+hV6q4+j/ZWaW7xUH6G/y
zuHVnfxEOLS5l5HoD/0+hoypHIf+03JMB+QvsN/NEsqepEjsd7Xns/HXrsN/
8Y9Fd0wK+HMtAsNTpTh/6V4N60QuuN+BZaV8t73wz1ua+1F4E+fP0jasWBgL
f2P/b0XVEPyvu+/cmNmEevjrGcUZwah3qCuz6NJR98802Du1GPnGvjcZzXqQ
79VIUVyECPfjvrlAficE+TKWh7rqi5EvwKXEyU8I/069Db1rAP6tgfVPOO9R
54gkQXf9UV/gvpvDlyMftY8bs+0U8rXcsD7aMwn7412yPsWUYH/3Drfrzu5A
vvpbWtaqPuR78SXiwXAl/CdGbzssOw//6g+p7PFR8DfOVOVT1+B8165t3SJl
Yz5Xp8uaKvzwf6JTKhpfMuBvHx+9b6YS58dCILKu4kNfQqPFua2HPnfhtOox
K6Cf5Gr+nBUD/SC15umHudAfjg7LZU9t8fgDrg8XiA==
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlH0wk3EAxxfFXcJ5ybpraXadUuvFlUitFy+Hyh+U5pDYVqhFi95YnUYv
XktKhKW4XSrJSy9qXc5KabryLoTMbEtymdGVo/qj33d/7Hafe+55vt/v53mx
48T47zegUCi8v79//yVHWHM7uKZbRS0BUX1DX7f85505EUdLT/cR/l0pOz4a
PkKYJlcw8+40EZbHlgtvC1WEt6eE7RKMDxGmur4Y3tyO444a31vyPTjeTynV
dNarCdPND2sUaYOEK10FWvbsYcLPA9kZbE0v8vnvOYxg9HsgusgNaka/eNYo
46MY+dIE+0XLa5D/5mhb4+61yLdUOtZH3lMSrh6bLaNXaQjz2IMzFTkDhJ1C
y1sHxd8IR+fZ82hO7WBtwDO3YviN61QfNDrQT3jj0hAj5j70P8dwnpVdg/7e
7ibt2anony0T0Lg96K9LfZtyYArH4xtsIoQWOO7P7Km94oD+U6NtZy7XKghn
JZzIMauHX8811SUSbRfhJb5WftfvYJ9xUQazZaqNsOYkb4VHEvZRJi1THldh
3411Ni7BAdgXF+n1vU6HfQ+9hWdOP0f/mE9m8eLz6D9zit+6PhH3x8ZScm2a
ivuzN1c+6R2F/A+FwcrFY8g3GRNVpPsg3+x11tMRVjNhc/m5MAsd8idWVnup
bZFvLJA8e2cDfz7Lgqa+quDP2o+29lgx/DUuyFaUlHUTnmcYwyjogj/fqsmq
po5Wwlbr3ESsJlx/x/YLvA278HxRixzKxl/hfE7Q9Q/ObPgvtfqlMrDDflby
5+6Mgi+E2wLZK5Oo2H9JHVk2w2/BHsNVHNsu+KXl57kqeHj/fFTTnDAm9mnT
lj8KXYT373HnwqIaPb/5t+PSuzfBr6rYvcllHH5nBix6Y+nw28PgnhVbY39C
v5oV+w1+5xfmenFuIl+42oAaIYPfEHtd2Hgf/KxOLnm0+Sn8DueJ3dRSXD/0
iCqkLxF+M3vLpZJ7OD8zum7CaBh+G+ZcOE45Bb/W0hhPQSOeL0PjnKsL/LDf
1LaistUc+5/4CrL4H7E/yiM6eVu43vcnt/b+lSfwz3cOt8u6C/8HRdIBpQL5
h368/JyWju9zuDbyRCAH+ZZO3A4rCd4vqazW5FI88tN/DUUY/ES+54gyJE2v
n46e4D5Xr5/UlF6g0OuX5Emnj5YObvkDrGXF1Q==
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlHkw1GEYx0WhidJJI4tiCNVkMh2OzbKyzay2cyNF2Y3RYdKx6JIc2Wwx
TZuodXUPayVtytqkSDlaR0S1xZasdYQORdcfvV9//OY3nz+e9/t8v8/zvpY7
wtZxtbW0tDh/v3//xfq5c/w4hiuDo/2sfoV3Uv9zGfttfOAEsF2u6eCRB+AU
mWOnTsJHwo73BcYG0Z8IPxqZNkNi8oGwSN/fpC9ETViw3otFG3xHuOmN56wX
jB7C4rCEuhyXesJePQaXeEPQj9xX0RpkAf0VdHm71cwuwuPE594UdncQNqeZ
NiZmdhOunJ86uVjWRnjh6SXCaUoN4Sqb8FGFrJEwm/Fk59eHON+m6kYOJaKd
cEjWOaV1AeorYzaUcp83EXYX54VOCoZ/HfPN0yu+wX/o62XJCm/4v0d1brtD
g39x9tyL7sPwP1TnWp5lDP9T06S0vZboz9ZPlKJdD//MbYb8ACn872PpFq3z
gP9FI4VSnhz9x3l5OMl56D9ueXn+Sif031oo97i45z3hDFvf38G26J+ZKTeJ
0Wsg3NLVN2leMvbjx7Blmd2wijAlqoEZKMD5dI0mSZCOfCi3XupG++L8skiF
f/5rBfazYsWyjOvIx/7sPf6cW8jnJ5ujpVoN/fPZTXkOx7Gfsde30Bka5JdE
/9HsNgvzrVMpEzarkA+v5kFzhgj7QdOvHJDkot6CL2Rtuor60g7HqgtC1Ds8
auElcV8SNjzp3C0phf9FoSrz73Phv0JdcrcmCP5N7Wsbd12Gf27Ezf6G/fDP
sr4iG9ABc6/5hD2TgcX3q7M1MchnG5uhtI9HPrwvQQVSA+RjLG+rfncI/bnU
LjRqVqC/A2tKhWks9DfbaU+xzXTsr8/BT5zjDdDf6LNxl4U/9J+mcc6ckEN/
Cl3TNz4d+/Eta7BWPQR9jrOXSLpUifm5GspaA6BvohuiX1CEfBLH6bbWJECf
P9J/5fx76MdaC91EY96Xw3YnVpmNeV8YgrT5p8a8Lx6e9tUqNe6Xd63awTML
9yv1aH1HUzHul5FFbwvlLeYvjc5PCS/H/jDvegtSH+P8fld123AY9ucVZcHa
kiLUZ+SMrs2R4H7qUaOOMNjIp+yzzwamGe7n1lEzSQsV+YR3lWwKiMR85Imc
vIlWyP/246LOqKeY//bAkExfAfo7truXH6dup/4B2Ch0eg==
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlH0w03Ecx8cWlusiOZWEcx0VliiptOIkKo5benDc0mo9aVm6dJzS0ylr
ipjKU500t8xDQrhdUUKpJHQsmbGpWTKnDovqj77v/tjtXn98Pp/X5/39/r72
UbzQA4YUCoXz5/f3X5a3iPGJM2dTYR/N+4FKw/zH0+GOFLZvN+GjbsMRtJPD
hLv8paUJq7oIn7/4NIu3AvXPBPLGjQ69hF+YacXsbVrCc6OSP3Ld3xMuah2x
ualVo5+TqyjMRUXYgKL/FUD9QrhPM/xsqfkAYYbdNKs4EfMzxvzdKHw5Ycv8
YIGhCeZLbc0THra0E9bubsnLs0F/o6pzn1jdSsLli6Z8Lpeif2zSHnr2oR7C
Pye/K8eakc9khjfj3roOzDvLjwsz+0q4ypmW0N6gIDzTYDq1nQ6/tx6hsbp6
+F0YMRe4L4Bfb8QVD8kg/DReJSJeIfwKDD3PSHPhFyNjPO7rgt+l1xyaZOgD
8teVHlbJ0X8Nx6L/glc/8psZOLu/HfUn1pW52VOx34hgvEaiRT09hX6Da4H6
mtHOKQ8V6r1o2arxdMxfLexIcyr8r543QneqQP3d/Xuov66hflpq3JQr6sS+
dvEh8d3Id22wSXNR3WfCC63WG4dzkG+SFd9v5+02wjbqZZElMbh/aRRrCdUE
bD9Yz79fBZb72M72EuJ+rr9Tcfv+qSHc/+csRZDLIGERvd9gXgj8jAJqknY7
4/wtGpZf5m6AX6O6Ze5dIb6PQb1Q/8UD/dMl+bWuRejfFqgXaSqRH3tLhUQp
RH7xNiamSQXIr942PTTMEvnp2LExa9LgZ8DKvLf4eh/hQEXnDUE4/FL1W39E
v0N+sx5ZKM1zkc/VN8vFm2uRT6XiWNDoSvg3NUl14lL4azty652L4T+f6heZ
WQD/nt6yjhQR/B8HjzlGs+EvjnOJY9XBX/21WDVvGfzfPpecsf7v/AN0NEf5
HfiPnzqyT8eH/7fWnKCeWeC2/JlXdrVgdvnsKdNk7LdC2RulTcR+T1zKxd7W
2M83Z8ydexB+L60HJm5NwK9yZUGjZiv8ippH9x70wfmfTs3KOD6B+TyHVnWZ
FeYPV5+TvbRHfruW7AjJa8P7sIM56baqGu+DNvpFWiQT74OqnOk5IEO+Dq0l
cYnx+L4jGNWuE57wlw39OHaJq2D+Bo+C554=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlHkwlHEYx9+MnJnskkwU25otETrXuDU7hbYDjWgrMTZdkg3DVDu2yzFM
RI5VehVl0yi0MamMDh27KqLSQc51dREVm44/+n374513PvOd5/v7vs/z/F5W
aKSfUIOiqLA/z983n5vsuU1o4GE6fWWVbeyg+z82KmUL/M6+JXz06Lr+JMYH
wtlTHrl+yHhOOCPctmBotI9w4abmA8YLuwknHnA4XBUGf9W3LUFfx+Ff3ts4
snku/CvlKSYyW/gf4ab7SS7DX5Lrfru2Dv59tg52jsoBwtv478YNNd4TttbV
uhcshL/Rfd3K4KxGwoxG+rV1hIows4zZOdcQvNviFmfgEthtuD/HrLiXcJLQ
OiDUH/msePVuVZE9hGfdz6zPpZDv1UBWXXhfB2Fpmdg+ZHyI8PzPZbsjzZsJ
Nx/3bigI6CfMNb/yqyeki/CJopc7DWeg3mUpVb6U10pYzl69aoEp9CJ7gx71
YuiT19quxTOg82o4bPNA6BHJLs+eWUDnK9RZkTrQNe1sfEoo6MNcRZqxHHrg
upPVwSugK+7aCwZWviJ8MchSOO0K9uNH4v4sjag3hLtVLCuZEvVyPe1hE5sW
wid9x39wtNFfkSyh2b8V/V0cEe3TSWH+dIjrNHoU+yXQMbo76oz+aqVt2l8n
RX8vNMkKRSrki4o1WXDI/TXhPZvpOc4i5KPVWrdDuS8Jr62c/S7EDvUx5XRC
sXEb4byxRRlrfJCvYub6FC+nJsJb8xy37xvB/u1apvqky8b++Vbr1XgzkX/w
TkJF0DDyZ+c/Vorzcb6phLUxrxX9jZd61j7pRX7LwSXpd9Kxf5aeio2SIvgv
KdGetKruJBw3sTaTSkX94Tjx8djzLwirl0/P2dCB+ZwbY6zQyW+HnxNP6hyG
79/+Is5QmI/76VHDSvkuwve7sFr2crXAZhRfc+wG+G2tRfjNpP/6cyzqo68Y
9/N0h5m+whz386GggNYTIl+iYNEUzk/8P1pC2bmFXsg36asKP8jDfBYepMrE
Ezi//kKmkm+M81WprsljHPQvWtKub/IA8yl2YJxpq8N8/GWljlf1MZ8u6arr
P6+ivzEZtBuzAfvvYXOo+8sO5H86kdPQNIL881qn3pL/t1/iHZZSJRf5ox8V
bI3/gvynRN6aNAf5RXPaA5wMkJ+5enlsh7rL/TcCAH2h
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlHswlGEUxldCRNSaSrFWU0vF2K1EuZXLRpNbGLkMa5ehKJvLJGOUtlEo
JSo1TTRUE21mmTRNaFKMIhRqt9isdcnW5pJqXaL6o/fxxzff/Oad55znnO95
PzNuwv7oRRQKJerv8+8tafvlL4/W29VT3KbLClE6/+ertrRqjuQN4ftBHcst
7wwT7j2toyUWDhGeurGtn8/+TLgtvfP087ODhFvzWqIyZCOEU+ez6LXW/YT1
6eXSA5KvhM9beHU/7usibNHel1Irhr7VbVa3wBX6UXEO06Yd+lAOzy7NuJuw
ByM3LmMOek2mzrtcpYyw79i+ypsq6A/6eP12N0d/NTVeQmI49PKsNmq8n5yw
mVUj3X4d9FObngQemhHj3KZVqpj5QnjDehtVabsE891qtOLuWzD/VFOnbBn0
DScsmwOuQM8YdjEp+vGRcKNSQzKghJ697VE/NQb+w1yXzPGy4X+LflIhcxL7
81a/eDIyGvoGPxFnbeZ7wob8dKfD/uh/wvrhM2FgL+G0kdZMIQv5uZtzTMDr
eEtYK3/yslYs8nF7cLcgzgP5qD93piuOpSDs0tsQnH4M36fSPuheGQP1g6eN
Os2pnYS9gqpjDK+jfuWEpUH50ADhKt70tfpS1M+u0dozG91H2MmJo7CLRH3B
KW377Q+Q/8kGXYX8FPJPKWSVun1B/gXlNNOsIZxXPRUaje5ccJ5Xpf5qDP7q
1M/KZm3hj2ERXyMMwX4vbbmTOGyN/UbFriqp3Qx/omzXT2GT2K95SOJ3mgD1
ec/uGr6kYr++/gZlOnzMLxwOnafLMf/otaIdT71Rn13DN0k2RX2bwAjaBSnm
U/34Vhzqifl2vQg/vqwH/cd2xGuGczHfjZ8VOe1MzMeSdgWIlkgJJzwvfJPm
if5quzUcSpzRX5QiVlBV6J++cXXp+Br0n364uXsNDfn+LC0YU/+A+2mq1/j6
hQj9OXW21TIu7s9KbUezoy+R/6KIoOsRTvh/vKVuLcmjYn9cD8+W+Vrkk21h
oKmvB/+3mqou04TI59KRco1KbfhLlIVzri7GfmL93Af35i7Yj3GFyoHZQ3hu
0Qprkxn4u8fWc4xdjfvtlcqO8glAfYZPnSMzBvM35/E5R5ZDP142MdFyAP+f
8WQlL5+Oc6lZUv6DxTh/RYnwLpuHv+IjmT70JxLnP9f5Wuw=
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlA0w02Ecx71VUlMLLaqjF0sq6YWalDVveS1vd3FRExEl1d06Ny8dETVz
SS03b10ap5S6c6Fsvc2Gc72JzBRDL5ZIVCN6u+v5trvd7nP/+z3fz/N/vs+W
hB/xj9TR0tKK+P3983vg74fClB7lM+w8Pjj9Y2PxqR5WSi9hnrz8e/uUmrCH
/ApdI+kgbG6y7LO7+0fCpwWGcrPVrwhrmHyFQSnmIyoLVIPXOwnv8KlbNKLE
/M0YmVdbcyvh0kvioeZm+IXtm69rwlYRfutQmq2RYH7B6MqHrpyXhDP31rWv
tR8gvHV0nm/xoR7CJ+1qJx9YDxLWDim8WDj+nPBEffxGh8z3hHtZElsrg37C
we7syCou1s+OSHeKl3UTjt1wN5ofiPWD8un1jB/PCL+24gkfPXxHeO0eQcYV
7lvC79Y5V97PRf5mmx4D7lgfYceCi+Fx55Ff+bitSI+PfEs/mllIKPLHhHlJ
Xg3ID6Xd484UIJ9im7q4To78lxp/H+/FyD/H4sTktWH/NqMS/V2JOJ97OaFa
NCr64yXuF/b54XySvwS0WA63E6Ze6ONVZaIfXbdMGzK2KQmrLDoW1k5h/qve
NDZDF/3wVh+L3+yGfCqFO+tyOvKtpeH91Rqsv+lakL2jEv21PCsvCvrP73iC
4pvvF/jlDo920M9gvonGM5HZw+9VUeP5WZOYN9Z36XSkwK/MxcvMzAd+OeZJ
gyMc+LH8J7yTpmFeohcytlMIv+oUgZGGgee5iuJNOidwv7bni+TGUvgFusYl
uk0oCBstN0zxrMT8tziX7v29uB8axXRmDwf9qW2d0tZ5gf4MO9yac9gf/Tns
q7vOZSbuhyC2KmRrC/qjociyB6LRn1S2w6GEG+jPdgubBTwx+ntJuCrt6lPk
5z2RRLkOvSGsnscJDTuA/LSa7qQuPvpbIo5cHXMQ+beVK9QBNDCdNSNvdgmY
qnaTjtfAr0lgzqu1g9/S3YFrGsvR7+SoikJZDc5PZDTErj6L/x8L67snu8rw
fkWescoxnTbC0Y3ZAaZZ2J/CWVRALcP7Xem0UNUdjP21bsgaF3Zif+/DzHMj
y+Hfb/hGN7AC/qKN0iimN/w/Pb3gZ5wM/ztRJqkJQ/DnCNpHtsyFf0OjOoLx
Af624V9N6Wno74n1YS/iCzD/c7xioKRJ5fQL5oSrhg==
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNk31Qy3Ecx1NcTlsuuurKYbeTjg616RbS5OGwO5RdsRPpYaelojz8PJSW
y8PloYctGqdDD8JOuVkqXQ9Dy86s2IZiZbXV6CbnQpnwh+/bH7/73et+9/l+
3+/35/1jxKdHJTk7OTkl/nn+vr86XlFDQjo3SqgI/bRtOPwfL5921lnd10n4
W28co1NuJSykrR8JvG4hvIJhpCoFg4QLy0R5tvgBwhtmXr7yzsNGeEjW0H+6
tY/wC9+YHC4N92clypjl918SLtjUqz7oPkT4p4uPese4mXATpyasUfKRsGiW
bdhzoptwjaXyuffIJ8LjmX5u7fxXhF2zUtzcs3H+obn53WV0nJ/905zaxce8
vCeqdsxkxPdptflVYtz/wxCayk3sITxqychgu8Ifjea31KSDv1XmJ1YlE/d/
lzjqRrS4P3S/PfjII5xf3hbylrMA/mjPLl6b0Qh9t9uDz0cX6wlrQgojmOuR
v9QS23A3AvkrtrWuZHGgb/V9kZiq7iLMNhSUhPGwX9fUkOjdOdhv7ElW0pRh
6Bd6jKyZ5/WBcMNax8SgBfqqAjPpywqRv3+ySOtfifmx5C8FRx5g/pRYLg64
iHnZBEXPKDIQLo6oM55/A3+zvJpbTqhMhCsiN+3KEf7Xb8+PIsEF9HtMTTck
JaPfzOXS8DZv8OMNzMC2MjD7QFDCh3r0n7+Qqm9mI5/25s8tTneQT25k2kCM
Ev6GxfOWUYXwp0iPcx4vh785PplP/DzhT2NTLI0thj+1OcifutBL+EZmylpt
LPwJJS5pnSr4Y+Ztz90rhf7JnNEEuwb6mwTTdUof6E/x9qrINkG/tbXartoH
/T0zdBV5C9DPgrglwYu40L9l3Z7sM/zXhONDjUdPKtHfMFmLNWoj+ttUYda/
V2HeShdk6XahvzaGYOpEAPxr2351deSjvy+DMubfmAv/DA/dAx8O/i9u9PYe
lhL+Gld37KDu9RNebOKs2N+H8y9d07+ecxX9UQXI3DVJOD93DSNPWYR8O/ha
N5dU5HvVXiMt9QDL3+6UPK0G6/1G+3m3kP+d5mMl6s3QZ5S78OoOI38ly9xo
/4b8tywZOs52wH+lg3VT+gX5PUxP2TrIw/91SeEZ7EthPma2YV+JL/a3alJc
bRUP88x6yXv9TOyPZo9OOFeK/RmbwjVpA93hvwFdfYgk
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlH1MzHEcx688JX4zo+ZcV5e189CDUid/lIqKakulJxQ6rlo1oZIwdpbG
hbp0LYa7iC0jYpXKc65cuUPScZJy3e+obl1W5CFPf/i+f3/8dnvtt8/2e70+
u4+jMDNKZMlisbb/ff79imWrCzNSKH9pU1xmerDJ7z+PCGuS/Nd3EH5Es31V
Vh8Js9OVrG0TBsIDTQ6yfWs/EdZbV6oPivWEl+q9i6f8GiRsLYhzT1a+Ibyv
8U2HIHSI8Nnnmbw0u9eEO4edZEPnMG/pFPKsVPOWsFOXQOxGYz6y1ZltlHUS
vls7vvdKFb5vjrWn0KL6A2E6fVf0mlLM2/BdvwfmdBF+2qa3cGwbwPzm8axE
q17CbtR98fYU9HNouDzqfOwF4bTJInuxyEj42nNe3hN78Imo+L5bpeDe80On
y9Q0Ya9U7cITtugfzq/datCjf0R+9u9V6fAbSQrkti5H/+yw819ueMOvnt0V
djUffd1EIypzO/rO0sor52p1hJsCjHPrLmLe78npne846JP3a2WCbzn6FD3u
NdOH0Sdoz4xtd7agj+GeRBh0G31ue1OeScfhn6YTLKK64c+3W92u+433sWOf
Wl9ReP/AsPhcgwf8j8QKHFQ18B/Il1fYdMHPfHJSmaUCfoqplfHUKfhd9awP
2HQAfuUJ0UoLDfy4EREeByfeE+7OmZWYwdj/WM+Okh9H4eeR4GOKZ+w/w7/n
0UwHcNZyF9dAxv4jJZWcDRr4rTMf4ibaYP8S783282nsv/3l5dDgVPj3x/Tf
9PGF/+vqsXXGZfBzN7noCuTYf0HLKC3Sok/eeIzkXTn68B6sD9EWY77AxWsj
7xj6mBVfI792ok+OKiTMqEOfSx2u04IYfdRSocbE+H+4Ww7zFiTDv7E5W1fH
BRco+8KyyhjcOmhb2IY+w+P3wsM56GPbnxpNvUWfYLp2v0cu+rCuU/UGO/Tp
zh2sOMS4PwF97RtU89FH2uJfvZRxfxTvKTq/A/fne/C3Zzwj5m/FbOwPLcb9
qVmZNe/nJcb94dpedK7D/SnXXRhdUYR5r8Ilzbkl6Dsh+qyw0qHvhS/TfKoe
oq+a4zP6Mxl9o6bPllcVoq+0SFtRkoJ+QTunrgnkgOf0ZvTsPgOWRPIdpc3o
y5atMC3ho2+fOrRY2WLw+wMrv87K
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlGlMEnAYxpFwOa8KZ1lNOxRrZZkdLM07XGqKZ8xp5iSdRx5T16Xm1LCy
UZqZ5kpNW23ZLK1VClaoeeQsZxEF5oUiGhBSrGVl14f+Tx8Y++3d+/yf9314
WcNND42nUiiUuD+fv9/mm+5VaxPMPFte8NhKtsbjHy/KmXPtWPWKcH8Og350
TEl476kY3pE9U4S5OyoNT41NE05aUvrkbuQk4YM2bvbJLirCVr5hW0Olw4RD
g2LCVD54v2czK6mWg/d7BOXDUhPov+trfLjyq4LwQFvd2Y3BM4TlppWyhIwJ
wi/y5eaRJmrCn5uXMtxypYRt2A5ajSPqecX+VjVN7wgb9V4OWTYK/+zmwPhD
6TLCTTK/KV8e+lkVO1ePDkoIT4dLumJ/fCD8oPYYVWE5SriIyuh9Hov5mx94
Kr7cHiScuk2nbCzE/mc7py+4aLD/+g2tlnQF6vyZ16U2Hqh/uzPJPK3G/rYJ
IiS23shnsCZXdi8U80WepokKo5APpXGhoGo7/GW3b3Kce4p8LPg/r7KioU9T
NnnXH0A+S+zHTyy2wvxURb+g7/446rHOt1ro0F99sSu8gP8afumPUpz10A/z
NZDs2wr/r2JSwk258M+POuKUYQL/K8Tv7wvWQZ+mVtxVmUF/TjJ1RlkJ/c51
xYJkNfSduh4/W1kL/9wn13dmZY4RZnqJ5s250J8tTuQENiA/T9m32qAC5BPY
phdWaJEPU15uHDz+X50ZP6DxQV2SrHNvk8NfQJR/pgMH/qjqtdkqd8wf0pLO
W9SB+U1bk2x+eMOfeCZCWJiI/IblCT3S5dCvKtUF2I0gv0v7y6THs3Bf3Wmz
LWwG7mt7np1Gx8LvXxcgLj3rgvtpZR611N+Gv7WuH88Z8IZwL/UaoxVi9Ltu
3lG2yuAN4RsN3U7WWrzfuv7lLgpdTthYLQ1SzKA/d3f1Cdd8MeG0azTHoSvo
L6FZ10z1o79nwH0+rAD9zRPZjBE57pezUX8+yBD+ywPGB0XTI4R7Ix4Hb4nB
fk8ujTbSCZH/h2CvzP4S5GurevvxpAT5OrO31H03wv6jU4epifPYPyetPW7S
F/5FE14W+nzsv6G3zfjTT/grYtkNtYvw/6a0u+5o7If5um8O+GXYIh9pNf/w
pTr079v9fEGREPlElpQLzeTo/zXa7fDwjtjjN3G+4Zo=
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxFk30w03Ecx3elW2JSrpOsebiM83RKXdFilUzE5M4pR8QYbR5bJ1EouVJK
7mo9eTpdpYh5OooeV+fx4tjEhuah2jz1TFGqP/q+/9jtXve59+/z/nzen69Z
WJxfxCIKhcL7+/v3f1NqWpkYRWPvkuQ1OOuMu/7nDy8MJLvbBglrDRpVPwue
JExr0zjpvuwiLF8bsL1U/J7wI4lQ6tTyjvCMgVWAI+MDYfZshbZAPkZYunl6
sc8JNeFC+w6mgd4I4dZ035h5/wnCS7+GM4v7ewlbT31KEKfDf8mm/KxAgZKw
vYkX1WEZ/K+7IdLVedpNmBdzm7rFCP3TalKHZ8bQ3yzUaeFsKb6/cdPIk5hL
CsJ3jvgJlr2Bv4IMevp2TQ9hB1ZPnr4K35df15J7bhgmHH89OTCvH/ph9bi+
rwL6Kv+o7Kxe6KnGRZbvOdAH3r/8TvQa+hlWkKyPLiPMN4yX/KJoCLOU3poD
ahVhtdLx99w89KbX9iYu6KH/wVzv+JW+6O+2vsD5awL2Y2G+f56vA73xlam7
B1P7CJd2XmElO6D+I1fzc6H8DeEwUcmv5EHs94Dr1sCth/sJK2U2ZxZOQ08V
aEdGN8sJtxg0ZPfPYD4PGqfU3W6IcGRxdkJSOPJ3yUvT+lKM++2+0NguO4b7
fVYnbDKfw/2OpxjWur1GPfNoQIc8EvXjnGErdjXuu/reZI6obpQwN1Zo56OA
v7j89nJhI/yZlRWdm+bD3xqudCguC/6qJiyGdHjo36ypLNI3B1MEFSnMXLCJ
yMLLWw5/37/dvNqoDX++dfJHEfN4f18GnkbXeyLf0YbJHbzjyHdPFj3YaxH2
nxHsJmh8gHxDf/MvUXeirrYVsJ7vQr7FGduKYiTIV/y96dZqPt6PpQebo98B
fb0ip2TKGvdrGFTr9Eob+zOuVeoyZbhf820htx8swf4qy1rtlyjwvt2fZHow
bDHfULxK1/sx5uMIP3oGtcMf5fNJqyYZ7i91hH+Rewv+Lme4rbI0wv35cKOl
hWL4ix5oqP6R+ZZwCC/h0KlQ+GPN8kzoNcjX5nznaPNZ5PdKnO+yT4X82tKi
pv1nUVdSaOci6KiryiaVbAbme1ie0hWrwHzuDGbvRBXmU6ybM6WFYP+e2eni
qVbMdzVpIihpM/bPVRkzLqzAfNYdy9l2L1SufwCZI+0b
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlGswlGEYhh0S41BSGwYRhc1GLR3EZJtyWBFtmDQqFYoYmU01LZtqNFkZ
tA7V0m6mrEiYqG0YpJI0SM7rHLZFRiXN1IbqR+/txzffXD+++3qe532/Z+3x
aFaoipKSUsjf59+bGpRaN3tKhyGN1GdH0j67/OfdnJdiw9fdhO1Dw6/myicJ
a7P9zbydpYS79o3qPjiL7/UbPCtP0roIjy/lcdfR8H2z2iyj1WKA8Beq+cFE
nynCMflmzrnGHwhruIWpNA58IpxVF+vnuldGuD3ZqnKkV074SX2Sf2fIKOGA
81l7qJvhf2Ga6K+uCX/5TpG01At+u1TNnomN8NcHNdJSP8OvVhQz5UGH/ws9
kla9AP/8VjcTDyP4k8TBy+YvwP/BemnOD34f4V8Vc/59evBTopvcA2+0EY4Q
OTkrviNfaf1LCmcz8gUaxR5tJ5Afd6jklpVqP84rJJnjZ4V87vuqswu6yA+m
f/PSFiC/ropvMS1Dftd1a7Zj/gTh+OznHnnHhgh3t9uKH4cg33IoO63+Tith
N4YieH8s5jdW26CrrAamaY1HtdSAR69JKH1XMN9kSqncmIf6jJY3xXtqjBEu
49jGWSWgvsLf0QXm1ajPbkYlo+og6kvq0DaxGUV9yhfKG8LK4H/DYk+czoF/
yPrIHP8E/CVOFU+cDsDvcP7V3C9L+KdzLOVP04cJG/u23+aZwb/gey9hzhHz
l23YxPJ9jvzB76YDxYWYf9HeQJ9zcuTvuqTXZssZJPyqptBEEYb8iy1CvvAG
+gtP0WzODkd/MQna0xqGYFtzVg9LCHYXUIU7qtD/TGCvUQsd9Sn6t+vYlKL/
qPlEZmjZOOHMwQNL3uV+xP2TPpLkCbEfdJZzjxY7dBI27HVlFIjRX2VALc/s
CM5P1MGRKxbdryW11BWTt9CfdLWpQQN7Uf0pgpo8dXBEHpuSVgn2vHhfK4KH
/kIP++m+5aI/cU5jfOwa9Ndcw7T3DkN9+UZ+D7f8Rn1fL2cYRizaH+mZpS4C
O+yPJmPJYdkU/PSbvOEuO/hnvdYe36aK+U1yDdYbrML566S/3l57Cf+3jcpP
kecZ7I+xEsmLci34RTTlrcxnuF/KM2d2xK1E/lU625X5bQT/O51/dPIu8hkD
y5iSxl7s8/4odp0M5+eofi0whd/u8gfKnvGr
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlH0w03EcxzedjNvogfIU12lWUSrXIQ/zcFfOZBl1NBWTQ51T3CFdNaJy
Uq6k9MihcrrJw43m4Vo51Wohj9U0y0PFtGmlJ9bDH33f/bH73et+9/183u/3
9/3bckEyL86AQqHs/fP7+xTr5nozEhm+Wy5+Ky6On2L/Y9d8he26vG7Ccs9j
bcz4d4Q3FU7mliwD6x2L+7ZcAicyy9ZqH48T9nxRZnbE/j3h+iKbtI7eMcKs
jCaruKwPhM1OfvTSG40Qbrh2W+TBVxP2z0qSNrcOEL5F5RlqUicJN9f+MLSt
URDO2ax6ed0S/s6xGssZ+3oIz2Z5V9xXQF+3bDglOXYU+rcVnKO7Yr77YUZ+
P+UNYX6jwxwrGPOld+bxhOtfEA6uLuvv1iAf+1CxUuKMfDpYK54uosG/16Ov
E3tM/ts/ZP2Uk4f9ymxeeIAP/Eklp1h1VOwvL42uLdDB35Wcz1MmPpjvrbL6
sqAE+WZuG1M2qzE/emD1sKvjK5xP23G8PQn5h9EWP18ejvyZiocfi3xxPnbE
Tm/YPIQ+Dc3MlARA37D5smfiOOTjrRENqC2Rf1TN3SqqCv3wCatI0R6Aflse
ldPlBP2hopOsej/oM72sT7UMGSTcZJLz1kIMfZEU4yVU7mvCucLdeeWPcP7M
WCX/DKePcGf6oVaF3QT8tC95PFWhIjxtOiP4bAV/FoE2dYYC5G9mbR+l7Ye/
Cw8YHP9k3G/s4DR3AQv6DPSXIuJ80K98tfM9GQ/zR5XB6z/QkF9Q1z7jg53o
V7EuUhsSj37RS29f3F+P/RbqSH6/GPu3a2dv9ryGv54fuYVTEiXhXUnsZ5oE
7D8vKrFTCfH/wPQdSfWKxv6cGLfa7avAg09kFrRcsPnpNUG7JqBvMpvZrpzA
+xPOV2itG/E+8dvSBL+f0B9ytK53fAX0VxYNGOw8gPza3NhFOim+jzEN/bCT
LfQbc3RMUTjuZ66OL2LL/+sf99OG8WzMPxb6/urwIswPYVfJjlTifjxSuCxK
FObvsDThpnYhH4dflIWyMvirKqyu2doEf64u9LRgD+wXnr1hv7UC/Z9rEQQG
SdF/UwHD73LmW/THQEhraUB/508PcgIk6O9Kxqy8MAb3K6HLv3Yaob8RmRqZ
VxD0exo3unh4o19r0v2/WH2HfnmH+4WHNuPs37bNal4=
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlH1Qy3EcxxfOQ5m6SFfRcyhcESamMmsSJVMhkmhKy7EekMNZyM1DSkpX
rTiJ605F6k6kLuGaQw9Tra3W7DG1aUmF4/CH79sfv/vd6z73eX/en4ffz2n/
ETZnEoVCif3z/H0zLydqfxyi+oeLWrmZWq3fP2Z/e0RdRNcQThjkxpwb0RFe
c81/gEFTEaY/GRcuix4krA3gGw7M6yVcGG6qKViiJ5xbsy64wdhO+OyJBP+c
89DPtwuP6Z+tJmzebDxanPwJ8ZDMjWpZP+HqckOSVRj0d/penxZqAn3ODZa2
sQX95TZcTFfx0B+/Y2+JTynqe+vGZGkf0F/qZidBRR3q10t9HUc9/6uferLq
SzzqT8mOdLHmt4EF+UVt+1CfUjaX2rgIPOY8bB+XAb5zMaUwVgd/PXLjENeA
eLamzK/cE/FQceCKHVMGCDdHVMuPWcK/orvUlp6O/ShFSc4LYmWEpZXPD9NM
4V9UmPNa09hBuIkvoDvbQT+dey+folQSZqrqzO48gH4659pj5Skp7sF0hk+A
eIjwJdqkwzdNPhBWzxEH0ozQL/rJv5I66yPh6DDpszw98sWDmmdPuWLsZ6VT
8Mws5Hdu11xerUP+Jh6nlsND/ud27TeRXxfhCrllWf8q+I8TTF1fqsf9hhg7
fRODMJ+SLnZxPB33FaV7qJRPYD8B7/edyZqH/UzUfTkY5gB/eS4GyaoezM/s
QP2V5BrUt16sSFKxMb++qw0lni3w771tN6uTgfk5XHjHGLHBfbLVCt79KgXh
SreUunEr+M+I8nCMPIn92pvrK4Z1uP945vgSbRDuJ6y3y/hzM/wFWXXfSjiL
+bAsTYRWdOjXsHrevsvBfJYuX5zmuA76EsoWyREhvu97p1zUQhHm47HLNfI7
B/uTZ46+EDWi/18WUUk2Keif8vj4oMVq9O/u7v0yPAH9v7H8zjT3/O//kMFk
KD7C38pzyT4H0+CPG9/u9sgd/lo9YuxHdkF/Pk1wl2ELfev7RV0+LOgHWrvG
TIuA/vw3XxnmVOjXFr9yjxuH/tocdaqGjf7LVW/7BhJxH++bbxdILND/AlcH
u6vREsItW0N9LRYi7t9E9dAruwlvMGS1Bo5hfxPeUtnaEeRv9OqQnN6D/MkT
tszRWnwfjrXThV485NcXdOw2ey7z+w1b/x+2
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNk3lQjHEYx1cJI4tqHE1NtDpkOqTBkiTR5GhKpQy7RHuwjlSj1LZNTQor
wlozqRBFpmZ1rKhstGVSjlGitGqlNsVmO2ip1vWH33f/eOedzzzz+z6f5/c+
r/W+iEC2AYVCYf19/r2baIqfiTzqOh23rsubNeD5n4+H0By9rzYRNnro3X8o
7hPhMN3Mi4t/9xI+qKLbxTaivkXx3NcgEvVlcenc0fw+wu0L1DPCm3sIC012
U0XVnwmPhUSxc+0+ED58a1LS6wPwCykJS5yUAL/tdakUHQP9V1l835TnAuY/
HmuL5oMfJddWFI3DT3izs37WK9QHeKl5Pzmo01qUXk+k8I9+2ndZIYX/RNnL
7E+d8K8zmCa8U6QknMk1jL2v5/9OIwuW6Pln+yyxPstEf6EsnlnsDL569/zF
KQKwtWvCiPYH/A60Ue5xWvTqmUHvHPeg3uiV4kx/DP/W4evsnhz4Z5Rqx5O1
8N+cP6ha6gp/lU4UWsrW8zdaOzdaDH8HHiONFoX+OUe6QgqMwXP3tLlsLQdf
0ChOai7BT1CZtdTtKPysWBLLIXcV8tUf6Vkb4HeufQPVyq+LsNPWN3bFdPg5
Obor6wuaCQ9NcAKL/JDvU9Fxh5GIfGWUlWvVcD9h9j1ehL/xR8LN6QnxIo2a
sMS/q90nrIXwN98VAYpTOG/fzygI/oHzfN+hnYZcnP/VzHAV8FsJrxwwUowG
f8G+yWwDNgZ2EG46uXh61XLMN6h0kFdXYr4JdrmGuwvzpdwWcUxZmE967e79
bDPcX2/hqqFbj3B/lZ7HbqTPRr5fo25wXdZrzFviuVpNwXwxYgvLHnPsj5VJ
0gIZH/6FFfbXtGnvCU+dt8n8pQnyy+gLPcpFyE+P4LSeGYe/xuZKBcUW+XtV
i/qWR+rli3mZEdXId1AZDqRZIp+bLw13C0J+0LO0sWkvkF+jXlNgfAL5VUm0
1FxT5Ms1O6ivbnfCp3JytxsT+XVznJ2KG7D/Fplb+PNzsN/hBja222qw39Wh
DRkujui/W1wmlsvwfZJ/BZp3X8f9Nq7WlfJqsT+/9++MUZ7G/jDjTgskZW8J
99AMS6Vf8X09RiRzBEz8v8HOZv6nuPA/FMpm2QjhfyWA7VezH/7UFBOzQgtw
TMdMr/XZYPXCB7318l7PP7z5Ms0=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNknssFHAAx+USRVrcldJlPSzRvLa2Qk4e1ypNMRfqzOsuzXQtt4WoUFPb
EVeG6Tnizpmc0C5dSsVONFeXvDqPyz3kET3Q0OOPft/+uN0+++17+30+99sU
wwvmGBsZGcX9+fz9jny838I4YaWPtKBLztAZGP/Yxq0qQmk/TDiytUgYpBkj
TPfZTUsUqwhz6QzHXBn2RwO8lUMC7N86iMMlEuzlmpMF/l/eE97w0qUuPXOU
8L75q+0i2SDhfocE06vHxgnf53ROeKmUhBUuSXrbch3hpX3DhTqplrCLtD47
0V9POMyTEng0b4RwWWQUn9WP+z8JtWAXe+P+FHW3oKML939Kn5yJ/gp/n70i
ip0B+3rdgk3uJuyj2uy3xI9g39rmw19yC/vhDULWGSn2CnZ659xt7N3HTj8b
vYu90nyGr3DuIuzrt7bXrRz9bPeU6Ltj0M9Z4cG4w0U/ls4/3DIP/cZbtSlW
p9DvvDt93MgabJbDSW2rBPdVB1Irxej74OC6Eusj6Btq+BrtlYy+45fmCrQ/
4bd5mUny6OwQ4cCIkp78WfhdORu5iuaEPot0Vgefg31l7qhJVYAG71Ukv2jq
in1Nz1LH0tpu9F/PftUz/JmwoOylZwW7l3Dpj/1MQQb24uMsyaIGfef01xky
M+z5b8oGq3vV+P/vx3IiotG3ycL1ZloN+vrZbnPuu4J+xfZbBqY+oV+sO5Mp
+4bzFGFp9sRWnNdF8y4nUOF/T6Aqlk3Bf1r7bHnEPdwv3WEXW9TUR1iS08Kj
aeG3h8dbvViEvpc6uA3Kavx+SNWS5HdleH8BdeXiqFvYDwWrGMF+6BOURZt8
LMX7azbYLeYw8f64s2Ljlnj0sZKE1LZnok9a2onDlrHw91DMNDbbg7NdNAub
BWB6UyHbdwB9Sj7MKx8t4DzOO2FZEhXn5wxrXgmd4Mf0oqx3eo5+K1rMg4La
0U9rRS8M78b72Hgz3uRGBfzzEr9foJrBP8RLmOyWB/+GfQ+TUovg/3oHmyWM
gv/Gt6KRA/Xw1w9Y0t/850eZ9khbp8b9RRUe1wS/cE7Nqn1BW43z/LPVE/6u
8LtwKGPM9xH85OywzE4V/FJLDertlfDjHpx9IiqGX//DzGZ1GPzOX975sVEO
P8aq76J5h0HGb3RDfX8=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNkn0s1HEcx4+OynN56GFdYatcoQeKqM6zpac5cSWVO8/OUei0aNapa+kB
JdWsJcsZYyrPioncYQg5XbQ7j+mc3FRmlR7/6Pv2x2+/vf547/N++Fpw4phh
mhQKJfTv9+8/5Vuz9jJX34U3mPQ+O17J+M/Dme68O/RRwse7q4N8PKcIezem
1FxzlhFOCHP0FpepCN+IY3Nk8YOE7bWr9ehvoA9Wj8mcl0oJy7QGD4XO4b4p
ZWmhp8YI4Yoj7za6zkL/aPJe91ZGH+GuV5KVwgToFc1eF65uhP8VtLtVYi/o
21xpErod/P/Ycvi8dgn8z5ZOcb4J4b9uusqALYP+s8zF7cwk7s//3mMwOor7
lfkD1FYb+KcUW+UNKKDn0Nq3uTZAf0KUYyeUQP81Wq4a40E/xTrW9aEeetUz
Fx8rIfprSsq7zvKYJBzfma9mHRomHHthWVrArk+EhRLu3PmCXsK5Ri+U8/s/
Ev6m6HHwE4wTHtrin/1wGv4CRKb9TFP4s8xz40lV8Ed1kDo6JSHfs+VsKvU+
9N+5WS58KfQ2Y5LDbqnQ00YqTK7P9BMuLoqM9TDCPjE5UvlEhZzwsqHMHIdT
yDei3Vr4qb6HcBSrlnsgewLvq+XgknM9HwjXm/ENpMbIP3cqx+63CvkzfHi+
XSHwHxwYpHlrH96XU0GjONsG/qMptoaSRryvMubmDQwl/I8E6feaOw8QTmd7
iZ7zofeU/mLwLd8SrhU0WCTSoe+5ufrKXnvkX+dG3dHhh/w7L8oSNajYd30U
cw29E/mfLk5Rz8Yg/w3j1EtdJcj/8ywrIaVlDH0de8ut68T7aurLKC3WGCJ8
hvmr4xIX962iyqat49G/WFcQfdcf9xmnpb4zu8G5j+2bHMPBTKfmylZzsPcP
fZ2qBfsVJ6/SauyGf/NW1slZE/inVb9um1BiP81F4VmicOyXmsY5yXPHfiHt
78vtt6N/28DMSLkI+z3NrFOy5eh/U9oJfQEf+70oiuBrpUOv6FO/elCO99sc
Mt6Sq0Z/+R0GFrqBCsK33ZP7eZHoz7bWbJvTZfSXkLhbnByG/LpGL/V0LMEZ
M+OhhbcWsMTM2r8P/QTLI7ayDBf0E2Ba6vcV/XxRxr6JO4p+RE1Dd/Q46Kfo
oOF892rke1IZsUtAf8f4Azj95+4=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxFlH0w03Ecx6UVri2luOqkI209UEm4RFZHcefhdBZqqdQu0dUdh5Ly1Gl6
YiaFNaaZhxbKw63RVVNI7RBSlBoimrppLpue/+j7/uN333vd+76f7/fzfn++
P+vwk7s5hgYGBkf+fv/W02N0B+PjNGZmlrI8v0nt8Z/lJ78cWsrpIex1tyat
eeM4YcUt21WSRBVhU/njgpm1E4Rd06cuD/14STiDkpBTdPUT4W+51ZbCWR8J
69gBjMKLqO88OqHlST4Q5nxv4PAPoP5yRpGPcWMn4YiBz1UM/ihhy9l13P6u
EcLxh6v9Uhbg/EJ3mdGVSZy/9oFtif++McKBmvIkF/YQ4TiqmNW1Av7cZmoz
qfPfEFbTN711N4E+PmCui78EPdfVV3dhC/RSvrLc/txrwuZGMWNJys+EJUZz
D3a/7COcwhT0f5Vgv3+QmYJPfUW45eKJRXf58O9nhS74ahb8q7+p5knC4Z92
Mu6GVTn8K4gVsAVp8I8RbR/S8QX+idwG2t5/hP7imey0ggmdEqJtFE/A3/ft
vRzpjmHCNNZIzAwL/W2kmMQk+b8j7JblHiV1xv0m+pwX/K7D/FRRO5W0UNQv
tvsUVnsM+TkFirr1NPQ/ZficKVBiPnfs1iSFUVHfj+UYEFbXBb/73FY+Woz8
yzLM6+Ua5D8eK98WUIz7R+7ZF57c0A//cnamm40gnwTeE1VzXjfhJodaG9dq
1P9x/9r64OJBwvbDOUJVIfY/blBYZzshX7r/1geaCvSXYjJk2hqMfFPZXtez
I9DfcMLbmpLzyFcqzYqO4CA/H4XdNM8GzBbv5Tpkg2n3aincHuT7K7Ep/QMN
/r8RmbGjvsP/xPgCC3EQ+vM+1FjPjYR/HdGVvdLF6O91e6e3hS/eB7M19A7P
GrpuspoaRIHeohLqQ+dA/6l5otYXQZft8oiP3Q49Y+WsPF4g3pcwZ66dsRz5
pR5Vy6zckJ+DuMZz9lPsb6vs/drNxv/P1SPioXwd/M8/NmgSy8V8ZSbPixqk
w3+L5KlfleaYr3Zp05qlIvh3f3PFQpt3eB83voW7GNai/pKW+cLz25GvmD3U
uywS9aN/h3g6nkG+2rJKz4z9yK80LK5NvQFc0W6ld0oEn7VcbZg9g3xLO0T6
U53QW27O2SLgQJ92cklbKMP9VQNcIatq2OMPmWehHw==
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNk3kwlHEYx3eETSw5Nuc6IkaTjsE4ikXuY5sSazUl0jauTG8HEUrLMjkq
dygmKtTWqtVtmnFFcrbLImzYLWunZaJDM6o/+j3vH++885nf/J75vN/3+ZpF
JR44rkAgEKL/Pv/eypdK9l6JJ7lJJbPV3eQF6n+WvxIrMbyFiIfHYnVHTeDc
a19PQ6Q6nHfeL3k2oQLnHbVVVSk5cM4hE9lfHOFcK9HOnpw5ijizIL6wsV+K
+EQNRz+3awxxX73RC406uC+dmVbgUASIbZbK+eLqecRuUTctfiZNI77MNZLo
MGWIU4N0I4OKBxEzYlxVBjEJ4nKKeqieGrAm+yPT5Skwe7u3j6BYjLiRN7Ci
hn1GTPVRtPngNAe+VyNbf/qC39lEcwrBU4R4he6bH+MCfrnbDkro+UOICXcp
7a7OMF8WWHerow7m99NptUfaviA2X7LSn0z6hBibvvbE7znkZ7AkNZmv5SPe
Idp6RhQCfiuVczqxW8BPv7Bi46wX+KmxiJFNDPBbVE+4oaAFfm1jNE8LOfjR
G5jWGyLALzgsYZl1cAZxSs2CdLcl+N2akgqfz8N+sJftW9JWYT+YHsRo/gjs
V1zNj8TmELgvGGkJLJsaQezHqPjxOhvuGz7Ta39Dm0AsJpmGuK+H72suoZsd
7RtGbCz0XffWEvx3Z7BZ/r3g7/Aw38CwHeafryYN7FQeR5xRrGsZ1wJ+Vq1C
e24z5P8kXB4zGgH5E8MfyLgkyP/Q6fE9MwHgp+st0Va1h/wF8xG/TJdhP3Ox
iyNhW2A/tbu/Xrcgg79WKkfkvgj+QmKSyOE2+Lux4k+aPAV/92/M3ow58KeK
0rg51R8Q+y+ect/8GOb/5uut7qiC/dO4975yE66/4arZitm4/mrQuygDuP4q
NRqV7kyG/mZ4NC2o4/pbT+PZYbj+vhwyLfiK6+/+x046s6rA8pgc0nVcf72W
80zccP11uqOtJ8f1t1Hlu5mhI+xv2f58Z9UA8MuzbugwpML/sSnYYDXsCn4X
0jWPtLLg/xRM9jiW2cL84ME1LJQL8zEDwq61Zsgv9nCRdTouPz7rxCPJbcjP
NkuZW2oM+QmOXfsVexP8eIXiypZzkB+tPivJAZefY6fx2eQiyI/r71FoissP
k0kxbxLw8OzboWAesB/nnZ1zuZj6B9CNnOE=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxFlH0w03Ecx5ekk6elIWkhdVS3mKSurqkkJ9KTh60jbibUSVpmET1OndSp
7rgi6fQkcx6iTrrWerhQyZhhocyY51Z0WaynP/q+//jd7173vc/7832/f5/P
z5GbsDvagEKh8P4+/95X5xuGmMebbRQVU5NrVYNe/zkq9vXAXqaKcIbtY1n2
pxHCunbZDhOpnLBUwMgUN6B+36RTwOsY1JvZbKA3vkD97/yt/ucPtBJmH1lV
98tjiPAhpblzOL+HMGvK3nax6yjhCIo/LVbdTFhVPsfSLm2A8JvQJk3pkj7C
4yXWxre50Le6mb5p92zo1zVUsEa2Q3/9OzfakAv0u37mLBwa1hC+pcqayPLs
J8zVF7910qN/d2rIe4GTmvAdpYZNTRomTJtYM31X3Ek4NrXlSKUd+r9aISxR
cVoIL+JZt5vLoV9hPPv8tWToMwPTzyocoR/MoO9XhnUTnqFXyYI50OdQnmdN
q2SEJYbapc8ewp9DUiE/Pg/+thlpVxyPRf9IodHdJwHIt5t2dSDbHfnWGddX
WhxDvnZc3vc1DPQv64rbZ6BFvg4/jyvkIug76+JmFcyD/vwEvn2ZAPomrtNi
v7bPhPUR7lIWG/ofy9Lmlg7CX0TBLu2yGvhzCdLVN12Gv2+Zl21NktGfmpIT
mO6G/mOPV//IC0J/eUzz7VoX+EuptuSIfNDfwMxhkVcY/G2R2zP5NOif6ztw
+tcw9AujD+cvjsb+ZHY0zqr27cW8SAqESW7YnwzPKOp4RTthI3WX4qQa339T
lPDg0RAl4VY/R1v3U6i3qCmm39AoCPu691adMEW9W0l31IN6zI9Y4dPE4sJf
uDdbsE6MfE8mMlP1Gcj3Uq947NUg8k3IoJo+HcO5PM0vOI6JcwGfpUk2hP+y
EwHP/WmYb4/iKR/eGdzv5VR9rT4S+7N2QYom1xT3i+wQnqquwv68YWxlu1hB
31vZ33blK/KdqbPJiyuCvsTPQ5b96CPh3AciXlcf8lPIRkQ1efj/bea/yImu
hD7ni1rkXID/X6j1zusxRaif5FVd6XFE/haK+z2SQszXFI3uGpiI+dZNFt3b
FgN/vbJRe+eLyH80bDndPx75WnZ8yNdagb0pQ03374El8+Sd0nLk39kwMd7j
i/n89mnlHp8LmM+Z58xy89Xw1y8Nt7ZiqLz+ABD/Vfw=
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN031Qy3EcB/CxPJRQuKmupnlYkjzbRDRXWSyrqLlMRVYekqcox3FqerCM
qBXSVdezHsYxOhV6nuRhFT0ZPZisuBvVjUue/vB9+2O3e/3x/fzen8/n+2UE
HtoSNJZCoYj+/P7+M24d3Xs5dDJnPe87/cnrAad/VvF+qiozO4jlxXXaS9c+
EdeUWoTuFL4mLlEz9odV9hPToia5rGR0EXulDGdNC/1M/K5+kaBxn4p4NSWY
s9yzj7jtrJFvFhemCIe9KAK44Z069u1auEnW1s8Phr8tLVroNBu2zfEUDiXC
0S0Ky/zmD8TCTl7m9GkfiR+xNbOUOg2xu9ThmHGAlpiq2+O40KeX+AH7WfI9
JuajU/eJ+z+2ER+4rtz4YATzNY9gqENb24n5+VJHiQDnVSWDPVmdrcQF8knb
OqJxfopiFzvM+w3xFmnBlRNGmO+6blsfZWUzcWKRn8VLOvI/Ty2V3Fcj/4uL
XOdSBeq7Mdqf1nl3Eu++P2/68mfIJ6t+6KKyf0UcI1IGWphg/x3hXPvMJ93E
eh3VP3Yq8iUY3Ak8mIV8TdZC6nZD5DOrja6KMnpPPJTkzxgjRb60zxyueBH6
Z3FsovljUT8xsr28+Cvqs/LGVAxyUL+QXW98Q4b+B0a+Tjw5iPot4qjeFgPc
f/tqsf2uYPTP2x1bJY3EfvZGyFOU23G+yzKQNsJSE3NXib6dWYF8dj5m+mU1
TcS/hIcuMINw/36IrQIkW3H/Hg1szrmzAPNNaqSF18VjvldNVuxcY4P61g5U
06QZ6F9xpd45IRP1u2O0Ke5qzFczJU7CVqC+96haInLC++WZacOqQ1D/y3cd
q/sI3m/FSTet/r/3mTFO2OroCN88Fzl+/D6Ys6CvId0KNklXVsekwmY30kWH
6/A+Kc1dOx4ykT/PPNdmXQPmIy9M8DdIxH6ZhvmuP3t7iP0q0hxKIrC/Zbfn
0LPp2N/akCrfIFvsj55wPTeb9ZZY0Kg3pQnQf23c3Zlr9Oh/E612MLYG+U9N
nOqrP438Pc2jFa4y5C8b1lPThzF/nnWu5eNrmP/QYk17YRTmv4RfJvsQhO+z
PeN8JyTj+xF+5xebHMf3Owf4dsaG8IZ5AXm/ymF3TVq4KB75VKPyPmYk8r0J
qSqYa4X5ptp5ePwIQT5uhvl8ly9dTr8BTWTE8w==
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlH1Qy3Ecx3ucPKVzM8mFVorrZCpO51Sebno8tjS1tKytZrmNQleeqTS6
SMWubemS4tCdXFxyRUmTpmGhwlrPiyXKQ8jTH77v/vjd7173ve/n836/v5/v
14kvZQktzMzMBH+/f/9ypiGVKpnunzgtwn9Vy1O//5xRs1N4uKSf8PYneXvn
3u4jnLBS/HvYd4DwpIItsyxUvYTdmzqt6p8YCT/Sn4zx4nUR1rqH+BxXvyds
XpxRfT+glfBiUW3bK6dBwpdC5wpqigyEX6+xL6AtMBEW3is8NdP/OeHGRcMR
1Dro8xLFjF9W9hBW6LRVc36ivkB1t6zFUU94/fV3tHAR6lsGR/WyTiCf1GpV
+rodyGeVTcpXlSPYmxbW90kBrnshu2r/EPkdiRzJqXCDvnO2Z8StauR30WP5
xvB85Lf2cVXsCj3ys+2ObubsR37Wnd80NlNeEm4/ORYdMv8dYWrSXkmX+C3h
5PAj18q48NeSwWRta4U/Kyvaz0NXoJ/n5uqwqRz6ze9kuB8Ihv4GR06O33Ho
52rjGyo/QH9LwPfVYir0uxTO/6Uegn62y3j1vngdYf5vQ179GeyXcJ0zmUbs
zzaniEv3YL/rgFEtYsC/g05u3+8J/1NqAvsDKfBvaRpNit4M/+0XhnVJ1Gc4
X2XcSMLrCfM/FPtZwob/K2Vp4zwd/LtThpyvJmO+ije1O9+ioz+zI3lMGoH+
xremSzaR6B/A5tiy9BPy12pzzt9Af80AO8y6CP0pmc2GrXz0l8u+VG6OQP5a
O8cKOxfMdxTt9JezCtyfFZ6JnRZ09Of27E/b5437w6v8KMyuQv0Y/tT4puvw
pyxwqNUYByf4i6sbSsH9eS9Q983Yifr283xpnF3wt2FppC0tHP5qywx8J1+w
quiBlhkHNizbHVRBB89kuJ0oygWnm408v6BDPh0lQcYxO+hvXzea7D2CfCoS
vVKXRGG+2PEm6xvcbsKFckEUg4750iydnKW0aCN88OVRjZKCdQZ39EGTAuvV
HjJN+hqsC6U39X2sV4TzFD2GrLuYD5GAZylhdBDeI18Q2FyP/XGn8zlJQryP
jQvLp2s9kf/nRn7w7BScr39YaaiPB/I3BGWn5Q5ivn8cKnUtOIZ86DKT7JoD
8hG2SjO3SlF/9M29aUeNnXhPYm6GybeY/P4A+yTTPg==
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNk30w03Ecx0frSunJ0/VApcjDSg83FZ2KS+JukagcFmVLU9PDJYlM0k23
kay03JXoQaYH02WhhMlysZKHTmXYmlC6HaPkofqj77s/fve7133u+3l/3u/v
52u9L9qfZUihUCL+fH//G1S+wizujM3URY88cwy/bPrHhVK9i+VMLeHQ3J9N
p9f1EB50EpexCtSExW4rPRap+wh7N04pDt/bRpjqMCwUpXwlbHr02WimsoVw
HV8a52WA8yV+Ue2OVBVhvaiwLPbAN8L35aKbesFbwhXVzJnB3G7CvLQ5lwLM
wakmY/PV98C9wcLH1Afw555ApYcw4D9PebhuIOkz4W4F91a9Dv5zXHn9ulld
hA1W819ydPDHkec+td/TRDhbuWb6r/M4T4/YF2E+gfO6ssShQDbOj9iEzb9x
tpXwaHy/1D0E+Vy2SS9irPpEuMbR1OEIHfkIKcYm9JpGwilLlJxqNvxtLb42
m7YD/rLPdaiSnXoJGzHM+mOSOwkrQiRcGg39a/0KuyLH0P8h/QXDLgP9hTFG
r2LHNYSfF1h4CC6i/yGjknN54g7CKw4Ol47tR/+63rvOB3Jxv7LBrDQrHu4v
XetT2zqE+/NNnGu6+APq7G5bM8ddqGuOTapveoP5bOsD7q9NxHwytvP2yAXI
Nz+H7+Gf2E54+erUoJFQzNfn9ZLFrsV828XZScnXoT+RZJBCqYL+97CWmngn
6MsqospPlCP/3AJrFe0O9kOj0DN3lGI/vLxjfbIysR9iKzu57Azez/NhfUZz
M/K166wf392O91PqIBqP4WL+Ga3x8oZwzB/do/3I8MH8ouK4nj3+4AsXOrua
t4CX+2ncecHgakkYbb8zeHTVSNHaE+AtVJPALCPwnF3Gel05eOO29/meAuQ1
1T56/QMe8rJUakpeL0Repzo4pYMc+JXZZVz1H8Q+WV6R5Ct2wu9E3knFj8nY
V9W8T20ub6EvGJiaSYmEvsTqfKX0CfRtGmyDO4uxLw5RrGWP1dCfJuXfnSVG
3h2hA6Psw9APY2rzmJHI2ybT1fWNL/TfpVe6zPMGu8rdrJgB/+2TNb+I6w5u
NWVNWRkO/miRHlRFA3++bZFsnQJWJ+3lO/XDX6NHhOHQF9SP1y0bN3dDnbE0
WmKhh//vlQ38xc7w36IVJwhYfZt+A++67BQ=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlGswVGEcxrFNkXRXCmtPW2xNUlRUxNZIVhIaESoiMq4NFTaXbSLZqdky
yCU1NZFstdN2kWpiprb9UNauyIaG3dxCck0W1Yfex4czZ37zn/+c53ne5z1U
cIxXqI6WllbI3+ffW3r6dcnKGAOnB2ZuCVLdLsf/LPQM7GfQOgiP31KLWC7d
hLdXi6jwLBVhRU/cnr6p74Q/rdDezJQ0Ee7XdxfaefUSnucjfHp0pJHwpNL+
9q5r2Dca+2H5bH4zYdmrlbteaLBfyunfv9iwnnBW65noMT/o00jc7c2CoK/8
dCFtlI79BakCK64h9EXonRNTC2bM/XjmaVGYByvSctmbMPc/mHrX+uFnwqmB
s965foN+Q+7JrClvJeEdGTdqjvGwf95oPSe8vYHwa995Y6X62I+bsjFYLmsl
XBgULqkK6SNc+/G6LfNGHeGadGbLNLeTsFww+KZIg/MT6dVsdJVj/kG9MZF7
AnPHpUyXgEqcv8NylnnnAzXh4qGgsUvdPYR/l0dyfLhfCW+4YnuIFQV9c01T
ZllFQF9C5QHeK098f4tXucnuPWB/pbHggh+49GWxN3MbmPaFPRoaA3bR/Wkx
tARMPWL2ZleA+cNFxpX34I89x8n76EH4G7jHU/TEfyOcscqm46EO/AXmu/Mv
dLehj4lUSRIN/nTS1ySLexWEzYP6Chg70T+zMlXu7SL0r3m19lX6D5yvZK2d
jRkd/TBpGozixqIf5RUeEgNX3A/W8OSV3U7Yj3x7/0xATQthu7xOXRYH+qQl
HhZb2XLC+b71vp+14L+Qflb1dhHyEXfcmZJZQ//CUmpdiRj675aVrfmpxPer
5qjZaXzoXyZMfh+XA/1u+ZE0yyT0+6azf45MgXzl/Ab2SBf6k+jWFqAfA/3R
Id/zMo+gP0YVqoXDLjP6XfBi+pEPOJYh1PQ4gFsv9zecCgNbZR06eZ4C1wu0
/Y/ngq1ZbHmBDHnEPV4mohshr9DRiRFRB/oylNjJMI5GXqa1BxpubUFezlWP
PbockYd1dG1xUwD+Fx57xYPqauSpYvLs0pd+IbzPOWxC8xL7A8/vXKUuf8J9
/lW402cf8iy7GGvLd0BfOeM572Vs5Ml80lLHiEcfBJmSp1IW/ElzNjVlS+Cv
tXv24YE8+Mv8oNdGKdsJN2anhApTex3/ABZY9PA=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN1H1Qy3EcB/DV0hPV9XCo85iOlYZqzjNRN7eQyiSm9IjcsjWM2cQkHSfV
1eoUcTmFmlyhmrojIqFLcdp63G1pK3GUxVae/vB9+2O3e93vvu/vPu/vd7+5
sbywBHMKhRL/5/P3O9yeXnmFZ+fPnGLBsdb0rfvnjLBQgzBimLh74iVVo39D
PDt3rSnh4QDxgtKSzpbMD8S1kTmjfhIdsbO7be9GWj/xJP+td8uiB4m/qU7k
S+3UxB4d4rGJYOw/ysgKHpnXRsx3VVEnD2L/t4VBk7WrsP/3xi11ZWPY/+wD
hfnpJVpiSQwrwHBgiLhpsFnF0nYRW9ew9Gdo2N+J/8Vmln07sSIiNlRUhHxx
TsYCtRb5xWNGXfYdzBdWxKL1hqDfq6qeMjkX+WGxbdaCJPR7b5J2tZqN+QpZ
Vs+j18NeXX6SqbEw3yb6ndVC2NQalTY/HQ64ccpXMoR+Yiqy90z9hOddvJ6m
NAaeqwWam0vN9cQCRqK41g3zlYg1++tOor+1T+SCFiH649IeqAqdMV8n3XIG
8wL6UzvOP5RjRH8pBeHbUr2Qz2H61NbwkV98pXkW9RnyO6sDpWbzkD9SYOg8
vBj5hqcWyz2rkT9XztxRXoX88RWLjF1anM+yiv45u3J7iXtTT8tCDiJ/lbSj
OzwO56OPiXyydzP6U05P/HV9K8xgu/z0DYJv5THubN8GF9vf5ZoCYAWnPKE+
Er680ZS1zxfWbHITfj8OX6ygTJNS4IxQDzn/FXxW6WQXnYzzbM2yb7x/C32s
/KrzyWhBH0UNPs2i5+ijzZCenOiM+6o+7xAl4KEP6RHHYxG70YfFUUVQGvO/
3zPo3Z6yEz7+aMQ9bwU8njIsc+DBu3+aLg27wKWvJbLIMngDW5PkV455+Hme
Zr9CMI8Fz+X+IzHeL6IjGtF5I+6vqC7/3MVxvF90DWzWIdNHYku6Tjhl5lvi
H75URfcerOfaTsgeszXI8wxQTtCwXtlkFq/v7iBmuZ6g0n/g/sbVr2GzBpTE
LozyJa5RWG+12VbIqXyP/5NHf67/YayX573Ywq3C/X/5Oab1zGych9H8S2Nq
IO5/320O/dqz//oJzB/NzsV5B3nKNjlYIt/NiR1nNdxD/NquYOWcfchv8HbP
rMrEecdned0QJA+s+w0zfaCa
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNk3lQzGEYx1eOzmXYVjpIEqNalLAzEh1T0bW6dmuacVSohlq5E2Pk6hjb
lvRTaxJbci/bptVhqNU4EqWJmmoLZdvNDtKBWfzh/e4fv/nNZ9553uf5Pt/v
a7ctOTTegEajxf39/v37xUUN81Po61dqMrzvSz+v+89HtcYpIxf7CL88nRzJ
uaYmbPrz4fvLhu2E+R2Z/ufyVYR9LdyYjwS9hG+942yp2q4hfKFgre0Z4WvC
Y6qkELe9A4Rz4pSsU2bgWUOpXburwdnl9tmSvE+ER15aLXm8f5BwbXEz5bXi
I+E5KsUeejjm89l0/EWHk5KwrYnIqM5Pb77mm3YU5w1hP83MjS103G/dWBpU
OIH7JcE2zs1h2F+AT3WZYXI/4TxqlpkpE/tTs8ejBEHvCBvlNvbRF+E8b7N8
ZsNwB/Rf7ZrIpOE8lC09Mrce9aOtjKhwDs5bjrgv0NBQb8OcaMiihghXvzcX
LB/uJNw/UnLW4wfq5UPlLvvd2whP7v4QcH0f9F1L2LBD6QB9KWHszh2BqB93
zv29wAL9V3NkD+5fQX8Z30AyWIX+n9QFias+o54VzQiZlIn+/IBdK1Mq0P9Q
74t4Eyny2eUTdYdGoV5ELw8TbEE+1fbL5GUK+O+ak760hol8Opnf5auS4X9R
69fr9VHI55R795xrfZC/mhmRJcoYsMVzr9nebmCr+N3ZQQfB3a8Kc9KngoO9
Fnu0NOid6y5YJB1Dno00Eeq155G3EyLv1cdHPxDO72y3VFF67y2jzLHyBPTY
GDsZRO6EnjyesiLrDPR4+uueDiahf1Oi70WZFdhVa2zMLQXLMsT7DtdgvsAN
SdND2ZhvYjlru9kNvAffm2wttw5+2ZcWsOJOwq/UjlqGYSX8alJ84x+ofUv4
SVWs564E6NPm2jV1j0Hfs7nfBcHh0MfqMhFLJ+O9bnocUSluwfz9ItGaVYmY
35brNSqXYn5P+RXLgQfYry0rTVXRg/5pXyy5w7d7CK9nlLXF6uWFG+xfpIvB
fs1/FlOH/NCfYvgNBPHAnQ6nn9Pcwb26af6pen7Eupy3O2YNHl3TGDrjMtiR
xxNX10HPk18Lt7a7QQ+lkElKJPBjvkIYUV8JP7LqtOpLhfAjQhgdJquAH8Jy
1dJ0HfwQBwp5feewjyLHfOa84t51fwDaFxR2
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlHswlFEYxmVmjQjNJjWUrFBqRVa66rINkbGTW63ShNZlJRvdhJUkWbc1
rkvSloZpwmRKWqrtHkW1Yd2aNrZIS5aSCtPlj87TH99885vzvd95nvd9zqEF
8byCNTU0NDh/nr/vKCedjrJDepuPFJepGB2dm/7xiNZUKGdCRZgRNL1Ec6yL
sLa9Y11b0BDhcClPsUHUQdgrMZ9yJQz19mk77gaMviHc75mX1r18mPD33c2e
BT9fE3ZqZFvfy/5I2MbA8qdE4wPhCAP5QIvwE+GkwNyaopJ3hIVRBqUXgvH/
E0rr6pwiGfQ6BNZExw4QTj/WNMtBExyja95y9hk4wVASmHe0n7B/gjrE5zL0
cf1mp052vScsfbprorYB+vweWlXMWQl9Nibqniwe9J0yuzbF9Ic+712xfOY2
7N9+zseE6gc2OpYiWbAeLOQyv+48CO7s3sionA82907izC0HL8uUsN1vwo9g
e5wziwk/tV9V4kQR+r0x+bPwlXwQ82Suqi5m9aF+0JI11oo8cJqiSrZotxNO
tDYKdJ9EvXGfQnV4spdw0IuugG9TqOf2+oXXGbbhe36wTHcP6msy9AUv9ynR
v8hL4dE01C/eSj8zrI289ozvvZivi3XFeaVjQhLWD/jM45Wsw3qkQ8ITdRzO
w4LVuxnKV8jzUOeN4+JH3YQpO2zE9ArUJ7muMi3XlxOeIdSanlmEPNy2m9Kn
pSAPPcm6qqww5CHU/l197FnkgT/C+3XwAOZXI43QHjEBs2/65t8Xg1upzp4V
Usy32FzAljEw33srKW+Gr2O+bo3xl2yuo79ynfDmqlLMdyxl0dXccvirG8xm
mVHhz9iVkqN1Dv6m+YvVrqfg70uX4AqNC3+WyT8yR0/DnweFGhMfBv38tIKx
L2ZgLmNCIhCBDdYeKtV5AX8nnzP9OQvh7y63sFbzLfxZNLAktnHwtzTZS21r
jPwc5Rae9PCFP0Zv2wOrD7jP5H0ZtsszMX8HGn00zw73Wc5hmaqJAn+SFWUP
BxWthPVEeQHpjtj/s5tb5f0q7B8ZO3BrbR/+73rxdaRpCPLVPmoadkcAfVJZ
/WM7Cfq/32uz0nkC/W8aor9XrlHgfFqM69lFQJ9of0y/YRT672yfKr7NRn8L
XWrpVf/dLz7T8dUhEWBqQHSai/HApt+mrcFu
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlH0w03EcxydyldMVubbyR1JbVjTt5GFDww4Rze1Kt6OHwxJNSo5cUq6k
cWekGiV5SHTsclYe0oNZRJemB62klmmMRNfDSnXVH33f/fG7373++H0/r/fn
8/l9HXYlRcTOolAoMX+ev+9fT9LG6MnWG/I85keWbR/y/ccn3C7aNUS9J/xV
Fcbt6tEQnr5XtFVYaSC8vdrT/GTbO8JPQ7XBl7xGCc8c4ukkNSOEnzMntnxU
jRFOOK7oTE1/Szh9bNr05uYE4QGLQzX8gqeEZcKQtgPhRsJ0lgs9yl1HWOKS
sU7Oh//KQW+WMLqf8DBjo08SDX7ZElaQegR+U1de8xyS4ZeT0tQnZg0TNjGr
HJv58LtwmF2o8n5OWNfIu7Dg+jjhMIHzZ58tLwkvqTV8o2nwPe9HRJKYhnxZ
4zq3HEvks2Z9VRl1yBeZHDhHMwf5xF5OcvuHjzEfzpB5LhP+q4ImWzO64H9K
kT9Q9QB+wvKXFSsGXxDuWNJwRNEAv7frziv9huHnkX64IiMLfnt8JYFmHW8I
W1gG83x2wK/a5yrVvA37k8tOuZRwBvtTFt+rWt6P/RmlWrvHLsZ84qeUQtkY
5lPJpf80JSCf1iaKeo6DfILw9PoUb/jLqbfmiRIxH3WaU1tpD/LTV9ULWAbk
pzIUXR+u4XuOGSc76BHyVxe1++8+iPyOJ62CmwaR/6an+UCACPkHIhkuci3y
J0rjbsQrkP8Go+ks9zLy/xAEMMQi5L9d9nPGuBv5hzw17Exb1N962rNzWoX9
2G98vDzGDvUPBN2vlx3Dfiysm506/gnns0v6sjnuesLRammsPhb9cS5mUsSU
V4QXaaR2311wvuVk9LcZA/6veda2jW7ZOD9ZJzcplsLftZnrZdwHf0WuTV6W
Af37NRjOt92G8+k9J87YGNA/q+6960Wt6J9XbXPBs0L0zz6zhG1IQ319vr9J
sxb19/pp9LbbUF9Km7iYuQz9y+l8MtoRgvrBO2nqOo//7g/1Jt2dGdR3ajBK
r9qjvtbMULVpJfbzinN3SlY/9nMjnft6lgr91QX09kYuwP3Qotzs3deO/fss
lflpTmH/Gl1l2jWh8G+uHRU5+MJfeUQ/N84f/keZxsS7CfBfGtgRM+WI/qRG
F6vo/ejPhxb+6kIp/EszBJ11X3A/K8sL3IokE76/AaICNa8=
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlH1Qy2EAx7fKW2csr6XzupXrhaTGit5cnZdxrZGK0JtSixqz5KVLUq1i
5CUSIm8revF2plOrnZm07oqU3DBk2gp3KKV5+8Pz3R+73eefzz7f5/d7NjMq
ibfZjEKhxPz9/PvOS9T9lApovl+rYwTTm/U+/1mkux02wuIN4YVzzaddE/QS
1sRNOPMusIXwx/x85UUvHWGb4E6Pb/Hg9kYj1286+PLiKjazGCwK0K7OUX0g
PMTxdGy3/0h4alu8lbW6i/C1e65iZUE34XFS6uHZureEY48N44pTewiv5W+a
smByO+FCyUXfCAcD4c8LrsR89XxF2GhlwSxeh723afXO3zXYW+FGfbDxFvr9
vQ2KkvPoL2fzgvSb0Z/UT7cbGYz+NV1HqZnOOO+6XP3yAbGWsMWO9U96nfD7
obZ7LjcOthLm0VwmNhyFv75VVrXr93vCHt1XB50K4O9lUNMSC/E8udlZD8Pj
4N93qMYiRYJ9c4vW9Wi3Yx+Pbk3/NRbcpvlUbXkHXCJnbSgrNtlfEfo0MQF9
pS7GtMCV2O9gWflgzkL0Rblue9SfjP2RbfOt0t3Rt96376dKif19m+T8Ayb+
1MwXcoaJf9Sk5aOjTfwh5ZMydpv4r2riCqQmfope8qzpIfzdnuxLinj4y228
+0+ugp/hNSA8x4L/LZ2tvCCEP3BDeO5SN/hz+q6vcGuGvzBkT4JdMvzGm7Yi
th/8GQE3Tpf6w/9KESn2C4I/gaYzSLzhZ0XJ+o6I4W/lHleLF8FvV8qiTb4C
P8WBP4ypxP2xNA7JOoW4P81bFPa/6nB/gprK1NFpbYRlM17bMQPQl3jXSWvF
RV9ol7nKYNKXsUPGisxGX06XfmWHB/qC5lSVcaTo0+wsyvlRj77a6K0qdhr6
wt1EVOl99LGj+d2XzqJvVVjxUn0I+gT7S5gSBvrUwhTtLg76aC7pt+Se6BNm
uBe1GvF+08tOVfva4P3+lir3znVEnyByYF7Lo3eE8zocOc+b8P+yaPH8BsnL
TsLBNWbO5pXoFyVkGWq06Jf7W3PGpKP/foQDdY0C91dVmqk6GIF+7lhKx2kZ
7m/dcPWs6yfQb+76Jev5U/RfiIviMyfi/GtbZr1mfML5Jx3Of+wSi332e4+M
Fy7DvoglybxA9x6fP49jPhk=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxFlH0s1HEcxynL2BFW8jS31ElntFitlTprOSQlnBCu5IS7mFudTK25OqPS
qONE3JpbUqeZlrO6FIpK6jh5prsu4jzkIethF9Uffd9//Pbba799Pp/35/17
f7/r49NCOSuMjIwS/j7/3vYmEZYefAtf26vB9VKrCcZ/fvtL8Tl7SUe403JS
knxrkvAoc+VDtWaQsLNLZYHT4hRhkXlPmXRfN+H1shzewjn0j30WIGStQ/8H
ay8FqCJR/755p0HQ1UvYOudj0KAI86U6Xutw5BDh+NbM1vnV04Q9VYoNhko1
YdvjCwn3LDA/eaCXLjf5TFjZ+s70STH6s+dpTa7L2K/j/utoLwP0yWf7tREO
2M+pW3ZwxzH05zKNyuUs7Fdbk1qqpKP+cSG762BPH/yYMRRl/cB86ht99NHp
fsKDYYfFtfGov2MfOedXCn+KZGc1NlzUz0ts27aPwZ+91Jd2ie7wR3t7nMta
6oKel0WOPeJxwj4RFSUtP+FPpmCW63lTT1hV5vtVlqMhnKhJeW2agv4xJruT
Dl3oJEy5MpXYx/lCWLgpf9ddV7A4tSYmsQB8htJizRseI8w6ncLNWAV9Iw21
J+rN8D2odGHhvi/81zQn6/1uwv+JNk6x+hv8eSr+zckyHiAclrcYJk+GvyW6
KkYaH/52BFa+qzqCemH/pQRd0DBh5osTgjgf7K+gXVUwJPDXgd4YnsuEfmkd
xVVSOEo4r2PvspkW+hvblxVxOz4R9lrFY5tqoS+qep/K8AT5awjM5OjaUV8r
uqD0SUJ9tt8pu/w21FPNL5axQz/gfOspja/o+L9RHsyM8Gtawj+iY6o/0bGf
pZrVlG6M86V32yjcLMF+Ef75YvdF5OdKsaN9agX67znAb/iQifyE3f5Yk81F
/1i+caWXAPlxHnA65BOHfBhcgmfE3mDKeKOzVRbYYyb0fOQK8BqbWNXldjD9
epvx7GnkJ/1iurLwDvTPCyZk5T3Qn2u9tWrwOfQ/VumDvWnQHzim0+SnQ7/h
1dL3rhDov2UpP9m9B/PnWHNe7CRw+/7zz6JdwBYdPMZZCfirMGTRrhN6074P
y4fsoXeaJmIpR5EnB5f+qdV85OHGb40bZQvOQ98R6qM6f+ShQGq1LdUb91GT
mjpysg55N7gt142l4D70FDnGlfROMf4AVuA5cA==
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlH1Qy3Ecx1epjR6oI5RU0igzs64WeVihTjkulh7HaCpZt66JC0OSNJxx
nCQuLkxH8rDS01HKuONOTbX0vFrpSQ8KiZI/fN/98bvfve5z7+/3/Xl/v5+v
/V7x9n36FApFOPn9+9+7UW6XG2fKvR3EcguJ+rT+P5srm6eFXe0iHC2nsBZq
tYRDnWKMWqW9hJNLqhgWEzWEl8Zy5FqbHsJ5pWPdukNNhA3E6a68PX2EPZLc
+7jKSsIJFL6653In4cBsZktMXQdhT4tjg0zTL4T7P7KSH/7REc4/ZV5Q7g//
vLk6lWV8G2EhT6zIsYD/8GDuLm1YHWFNaNIxARP1uwbLQ4PLNIRTRK33nw2g
v6O37PkZ8z4TjrSsL5odB/2AiwetzKuWMMd1FVXEhV5O+3XTuaKR8IzRHbvm
bEU+G/KU1lHLqgi3tuh1JQwhH1V0Dk3NRD4O20rOD5ig/zH+/i1njdoJ3+gP
8JFexf4xD2r5nkYNhLOzNmXzxuE/YzRwdb8p7sfTXOPqJUFYX+As2ymIRL4y
zVufRBvoQ3pGhQo75EtXp5z8ZYn6uow7EZRNqFd/uG7PdkRddETJLxpB/qcy
v33+YIg6m+Xm5p0FfeyPpItmm1FXjofrMxjQO9oFWGc+Rv8F1fLHAUfqCV9w
6V7l0AB98du0im116N+UteDu2mb0f0U6q6RiDeaj0I9D9W6G3lbmxH75BvrC
Z+7pfmroHRS+z2sCoc+8E7bYoHJKfueobVTraviN8KvqpHUT1tN9YvEbWwm/
Fju4+5ng/gSJUg76FKoJj/PfFbTbYP9XtU+XWrXh/FzK6b3FSuTzNYs3TRyM
fLoWGh+IV8OfP+MJ97oJ/DEPr1DVTEy5H4beTl5D8Nehqd2yyAD+2ktfC9mD
8HdN0nfafyP0JjONwjSX4E+XS58ROwZ/I927OWcacf7ULF9aJh/+IhokP5Pz
MX/f++q1VxKgj2XL1mxNx/33emV7+4UN/KnkBacF/vCXOpimyKjC+5M4r31C
chzzdZF9QvjDFuvndLyRrBfh/VtJT6YLBFi/qXTQx7YI759M2Pau5Brme4Qe
ZGZYifne7FLuHGmF/a0SbyqsdXj/UoenO4ZKkJ/oTFnaJQbyk3rMz6H4Ip/f
wSOOajrmY3jJfUPOI/jf+V4l9k3B+ZsH0GdJJ+/3X5Bg95g=
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlH1Qy3Ecx3dDrVh3KhGTOemBdnTrSSJPPclDVlRMtJYkt5VOCimWm4w8
pHJKD8LpQpFOk06cW916mGqutDxkqtWWRFLUDX/4vv3ufve71/3u+/283p/v
5/dbyBNyIqkUCoX/5/77ZP+94ulrimvz7ompWs9//EmWZ19OfU+Y7cmXTcYM
EuZ9mahUxLcQfnn56Gb67j7Cp/SSSb4LuM4lmOV6BBzZt7jrhRG4JVqg4dWC
nauu5Zem9xI22ab/LDijIVwczivtN+0hPEk/voqWPEB4ZlmiMrXhA+GIlsxp
OXvhb3UzNI7xBP5ylUkQJwf1RxXqAJtW1Fczlt2eYYn6Tg1GQ1QN6s8uUoSq
hP2EE5jiwJNOasKDwoSrpRt0hKk9C0R7vDoIi6SZNeHV6D/FisZKXKkifP6+
UtfegPVfz249pFrxmrBbSOO5SwzkL7LyFswt70Z/H9LU/guQPymrzMLJt43w
3XWx14MbkU9gnyRPk3wifD1Za9lpCj9pkN3b52XvCLfKLG6l7MP+7cq1Kyuz
0N/bSi3XLwn9PdApL2UbgM171SPWMvDEsyYNLwX9n25IV3fmwM9hnJUmHoEf
o7FmiUUh8ldezqdyE3D+rj+zC/oOwk9SX+uxVAC/tAKXB4EhqP86yONxxGpw
YMfGGG00mJZxk3maCZ53ILp6Uy74eU9ss2MD/M0SG7cML4J/1dmMwpI2zM9A
xKtyjgTzM5Dn3iUe+0i4ojKh2UeI8+/ZFZDhGNhOeOj0+0ym33/ns4i5Q3L1
LeGPxo7Rt3yRv6Tex2diUythrolb6lE6/JKy2QdPTcKvosMuTsiBn2ZOso8+
HvPtK85pNjKHX8sd3/Xy7W8Ib+8ts7Z1wHvXKwzpKgXm32Ppsab0UfiP6fRe
P8awXsbXiR5HYX34hsN3Yk4gf4VhVvHxMKy/UUVVOtsjf4m7YYHKFfm5857a
7KxA/hSzKukoF/nV+zl3o6KQ/1Foddjy2ZivJf4seu5TfF/69aPDYXOxf6p0
WKCLxPc16xf3269u7D9Gz6tJ2YP57a++4T1lDfyN9eOxTXXwv1TbZ/t5C/Yv
qHG4kG4D/1AW237qEOaPacf7LnbG/Gk3Nh1+NQXnNy6nhHVYor7CeCZtQIT6
XwZFg4v5XfgfNxvcCzBD/fnF9BcxF9s8fwPLu1AT
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxFlGkwFHAYxq1qlzZZjBqjklLbdBhyhCksduwYXTtMK9Y1rGRqMztGOsix
rajJMtOdcoTuayhydOhQq8IuS8jRHtlsShFJx4f+z4ednd+88z7zPO/z37WN
FnJjDQ0MDGL+fv59P3pZxK4SmXgfDWcYNVeqvP5z4ordvwR3PxIOfly92ubi
AOE6oXrBnYpPhPuO3dbOM2onzNlo0jn31BDhhCrpI8+cPsKhoRyJTcIwYU9e
nj4lpYXwNcn4V8doDWGb7SdTzO3BFUJ1cJwYnK/pHbjzRU14ICm0LF2DeYzb
OflpX8w9ojqsTUe0hA30jd6/fT4Q7qlfqpKF6QjHrdj8+sjaHsKOU7ql/e7w
n5maIIosbyU8ezHtlksQ9BX37x4/sRf37dHq1XaGuI/Sv+FYwXA/YSt6Y6sH
FfoHDk5Ree/bCLObfNc/d0M/Va7ZmeZXBwlTjLMFcRr473qw86YksIvwsiD7
QEEW+nvOZW8I6UJ/DdmLNlTQsV9TIpNq5b2Epc9mRFyOh786i97utAz0Vzv6
+UZ1PO5/nc1TeduCy0Lmt6SfATe8+xY0KUM/Owsv1Ofb4n4/hyK89ylxv22m
rEUbxchfHNiRZUZF/rYcpu8eAfJNs+yMFh/uIPz4tauiOhr53OtV7WIL9GuR
XCt86ox8I0f8nyQ+Q7/O4ZXy0QT48xuXchUB8OdymL+p2QP9br138XhFPPr1
5Cem692gv6lwpfGy69C3zJwdXMyD/kJq9hWrPdCvTD7x49Uc6Pv92LtrWg79
3HMj1j0M6FsqZxamX8D7iaL7ejXRcT9tNzWiyBjv/+vooF1BAe4zP89Qttus
m3BYY1puPwX6GWdGfGImoL9fJDv7PgD6pXofsSQL/bikOVzyo6GfquaD0Yzz
nYSZRZ/qY/0xX+7A4MS4KtEfVyVdUwl/cxzM1QL+O8KbLcq3iRXYd/hiWsak
KAivUtNmiSfg7+1RviiOgv+3GtbWF6xf2PeR0G1NLOX4/U6Wa3V87NM6RXkl
ocjHYCqMzzOxrw8YNrP8CP+aiOqAEgrmzspSoVMt8i9nz3Cq4WI+di8yiTWG
9yvmuThOnUR+e3pYqm4C+eVvVOsOTWE/dZpDy7eCf4VbiHBmFPzvsEsKGwuC
//vjS8QPV2Nf1XpTvUUG/wWj4Zy333VefwA1qyDI
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN1H8s1HEcx/HrqOvEUOZHqi2S48oyll+VE8XN71+lSepQkbryKyc1aqk2
XYt0d2zRVH6kxPyICsmoiCMx8uskycndUaY5SX/0fX3/uN2eu733eXzf991n
M4frF0GlUCjhy59/314crSC7OA2WzdkpS2bHN8f/bcvi6yxyx4leK+u3yCud
wO9X8o0pzWNEW3AWBvU+TRIdkhv2x2himOj4w4NzjLgfRO/Pn0sYd+okepah
uCq2wvl2TDnXOxntKavza1uBfmEyfVWnHa3RFFylOAcvf7bapLYEXsHpAa/3
rfAW8ZZ+V7fDu/juzTW5ygjR7Khpvg3Ja1TIXp9O8pbqbBu9QvJen5k6107y
WpXT0hQUdKTY0z6etN/jGyn0RNJ+N1LnHCKewVsSLbJJaIJ3SFDs9rYHXrm+
X27VMParlJoeNiR5/Tszyu33wqvitu+XnjXOVz/gT++7gJbRBHuEVPSwTuWj
1jb0SVnqdlYcvD7foro9i+Dlh45Z3+uCV9hAzzZrgVczr/F2hS72G7PEp/2J
hdfG8aO7nORNp9coykjeL0ll9X1J6G3m1EZvVXR2RUrgqvdoXmJ0pC0P3hph
4bXv9+HVS4485i+Bd7Ax1L2uCt6dPZkOXo7w2t90YkXHwFsZlM0u8ICXzXky
JN2F86PCGjQtTpP2mRHx5bUh+vEDrQ/SfHSgyxHlwEt4J6McafoO8Ho91Dwl
LvxKNNfZ92hP03eitWWxtWG8UaIr0rhcaf0U0dQ1RrRnKZ+IXvrY6yB2w/Ou
z6lbOeYmIbpZHrKQ44znDRhu2REe3YXz1JiHfm6Fr8XHOaO5Hb4ze0NfNWTA
xzWSaPZNwGeubr9DkgRfwH75iVTtXqJnYoLtOhhSohuFhmYXWUN4f8XaP5+H
wMc8fywvtA3/B714JMGgAPvVfVfks68a+y3mJ25qcIY/c13WDY4Q/szqp3c3
9MP/2XR+dQgbfqbSutOuH361EePuyq/dREt4t7rTJjAfpsXeKWBgfmaBUaCc
xHzWBVVz38uYzzvInJ0uwPy8KHdUWYP5k641li4izF8SWSpNOD14X7dMz7Na
8f8a8FLX3FTH+6xm5mprSrovdnetc1GQ7reKO6tK+0j3W2qthxOLdL9ZOoXz
xpfv47/bm2xF
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxFlH1Qy3Ecx6ddViPJw5yHy7JlSWrCiPwiJg1dK/RID9QfmK6TPJRknsKN
W6WcUc5RrevBY84oJ0THSvXrcZaGtJFJykNzefjD9/3H7nev+/w+n/f78/Cb
U2xCUJwVg8HY+vf376n7mbbtfpLdsnF3NbERkSaf/yxevcdcFvWWcF+sXclu
517C97PHCocH2whTmZG0joW4a+kcafn5dsLvDEvTD/khvnnNC3OeCPl1+u5k
quIjYY9UxR1VqI5wUeDH8VQz8itzlCeOM5sJe0cl5/Za4J/TJRkt/2UgHL/p
ivww4xNhXsl7vtiKJizMVQ+9kSK/sLgoQJiM/n/ad26oHg999tUWWh2K/vga
wbS77oj38Yv9nKrRX7ZsYqWiH/1NT6nUU2M7CEtsvtQuSES+SBLC3uTfSpiZ
ZD/rshj5DWW8NK8SPWGZqW1Kx1r0d4NaW7dgfiPh2Y+1vjxLD+GgEdYuadz3
hHvNds6WGeg/njLVvGhH/3sDVPL+B9CPn+o5ZhEf+xGs11PGGvjX2joUM0Ox
n4r8bSFHhR8Iyzm3ArfLsZ+i/CMB+XPh//qgNmxxB/z7P33iX59iJHxURcs1
bt2EzVNzM39EoX51zeAF/jjUX0XnfxsIQn3HtD3SujGoX986xSTRYz6u1xe6
GDdiPoVdynufaOh/nWNwdEt5h/t2c1IvdcZ8FInfrTcEdxIOXik6zYmG/jF2
KYtb1QDWBBe0qaC/d+Qroew59MUXXZ618KG/LpU1aXoT+t9nKEiNUWB/7IO+
l38PvCGsNvSJ3HZhP8oTT4YdKdxXaLbVU4sP/Du83Nh9qBb31dPczC0NhP8r
b4tktdMwv2fy19xUI/y3qJeJz/nC/66dj5ZE98N/jBdr1GcK8yuRqG5qYqAf
XbE58uFk6E8IryugRdAvtMnYnqWB/jWJNOnhFtS/4xPeLovAfBhRyxujBbgP
Ov1GT0Mu7iN5oU5hmYX6u2mTQGnTRNiO05GSl4f6Hjx3rZcR/nfuqzcllKP+
qTCzLkvahfcbK8urElHfdiArbKYU+0/Qx83jLsf8QkaePJgVD6aGmaYdAvAK
oz3HQwnOeN15YFQn5u1LuXtnsuDXX2vckWOLuJ/FM469AvdyJshzrvksvvf0
dE936yHsQ32JGc7rwf/d8P7bTEtsr88fDBg88Q==
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlHswlGEYxVeRLhLNSKFaMi6ZbKQyQ3Y3tF1MTdmGZoUuLhW2y+5gKq3c
k51KK0VsMlSLlCUVFaNkteWSjN2KCktum0gRXf7oPf3xzc5vvtnznHPe9/lM
93J3BEyjUCj7/zx/f4PPD5yg8+cynCluCR2+PfR/vFDLL3V1QBdhZy6T89D4
M2FBxsFiVskHwrfDb7saUAcIm2lE98rcmgnb6jk3n6+HvnS5dOy0sJPwulaH
3Mv6fYSz8o7R3MvfE97YkZ+/4gD06e9u+gTENxJuYNQdtQtTER6eYpm8NgLT
VK8MXfPAx8Vto4n3uwmvV1imGTLhr2FP7vaVWcgvlQnPxTX3Eg75Yars8/6I
/OIu5WBTP2F5zOD0RP0WwqkR5R4OWuhPMnIxmK9Cf0IPn6+HZyOfyujgnCW1
6E9RNTNtqTXmP4y95bdG/omwddfP2Jh69Le+J42l2a0g7O5g+0BUCn+2niKN
yUr4M7F8oc8Ogz+/U52DeuoOwqWB9557ceDvzDPLI2Il+k+6k/yJI/2v7+cR
E2Ix+m3i+/dwgtCv2aKxbW/Y6Lfg+mCVmob5vld2ZhvEoh/PdPmLs3aY7zku
Ek8pmgj/jMorbjgB/bvTv+ia2UBfR1Izn70X+mWruGMvdaBvyNOrrGFDX1O7
RKKhCf2YEMacmS3IJwku460NRL5dNtYmfY8w/7Eq00znBu53YwbVMeEb5lsk
JzokMdtxnyZcu22OYH5K6/aCX2z0a7XQPrfWDfPbvIO9OvzBRfXnuHF2YG/R
6GS/ABx9qoF6fRx+h+1zSsIUeG98dehtuA/e21bmxjnJkSfymHjCPBl5WmhG
G6kGuG/27OqMLXnYV8HU15DGIOSJqVgbKRMiz7KUSvoKPuYzCoo3vNMF11Gq
JNX3wfPkhbWzLsHfljczFg/z4Y/TwytLcMR5uxaOf962A31nC3ZN+26P89a2
4oZ1boa/a7wNC+IYOO9J00NjW7WgzyvK9rbQxfzDrCix6Trso01FY2tbDvZR
Usr6VjOEfp7kGFVTqNhHmVqqNS8c+8iZPeLiYtVKWBkV6rFnNf5P908VvKag
X7sKZsFHL/j/0B7KbFej393aJzelP0V/QtoDvaFo+L9gYV71RIR8QeoAD/Nx
nO++eqVOfAb6i88cMc4/je9BupPQMTV0gP4bRCbxhA==
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxFk31Qy3Ecx1ceSg/n8nCFLg89oKjdMrs01VJqtdQSRqjLNjO3VEpOHjJk
lXAl6SS0rpEW3XW4y3MSR6cHt4pNxX4tW3TqlqQc/vB9/7Hbve57r8/3/fn8
Pt/FSftiRZY0Gk349/fvf3TZ9nPPMuyDjjFt2Kq2d4H/ucKjxTxV94Vwx6qw
uPvrPhF2p2SVtz8OEn7o0W4tegM/Z9UOx4pu+M6BB/rFkfBjtmj7VO/hf8x6
cpmjh+9Xl6kdHoC/gpYQVLQM/oNIq9rsQfjrgtJdEg7Bf1AV32xZCb90v6mp
phF+fbaaprwAf7NbhK/7UQ1h4fKVP+y1RsLifu5j2+YewtTdCbYo4yvhrosR
ne7+bYRD7gyVR/gYCAcLEu2mnwJfLXW5NzLST1iXM/POeQrnu74z2tThOB9v
cNFmGAcIyxlLKgai9YQjz9nVjfJNhCMusdPdZDrCtTwT9TMEeV86t3AsRO2E
Z9S8tk1Zgvo0ZSeV2EURXmvMUTBPY56O3sly5pTPhOMuf90glmKektvDM11T
OwmbG/RswTbk82orXyvhIN/hz0m68ADka38vjtYUIN/BpyoGKxj5Yt5xf8jK
kE+tPC0L0CCflTzv+pyN+N5nQkSThRrkm9fsGCOcwL4U5Vvyo8fgv9VntSRP
g29bvNu0exK+l2ZOydm58B2sVQHWifB31ro1JQswH32VvcR2BfzZLOkai/Yu
wtNC6YXO45hPSdo1k8LQTfgCd1boAiH8vvxWV4dizFe69GiKfi/80h2JShml
JcwzLJz71hvzZfML9o2aMN/VmsE6mzzMV6ANqil2wHwlLwyKT9l4D8ejbMZV
jb2ElyZEsQqEqG+OlXsFKPEeeg4z9yhysN83X1c1b/6O/R5iNyQ8+oJzenj1
rdkcnKt9TvTJzMgnrfxWJvDD/ks/DF9ZJEH/SU66MuZP9P/GV8XgMZCvNDXN
4qUG/bcaXgnsD6G+i2mrK0VH//O9KkaM8eh/52R1rMS5j7DTyfrlYj7qHxnx
F084of6v3DTz+n7059k4nJUUhv70k791cYO4P89GxXXgob+w6Znfnm9Cf2sW
03N5W/F+3PimqN8c3D92Xb2BlYn7qdU1njfoqH+FLj1b/RD9jQWzPDqqsb+F
8kKjoh77n7LRscizHPvXzW2t712vCfwDmxL+5A==
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNk30w03EcxzdFFF3nEmqupxNOnhd1Z1Y0t+663GTtruK0oo51HmrcpaSl
FnoiPY1I4jzUSstDp1KheY4Y8zTEpEm5U92SrPqj73t/7H73us99fr/P5/V5
by0/KjDMgEKhHPr7+/c8+6opjxVnttWm8UCIkjvG/M9upYEt4p2ThM8knaqd
ThkkfIcTb160Y4qw5kk0tZL9nnA53fF4jukE4ZeSlsgw6jjhvQZiakXAJ8L7
hvnBqoRRwraZLJV02WfCvp4OS5dH9hK+sSZDRPdCPSpeK2u8piTsOLGcLxzG
/BnmV9YqjvcRDqQUdGiuoZ8liOqWiboJu8S1rFowpCEsprabtlUNEX76c6ZZ
JsT++T3SurQtHYSDvxp7cJ0/Ei5RlscsFIO3Z2b9Uk/Dx4XKVboBDeo20uxE
ARN15w/pTQwtfMYb7HNXe+Be/q/dOkePYl9XYfc5Qf8A4Z6T3NxkJ8y7+VGq
dPU33Isn0fhIruL9xY4sjomhmrCxrXaF5gp8yGlZlaLcYcIM9sGjigi8v/3T
sYSGk/BBbbmc+jsc+8UXPuZN2YG/l4idbqSDF3n4OKWosP9Aqz/H1Bjz9Wcq
Z/pMUKco6vhzfsiTs3VW8ddM5Gnefrtk5xz8vAzdwpnsR55+J1qUiUKRB57t
CdfZ4h7C3BFefWwc+pWDUmaQFH7L62d3r7PF/j/NUrInN3QS1q6mCWIrMP/D
KVNu4zPcj5teJA8Yg1+/Kd1G3xzkTX7Jq85dL28/GJHupd7wm9D55vacK/zV
3Yt6eFcEFr7d1Jqo1ctbbaifTIW6tyBGeY6L+rvZMh1DiXlneoPHTgsx75q8
XHriRvioDX/lX+SiItxrYWS1OATzejEsHIqbMS9Pd3G/QxG+L/9Ok8xW6OX9
463kUZaeL3ahdcd15HH6yHCZ5xDu3WReUWPG/ID/Hy/AO3sE99Sxo88KqrsI
VwnpQto79DesnM85fxD9XtsmCuza0B9LTeUfc1YgPysW1NCtcC+2k73C8vkI
YVGhVUq2DfYfP/zC6FAQ8qD+QWvv6sF+dE6GwZ44+FV9iQi55wi/65svjJvT
4XdXmk/qaT2/m32Nwrsb4FfTpw3pK4Dfypuyi0uq4dfCL1l+i4nvS6puV8vz
4Hc0vcqwXs+P+r7lvAkffvKT0h5o//r5A54KGW8=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlH1Qy3Ecx4vp8hC764pOziIpR+lE6WFlJXpYqxypmYfQw9TIZiLzVKfI
UA4ZdZ1ScS6pyJyhK6qLLm1KW2Nav0psd6OiHefhD9+3P3a/e93vvp/3+/P+
vvdzStwbu3uShYXFrj+/v0/65tX1rWKboEdmSt6oHwr8x/JBfYgicpDw3d12
TvupYcLdpqa5VMIA4d5hkf/ouk+E3fisvIAbWsK59sEZZ9gGwvGdfeY1nl2E
mewLrQfM0D855l0euhD6VT7BnS8ZHwk7S+peNb3XEx7zPvWi8DH0JzgVjzf7
aAgvFMZkSDo+Ey6vsevsWfqGMLUtIrdq9gjhFi0z+47iA+G49GUeR+bB/5Cs
gSvZqCQ8EiQU0HuRT7tXU7K7CPl0zRJHxLjDn7rCz7rd5R1hjnJDSTEP85NT
dry92PGacGjxzIejt5HPnZpthoxa5NP8zNqZw4b++1QVa2oeRfjKetmxCBPy
8yiiqRbY9xM27lwZlTOOfDRjz91SA1WEGZT/S74E53Mt6y+xHZC/4D639S0X
58MmrqWZmnsIf9edvtKSjf11vgdpMSl9mOeSXNIwG/t3huhtwjKRr0haGBf+
Bfu1fMnIyglCvsUBT3LtEjHf1nky75MD+ufBKCzX+2C+0KDSxN9F/6jx+1zt
Fsyv9N+/aQUf+TkrGPb99uhHbLqb6NBT9ONbyPY5TY6YPzngaJs6Hv7Dbvpu
ZfZhfhnLmF2XDv8J+365m7zg/7j31cOVNPSjpe5eujoe8y/V74puoNAPjZUp
qV2BfsgEYsq6AP2QptQoOcehb2Qv3pK0CPudccoqPcnHfla8rGBHsw73b534
syoB+pq0GfmNOugX1PE9m+XQL2e+uu5VBP2fRQJX4YH/8o3yWSHzhX612iHI
Mwb6w1HteadW/ff/4xTcEkRAf1P3L8USJu5vbKuWqqVh/jlDTW8aHfr0B3GW
oX7ob23p1GnKSvQ3f34Xz8aA/DM7ZJHhy9XwPzR/ypSj6PdoNZMmtkS/+624
5oEFOH95taT60A7cn42/V37mTvhPLJPKc24jv/MiYxlXivwm5F914YPwv4+u
P7j0B95bzjtbwWDgvST7RCpzEfaLtnPy29ON/Yx72za+a4Y/Fu9Em3g6vo/D
0mXjI43Yj8UW2irF+D6aOnLMjLW4H7nrwCzHDR8CfwNNs74Q
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlHlQzHEYxtvN6FBax3aOVSlFjkiUsR26JGy7oWttukaORgcKIzkSardD
i9XQEFHtODLboqWYhJFMG50Wa7to05TarmHwh+/jj52dz7zze97nfZ93vlZR
ezmxVC0trZg/v7//VwZu1gWkGHq4bA6Ot0hUu//jwFuTthMBLYS/3XPyDvTv
I+ws6dx0r1BBeAZjPMBuYz/h8b6qOUNOcsK2notp2j97CJ9xGMkcY3QT/nWa
cptl95Uw/1mrJE6uIjwa3qz48hL9ZS0qj/madvgR1D/2l8E/x2Z435qL7wmL
NI1TH4R+I0x79I5/1lpJ2OC8JC+YDf98RkaCnzn8X+CdfS7ohf8rlZwLsd7w
P41dTh8a7CUsl94KKvDsJHzJNNwyIxL+Dxg3ZUfOwf6GAw2sx13Rf4O584FZ
pejvEEovPhgC/ZJatwrt5C7CHjMoRYEGmC8i8Ya/Xyvm45c4PaTOgr7YK0Q0
XtBEeK7gjJqtg/1n+9ku5dLhf/dBu7DRLPgfpK0NC2V+IFwtolVaGUFfmuaW
xRJD3y4xqmTABPr5J0W77g8hX/X34DKKGPp1HdrDJvkdhCUtml/Pu5HvlCPs
iaOX3xFO0j9Uli6D/gMrszAdwRfCk1kM8VglvmfFhQujpLiP79Lj6732YH9m
deuKnDSf0W9rsUKfi/lWrfBV5bY2Eg56GPHyxH3cB51i2VtRjPsYpMw058Ug
v8wRvwRzLvJ7UU9rbLRHfxvuXeGEEPntX7Dsk+Ni9I8/FBNfq8F9PFmWIks4
B/3XKnsdBy3oV6S+aU0+D/2aWNX0RbmY79Qoi/MjHvoj6dQ+y12Yz7ida780
BPO5v/ExVniCr98ouLZ9BzhS6Zw+0x5MsXpUvjAfvIFZ0sX+iP1Qi1h8Vz34
T3IpHUzURT3MmvFa7ot8jcRReTk5uB/D/jb1XQrydRPKXulVtxE2tdzquDwY
dcnqiKr6T3jf1vXc/tGVi/vTXSjItJiH+17lakPfrof9NMQ9M+tswH1n16Qk
b3H87/1qvsPkVsOf0q0/7XAb9NP8LzW1F+L9es8XRjtehb9a3nxR6spmwidt
X7iUSpDfJl6Qd7kX8uMz9aVr9sPfU2qZeioT+Ym2RStNl2P/FispFoXHwDx5
TYDRJPZdXeGzd2cH6kv6jyd5cFE3qVLO9n3b6/4bdEgigQ==
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlHkwlHEYxyXkSBKrQynXLEONos1MOcbZoiQJSccuY2YzKWvSTJcuVKK0
CSMq2s0RypHKqnSYFMO2ZRF2WVlqF20h2/1Hv29/vPPOZ37zfZ/v832e32vO
iNscra6mphb15/n7tksx6WxN1Hfv0PZ8YDQmc/vHdsktS5u8pYTZcqMnfZEf
CYtiZXNVDj2EhUPO9DsucsJSRVBtfaaAMFPOUFX64vt12cOy45cGCWvH+6Sl
DAwTbpEmLXOg9ROurAjcUTL0ibBTV6A0PVtIuGEsPKnmPvRd1vWaeRzov5Vc
TedUQe8XJ3uR++otYf9Jq5qigyOER9x2eNaJxISvPx1mVzLQHyXjmouyop0w
TZ5+hJc5RDjG1lent+cD4fqcy9wIXfTv5fnI9KEWzkub26OK6PDfNhmSKT4z
QNgsujRVoAX/zz4fcVlQ2EnY3Dzh+9kNOM/XXDVbZSIifCv29LGOEsyvnfam
QpjdTZglMRj9LoM+hFfZePcC8hVp1Oqdq/5vPo9Zg7bXkG/8qYhvvDLo+9pM
1875gnyNA6x5ay4gXz1X4URhAfJdzMr3CY9FvsyURfSQBOSbm+WqstqNfHOn
iwTGjuBTXstXMpLAhpxyk8wfyHf5CVbryw6cJz/Yu9WBiXNJAeVk8nPMJ1g8
aHY6D/svGMvxsNNEfmHFDePU6V7CWf3S1oX74H/7OW+WeST8v1OIhbc2oH5e
sQ975hZwxuhEVyAdLB+NztkUAda60rJxah14heSosTIOzL7tVCBcCH5+gzND
WQyOnBlVrl6Dfr33Z2mt8kO/NtsOrnmYjvuY73onjTuMec//aR2zzgbzTnWW
XyxXYN78qtllgr3Yl6stA9Vm+dAz7FhCHQH0lFL3ZuZ56Nn8Hklh8Tvsh4XZ
+hNfsS83AqwORdP7CHtSg/wNEpB3FE2hX+CFvLN0XCw+O6N/S4Ob3TcPgLmU
1TGhc8C79L78Kq0H+xnu5LdfQl7cXxQ/5WHktYg/wqyxR16jphqiBgb8snMt
Nfz1JYQ9xsc9HEPhdypDPlk4Ab+pVxgLgl+j/jx7kYkwEfV9z+TxVFzUfy/m
qDd1Yj99fw6OxDeifn9TaFC4Fe6XQnmvkZaI+mm1llPzVqL+fMNZtC02qN8c
RnWn/vc/s9/jeJnfCz+6S6j209oyt98wKuXA
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNk3kwlHEYx21IkrBaTcd0UobZHI12a9Q2lcoxOWroQGx0YNK01FrZQqlZ
FmlVu2MITdJBjcqWpoQOM9tmZW0r1+y615bKikrXH/2+/fHOO5955n2/3+f7
PM9idnxQ9BQjI6OoP8/ft3TBGV0g13J9g5e2cDNVx/rHNgzXbDNpJ2GFdJr3
mjg94fg2LpedqCA8L0m97TC7n3BQvq+vnxv43Y67s5+mg5nmpi6O432EVzik
mfd3o17X/WgVbTvqg47MXRkdA4TdXVt6lsX1EPa7oYwaYcB/2vPY4SdjHYSb
ZowderEL/rc0MDwW98P/PVrnZ3ot9J2r8zwMQuhP3yoXeWZAXxjh81Y7txf/
m7eT4cMdIlwZcj6kQ91NOGQdUzPBhv6Fh0m+KRXQj7geymg/D33XiHq7a13Q
v5X/jWkwg35tmbNKaIH6TUqmZeTGQcKbJpicS5e0hAVdAwzLH8jH1D7Bh9al
JjxfZF0h3jdM+L3Bwo4iUREuKaU73DiC76veBkwq5O2E82xjJCw6+pPJltfZ
fm0mTBfrezNE8K/Lnnqq9ifmF9DoKaCIkZ++3dnljAD5fRR529yNx/85cxKr
x/Yiv1uB3M2cAOSX1Jo7KfUHu3m8Kv78Xz1ZyedrtoFjHloV7QkCF00sX5nm
B45l5fB2B4PlUvuFDV5gsXF7S3kkmOIj3yRxBxtoxar8VHADv6O15zvml2HN
ieprQ/1oenX0aBjq/qdrqFdfIz/18HFBYhby41VSp12ww3xyNw7unVOC+x01
0XCyY5BfoHbQ8cFJ5KdJ5Y1bxUJfMR6sv7gErDcTZ1EKwB+am4W61/DneZvP
61oKf9VUBe+iCvchU0bXpwiwn30jDr/KJjWEnQ5+arl3BPunShA70Pyxf88O
mPxs8kV/Z2eNHbifg/vuVc48keqH/lp67QWZTOyfyRXrAT4F/gqyS4aSZ8N/
kWO68QN3+LOIaHpjXIP7aeSX9bh2Qt+cXs62SW/DvYjWh8ZJ4F89/pidFd5K
mFr1dPcPGfb7y7EUF9507LcylL/Viwv/hUuCZAonzMdMJwyOXor8w1dejqqQ
gLUek+fWNqGfsNsvt3suQr/3Jwas9ndiHl9mlLr7p6LfpNWH7jTaoF9Tw/7w
cjb6GXlvId9ThHlsmHpQz+LoWL8B59PyIw==
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxFlHkw1GEYx39qdNAax0bHIh1Tqc01kkqLaMNGo0iklF1URFFMh3aHRSSi
kiup3DNmpVJTYdY0iSIbu2uTI6p1lU4jaqs/er9//OY3n/nO+zzf7/O885oc
CPfkTaMoivv3+/ffcu/rr/YYmn3++KI8xxUfWP9Zt2pybG4meE92rlz55j3h
R1k1hxdpKgm7Mx2qdWdA98wRTxxxGyQczN3h8yChnzBd+3PwHo0Rwi7WgqiA
9E7C8VP21wrZ0LMr7ZzYtnLC+U42IpeHw4RzZrK9zRxeE/ZqzfQckuB8+oUe
NSt6B+FPnTs5czSGCKv/fBgZ2d1HWNN0kNGvM0pY4MOzE+e9IjzP/+75NVrI
xwhRzTaeNUBYVF/v+iQb/qopex7rO/xVeVw/H0WhvoIfpgpSbyf84+kJwcVd
qH/qTpmRKBTzMzDYPd3SGPleymOzohmY3+KAq8PMhdBLzsW2dltC54gGbqst
hV7bUN15RQ16WUhBWYQ2dNe1LJ2bR6DXFCSNUhugSy3mjyXzsZ9XK1UN+Qrk
/3Fx5DYtS0F4a91mH/NCnOcrI9iFNlLC3o89xHdqsJ+iQIY8htVL+GQL3Vw9
GvP71u3l1mPZRljNQy4oN8X9ddcd5hilgVeNHfeVDOC+nkqzXs2kcJ+P9Ton
cRZAnwzTDrU0wz5SE1N8m8XYh16bbP24DHkTxHs14ouQtzSA71xRhLz5woXm
FwyR16rwtPeXUuSdccm/rzkQeXcteRbqG4W8/MmbFsGbkTe7R8/m/jrkq04W
vZNGgzX1Zy6bRwO/HvcpF9aBs+Ibm4RpyCuj90s48ZhHs8xsm5bxO8IOpQn7
5JHwmxhyjXozAL+GOzJHt+yHX6lWS4bTA/gNn31cuSQX/aUCHduOVvR/GZjo
4GaC/qaTVa7Pu9CfrT9IG4rDPoQqvvOhOdhHiuOmvWNBmHdufYevX6KMcFdT
LE8/BPsyTV9XGzHVhfk1xXE/WMP/ht99lW1iCWGLUaMX4WHw9yL1t6LEDf7W
B8Wo/DZhPjSmJ7WNi/clSciUP2ahfq2m+Zm3CahfkPdU6sdC/XMfrxYzbqH+
0cbUs1MtyL9vhCsP5r0l3Junu72gFfkvH1wsubEc719DSuMxW334i3rmP7FR
DH+HbHNiKwzh75Pr0eIaL7x/GZVa9O8KJesPotdb1A==
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNk3lQzHEYxiNLU8lSriLTSRflyIZR026mQcbILdO2tn4VdkvGqBldig6t
GmHR7GyIaou0JOmWUIqWsqu0ZatN7SZHaRzj+MP32T9+85vPfGfe533e93mt
OPxtwZP19PS4f79//1d+HPru6OleQa68xsWsAc//vLfb3Hra10HCrZyUzaXr
+wirU/gF60OGCZe1//womvqOcHvPwlhHhpZwReD9BvY9GWHl6xC58ADqq1lx
l00D+wnfCXWTj9sPEa65rVyTdqWXcLUdK9vZBfUL0gsHlk2g/svg0XL3C6j/
bQOtwe6nTv+TDNdpclCfkmhLTyf0EN66nxfwPBL1gxtLXE/7txGOt/X7/HiD
mrD2aMSnZ2yw/VUr0/6VYA8z28ZLseDI1MA++STwwjR2to0MnOQ2hZHOwz7E
HoIqkzL4kTSfS6mohJ/xGrvfgyr4EdMelWRdUxL+QZct5hyHnweMgJD7jvBz
qmOfaIEt9OV8taH/ZXDN/Akqvw39LMke5ios0c9Qu+ZEbS/2952pKM8/8YGw
af32WXxzFeGicIU8fr+G8BWDI73nqt4QfvI+/HpRIvLloz05PS+iC+9JtLwx
C/hhcq9Kg9ivCLM+Tmm2V+nMazgjPCAI8xorPeklY6J+e04L06cC+U00Ls7c
5K+Tr+i9MwUzkC8r65uJ4l7MR6mJ8k7fhvlUr2uknJXQv3j2YGFsGPSNb9Op
C2uhn1Pc0KXpg37RYLpIshv6y5/pDaWNYF+++XWF+k+gz5W0SpMToa94IbDY
KIQ+xbARGk5Af2OGsk+ci7ysWpSwnHYM+devcaHMoqDv0TJXenET9LOM2BZ0
L+gbGVRO0z8EzmzI4z22AtMU5cVOIrDLKeORoSb0G/ro+7EwB/S7q/QG+0sL
8tQWHmvpJ0Seqh1LRlTK94R3xg3kNycjT94OVJykowP3zhF/Vplg3uqIh3P3
NHXjfrIzVmby4Jc61Bx6hoLft5VGtdd2oX/3MnluCEvHvzSmq54LfrpAJrRZ
CuadT45pSgXXrZ5dHzMC/5bM8UjGJ7zTv8y5Ze2O99zILSucDOBfm3T34S8z
7HOHyQ/fNQL4K9mZMMd3Be5FLRobHTPR8dfBb7t7C/cSdz7eIcgC9Q0KUp2U
GtxrS0FUubsU9QfndfYwDnd6/gH47rVY
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNk30s1HEcx+UqyxEbKhbnuuLCMCIPk2Ok1m09OLRxS9dddB6aQ5GoRtwl
lqdUetKQ7lAtuZShVaKk4hpOD+c48rhSTjSt+qPvuz9+++21777v3/v9+bx/
dN7hPQJdHR0d/p/n7ztS82bdQKohK1prcZxW+9b3Hx+MjmNrC0YJ185WdN9S
jRDeXDNy7ZLeZ8L7c1Kyww1xbnbzvJGT/xhhVwkzbmPZEOGJ+RrzvIUJwm8b
WPYNn/sJFzV6pB6NniS8lGpnLTrRC73+/bUOAtx/FB7m1mzwgXCdNL5e7jlF
mO+cre9X00341evuq3pc+M/kciSWsRrCfY5Nbe6rxwnflSUeyG8dJGwS+VUc
QYN+wYNvFvbsHsJJomZavwL6Jg9n+JqMYcLHwm0D1trAf/YvWQmD85Ewzed8
caAA+ryXRjdY5diPXLcolCnGfuy5xtsbvmL+djxNV8okzlVU/iYXX5yXs439
yn7CX7vpfKXACf563XUcCpPhr1KWNy9qeI/90qf8Pe3gr79Qqj2kj/yalme9
WyugT7tlLbmigv5TaYxfVRPme1zb49njqiJcXa1VV6ZAXxmTl7NvI/K3Vukr
uAzki3qmvD1bBk5m/bzi/Bp5s6hp1PUM+Fny2HOTuRL7drTysEkQo68XhmLP
bKCgrzUJei/48eij8sWYfi4XfTxX3BeTyMG8hMkHGv356GO9lyznQRDyaG0+
ObSHoo9v5HvY5Rbwdz+TIqaMwx/HLEw0KII/2wwrr0AX+JsNCH1Xz4a/I/Fb
pvmWfYRPnzINrLsNf7si19xrPDlAeGvo3pDuYdxfMRRSoJYqCDsrr3akP8f3
6TnuvTNH1IQvG7LMu9pw340+Fxgc8Y5wVSnDQ74Z+66zvVaan4T/KWx525M4
b8xHEjBpoijHfLrod5qWhmA+XCGVkpWG+dyZ21atokA/Y7R6ZPcU9FmjEYsC
A+hHmqerEpvRVw+HIdfvNsjn9GMlT63AfE39vGOtOjA/Ke9eldecEv/HiqJf
a1qQXxhgx7wuQf7S3C9c72D4i5ruXJbqCn+DwX2dITv/6/vTBSGTify6UbXX
5bPo9+OLQul2R/Q7xnJh1SsT+D9pr+kyW4T/Ehe3zokK+DeVrWaLH2L/S3ac
OnvoG/wzHJlBBhzsn6KRcxfzoL/oI9jyXav2/Q1ncBR6
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlH0w03Ecx6cOs5E6djHpkahbdieTcoxWyEPXdXpSmZIiymrloYdlq/ZH
dU0PF4cd61AJlUiN05OGOB0VNlK2pI1s2dWV9PhH37c/fve7133v/f2+vp/v
5/udtzN1fcIUCoWy6+/37z96jMuJPWIXlHVPr7atHub+Z889C2vKknoJC3Jj
mBFvRwjPE07zt217RbhiscIgfKMnXNlMK8pZrSV8XzsSsVyLvCnTT1imRJ5T
3O7C6UT+eRt7N4OP/No7Vt65r5B3EoSK4+ivCYedYsarLQ2ErznxqQz9AOEo
ZsFZ1bRPhH+w641Zt18SVlPsK6SuWH9q+4xt9nod4W5HtVRei/oo4nlWgo2o
D5sXtZmlgR/VpJXsMGB/CrPRxmDC/PMHSpdwnLG/xHz7ENk35Ht7i7nlHOQf
Mdm04Uzk66MoV1YtgN96389DCzYjv0kT2zrc101YbnH6ZspF+CebA09+dO0j
PPCoLjiQjvqwlx5Q1j9DfU4MbkiWsrB+keeIMaMF6/dkcvsLXmL+iZlu7lcb
NIQjBCW+ryvhd9oqe1OQHufHSOCzeedwfo/HDg5Vlb0jzHqbQeHtg99NqssK
H0EH+kVewanlD6FfFc6e0mXgW1ILje1RcPucrq5GKtiN6ZOuagJ7JM43msQf
CDczVOqpeR8JF4q942K+vCe81/pXelEJ/L3co8tbU+CfPZYSTD8M/wMpTy5b
BsFfNv1siP0kX9O4XVLnJF/aFkOywBpMDfVSfmoBN8WOlTqK4OtQ/ZDbWghf
cZ/ArNPDt8RGtOR6FXyPFT91eBYJ3/400YXadPg+LBduPciGr/B6+BezJ9ZX
ekmcWJfA4p/f15j74eMvz1XW0eDzPtiVbrbGePmZnir3cPTX1zuyLNEZ9Fd4
p27mYyr6J7GuY1yepyb8QOa7TheJ8bFYy+7mWT2Eo1MvS7S30J8C1+NtzCzc
3+icyhuLBpFfaZHwYtkN3L8cBe+DWgU//XjV75oM3N8MlldRlAr5EYe4gFI+
+juVNtzgswL1bgz+ufH3frxPeaJq75YA1PtQwVVT06VOwtv9tkjywyf133l6
UIdskLAhLE8jMcAv6audj9oDfvHHaWHxn+HXYmL4Z8ZNer89zs9uvIL8Xe2o
0ahDfvvcBrnzKeQn7s9JCxjo4v4Bh43MSA==
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlH0s1GEAxzk1oZdLWqQTGl1X6ZbC1pz3CL3QTVdubXKUvNxOtUqu621F
wzU6y046doRGoWLtlKtLV6JyL2JLHZ3jIr2PFao/er798dtvnz17nufz/T6/
5+e2jx+bRLGwsOD9ef6+TzjUhxuy5gUKPa2D1MljAf845rH31MUrrwiv1kWV
PTxtIpzlN5xXPDVE+MKdoHFWH8anXG83OSRgnO/b9n1DxzDhVn0Lc23Re8Kv
RPzG/oUfCEvMDRUqRT/233omw40Pvy5ZhuUXHvwKSpzHa+Owf09Mza2gcHDy
fW36+gTwYtlT55SN4OeMaNuJk2AP7W7nFApYSI8tOdYN3uzfwabxkc+WaR4X
3UU+3nImdVSBfGKVY5OT0Uy4/KxqgnXtLeFD66TtmuPIJ8hU5lW5I983D+73
VBfsHzUmGTfKwe5tZ10i2uAjKZ/ND94EnwUKS7ukOiPW82WH1qtGCDO5yXfN
wgHCu2ax9ZpHo4QvGZ6FSTJ0hL32ZM9rD0EeEc1lpoVjIDygZerTwpDHsq3U
4UhSN2E1c1HBL0/4KSmZSrkGfrXi1WJKIfx27CwKePgRftcidinjhPDL7i09
UDSnh7CPtPIMh4Hv6UnMjFN6AL4nusuFxEAe/Cq9qjX0avQtVUcG3SxAvyGe
tFGGCf2aH+z9SpvGeAkn5J5sOcaD93e2ClbBP6xpkXfsy0HCEdTPlKVd8GMI
Bo1L3vQRNk53XRa0IN+h7HxtcgP6X8mttPmYiv7zbiSmUCffEaY2mp5P7v3v
vkhFOXVq5FtlWNGeWgN/fq41Z3sL/MsKVP6ycJzP9vQvVQYJzscu3n/b2kHk
69xiqB30w/mwj36tix6BPzu6Z/fUJS3hcwtPMQ42Y/503bfeeinmCxJe5HMa
Md9+MnzYUYf89PjIjIlTyN93mvWO2478tmaxu1cK8p9vzlmhyEX+ub7qHYeP
IH8077qywx6sufdp9lAzuNnqreuNMvSjii82WfHRj03+pvn2keiHOx0npAXD
78TV44lyLu5HcRN1wDsUfoEvO3VjabgfK7VDdN0arP+T5aOrUmN96zWOr2/L
0F+Ovvp6aBf6m+v3Y9mLQvTXr7gvlufpCS/9kVVYMQw/Vm6rlSgf/6MRJ3n3
/v/+RzPLeqWhHujvje2CwBpXU8BvN8XeFQ==
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlH0w03Ecxzd6GE3iLj2IVUylC7mUMubaSVLOlCtyLsvDVSKreYhVSp10
tkOdXJw6VtKuKw8R1Q3Xo24SbdlM04yRTohEUv3R9+2P3e9e973v+/35vD+f
71bx4oOijCgUSuTf378vTboiNDLVzNv5cMujjLE+9n8+ZHjaK3fuJcywdvIc
tuwn7FgaQhuc0RGuYdelyEq+ENb6FfLZjWrCp5sWK1vGBwlrKseevfNuJ1we
UVUUeh76n9NeT6dZQP+Xnm35IQr3L9wUvawVKwkLuy7zsuLg39+p3GOs6ST8
44mDl9b1K+EXLsGjGsV7wvnvvn1uPmMg7DZRFCxdryc8pH7k6BIzQDi+kkqv
n9NNeCSvJaElDPr50xmmQYpWwk4JatFkFfK9JpVdYpci3zcWdNMv0fBXuGXV
2IXCP9/DR691gr+XEe/Wtiz4B+Yxv6e4wf9u2P5W+kv0Jw5ZvuEVH/rjnZ0T
Nhzoj/8uC5zrD31BZYdM4wv9G9RQCc0f+moOv0vAgf6MnusqoUOfn6Q0rJ+L
/pbsHxZ1B2C+W5zWPKalY77RS319YiwwX9aUVZfwWAfh+l1qLYeFcy/d6l5x
6kfCxm3bh7tVmP+++w33DPkqwiHM447DJbhv0+E3mblOQdh9MztnUQX69z8q
FjcHaAlvzu0JLkhG/x5qs4O5jpgvo31P0XUm5mtbkX3zYgF476KSUUk78nhr
fnhhmzXymuRnTw0aMI8dTa9ZDwTIy65BarV2A/LinUxxGOKiH7m3SkSlIo9U
v6AK+1LkMTI1beIgw3vspQwk7Z71HnmKalY3B+/xTmz7ZGwG/Pl0Z+0IHf6x
A9W/5h/BfYvqF2cThHiPiYkhZsVR8D8VIAnoX6AhXHF0eeQyD+TZ6LvOIC/F
Pkm1EZyrB5BP0pk0ebMA+dR2hfecoGNercKp4iQV9nUNo67a1gr6Ss/RjeMZ
bXh/gdN67gz0n1Wln2xc20N4d/THsAgh6s/VzZOWi/B/0vB24ifNHvqpnHvm
fS7Qpxa6X7ZphP7D8ALPfgn0c57LdSd+o/4VDbllJis/EeYOJLvLBNCPqw02
9WRh33YmXqm8vQn7Jdl0bGvJOXCCQZL1dQb7Fnguok+nwHmyg01BZgzOC1VM
tt2seseYp2s1s+qt4ZpsFc6q1+rDoGsz4xP7D5Erk+s=
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlH0s1HEcxy8nKnrAoXIPThdW0shUi+4UoiXRLnk4YWRrt45RV0m6aE2y
O11cDDXcoiOnsh6GsoUeOenBc2rOUTnRtTKh+qPf+/fHb7+99tnen/f7/f3+
fuw4UWiCEYVCif/7/HsX7MwR6tKW8lotmmuE/HHuf/a+uI1rbvya4O6mb7SU
Xh3BxfaRMemxIwQH5mUUiV+MEryy5vFagXyY4Ada28Fiyy8EM/wDjc0fDhIc
PHI/yCDC/gstHqkpMZ0E567cseH2fuzP5LgqrYPATZcHmFsPgvvbr4eI/MDd
ZVe6lieA7Q6zxss3gq2iXKbCs8GdJTQTr0nky+QxhrR6zBnrP6uCvTBn9xVF
pi8YI/hOvyKimIP8Du6r1nRJkF/M7btWKu4neOKrW84YC/nlAcw3G3Z3EUyf
SnZmvkW/DgrLcy0Z0Hev7Z61cYL+EuXRZZtD0O8d6UHHRYnQb6lTGYoV6Ld+
aJVruwT5+ALa/N455FvdNjo91oN5vq4x6lgc5tnmZUZmz+GvutYxi1sAf3P2
A+q85fCX1DkjkT2DP8bEg/IVyfDnkNNGlYfD3xt9RdQI6bzDfWmLeg+ApfR5
i+Zd4NMG7yaXWHDJ9hpHH0+wmW7EOe4MuEX04fgWY/ACf834IQ3pflSzd6lS
kPe8ghFaqEbeS5N6jxPPkHfhq5t2ft2fcd/4AcyrQx8IFh6PMHmRhrxPpYLW
xbbIm0mpnfa1xn7OzsOZ6rskP51Lrzsp4UflS400JMBPzK+AH4eitATP1DTw
5C7ww+eGWU1IPxLMqnpOndoEPzaNsa1qDb5/fU60IPsU9P3SfMKiPaCvaLhZ
5iOAvj7r3nQbHfonWezvR8KgX50vH335E3mdKrXaPFLfnF8yfgipbz9q9TSz
Dvv5bqFK4VP0rabFGAl7sN+HmSF+14u+necMlY9Ifff0yqP3kfo26zArkJD6
trdilgaR+uY1nF37ntR3YZxluS4efjimw1WJ0egjac+MicU6+FGqJKKOfPTR
6JWv1rjBD/1GxbWKAfTd+CmFFZEFfftbjhonNvSb++orWKnQn31y392gHSL4
LN3BnxEPfVFXnbi0CnkZUtPAehnp/5g7uT9pGPl6rnjyAqnYT8n9bTdog3nI
O9louecY9w9So/H+
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNk3kw1GEYx7eGahixtTqIypEcFaFL2Z0cJSFWWZLGtruyKlHODkzHsmPK
kaNjaNSQq5QutmKGiKmwaWmV3W03CYtUpqLzj95vf/zmN5955n2f5/v9Pu9i
dqQfdyqFQuH8+f7+TXu+Hecf1WFk8g0oOxze0//xwP1es+8p4J4u2fLwn32E
k9dJOyylqCcOGfG4bNQv+sdUZbT2Ez5/W8pKz1ERNgpezWjWGyQcZPNGONLQ
S7j5wej3ZVFqwkdunTpoFdhBuC7fuvaLF/rrseuHLQLANmP6r65uAu87NDyl
MRT89PzapSWOYFMnT25rEvic7Wi17VRwgEcnn9oJzjmWVhC2H3qzRKETvrXQ
KzOrG2fehd7bNwoVleoBwillYlpjjIywnCVwcU2E3vig1+Xti6BXaGb9Q8cY
/Xl753NFxWCflTmn1z/CPJSOwKhqOuZpLE8amFv8DvlWL2Kmt30gHC0dE+zm
vSWc+VHCzxMPERapNDQr570kbO9LMZ2uBz2zTLpZzWIF4YwlChnbAHqis6kP
+iJeENZYb6Q2GMZ82fd5Z6Z4wS+VTY6mxk7sxyX7stoU1zeES8y7wkLdcH/L
xtLAKp6YcALH+ZqjJe6XtxtlXWiH/tHNHrMj8qDflLaA1qaE/pqtD8utTkM/
s2Owql8iITzjsJeDhIr5fr0vGEl7hP3tpRr2tx7EfCZFJ76e3Yk8g29eZ0z4
IL9pbulX6plglt9qMee//T6RFF1jyAJ7noxLmeEOHrJzsI/jgKsF9Z9m2oET
KtbywgXglibdq78+Y19WXnbL9/iAuldRdOWIO+r+dI0Dl8bgp9Uamk+tC/Ly
yGPssObAjxatXJWQhrwinWwnszbAj649SdRduciL3eQWscUb92cK4le5C5HX
PZfB7bxPyOuCbuu6xzTk1UnX596ZRF7jJ72FrsadYGnWpCgC53NlIdbxLkrC
+51TNUM24vwc7R7aRGA3YYvI6dwVz6CP5qzWTVRK4Z/eE4VYhPOMnmLu3QK8
F78MvxgbNt5LX/tEG5OK98KPHSh7FgR/Ao48ubdFiX1ROsnHg+uRT8gmVVND
BvJJe6jeFnYK/v0wV8TFLIR/YRXPzXNj0T9ZMuqzTS4nrJPM1mrmov9MT0Z2
aSH632Am5L9NRf8F2u/sosb66L8BT9gKWA==
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlH0w03Ecx1edSI3ykMqh7c5DJDeFilknZ9GUkBJCeVhP57IipZpiPWma
UnqgCycP0c6h4joP5+IsJ4xalOdKmzKtclNUf/R974/f7V73u30/74fP70vb
F+cfPZdCoUT9ff79iuO5ovFk6qZZ5Xva5eJPrP+sk5BC930zQjiiYb1DXctn
wtmUqD0CkwHC7kGszrLkccIpdjnClQYdhH8vPjgmW/KRMDfza7dxLfhVg/SB
6M4HwsPXrmp/T4CemEEmy8RtlHDw2sneoUDoiSoRcgIZg4T9drQun/aHns6e
Iu9yw07oWxQc8foj5lPdLjh998b8/lBleekXzM9T9KgYHOTx3r7KbWuonPBi
QfrRAPd3hH/V7j405on5+eFpTf0HMP9bdR3XYjXOL0qlnuZL4K8pY0/C49wx
wsc9sx30pEOERyVBbQtECsJTeu8oidk9hJuPsPcrJpDPzc25j35G9xMWr1m3
0+Mk9F0c1GqzoaEvmZfItd4c+XTLcpwpheDkbbv48jrkxVFxDqQw4edcp25+
fgn8+LmcYhu0wo9FZm2FHg9+pMfYNXNewk+W3PtvO92Ew2LvxCht4GdJkaUV
9Tb6Zs73WFTAgJ/myom6kH7k/dzIx5EvgL5PBhOvS82gL2uH2VnrJJzffGmA
evAt9luymZuZEIvzl27S4mVkIa/7C2NnP/ORz5P1DGYBBUxJ286Y7gFXGDND
LnGR39q49tTJBugbYFgdCXiIfVP1+fYFzkAfa1tekzMdfbIjywyjE6HPgu3K
nnCEvqIrzzYo7THfTuooUKeD9zKdPWvk0FMYPyVLm8J7znLqeZ4d3hsf/erE
W4E+Z3Rthe7KYcKhRm7C3Ap8H2t8PvQ28nqhv7275dgI+vbl3qt2eiwl7K0n
LJ59ifNrTuiLeYexL1klLorqdvzfTxxurmOLfUmKW3dmt6lGn0IrluQp9qW+
Uf6Eb4m8lp2zF85b1UU4tcuJfuM5+ijMzrhLE6MP5bi+V69Ko4+YuC0r/dHH
xhG6WpCE81OnaOaVlugj0qVDlU9HvmbO0w4598Fto0O11hLkHX4rJF5tBz36
qiDDFxr3hWJEfdVf476oGjY06NO4L96oO66fv4a8PHyYpvy7uC+0tIu1RZPw
Ezajk14eBj9jugrZDw0/iuOJKb/pHaw/HMob2w==
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxFlX0w03Ecx5enRulBt57koQdyOUVNrd08bRLXpBSKSmetLBzqmpu2rtsV
R04S8hCdSCmXdCqG06VVpAfFImbJwyRb6mqxSPVH3/cfu9+97nuvzz6f9+f7
u9/yiNhAvgGFQjn09/fv6Wb2riROYu65OGvGF+tvwx7/eUpIsY/fMkC4ZV94
aCzvM+EN1xwNI5coCVc55Nw44qEhfHoJ3Ulx7g3h7labo1M+qF9T6WAxnjtI
WOH8K/1Y3yfCTHqUPtL9I+FH2X3c8eFRwlaKjqT6rHbCvmpLG6t6+C/bT8yT
Z8JPTCk97iCDn/Z0lwmrvIPw2TwD9gHBCOGBldbJlZQ+wqnN1dUt4ZjvpGVm
iYu8jXDGiNDuyg01YUZK9PmquiHCxl3ZORJvzC+1Z0jrCjH/Ap0waFs3+mdI
QkWHuejf823M9rI+9H/bdpYR6yHmT5mlTZJ2wl/tud6nJhC+obbIyK8XfpP+
TYFLO/w13hdu8gfhxzGYYoErfOGE5FG2Bv4w53YCRwT/0vjxOz/K4Yd5JQuC
6+AHLFXX7C+GL102lmDBVBDWyZ97sRuQv26husiP/oHwpxXxd13FyN+uoVEd
TEP+VRUVvoY05J9PD+0JuQ9+8Foh45dgH3p/V8cRAfahanoS3RaEfcjN3aRG
G9HProK40YpE3IdV8vsuIyz0Q52914BagPtO0fOMGgJRv2fz7+LTUtQ/OK3N
cvmNvDJsB4rzJlE/TqvLNTNF/dI2zahJx1vCUbUWk/2b4feKeCJ6ZT9hfuDK
ZmsN3ld/adOiDtf3hHkT/Cfbk7AP04tcXr8C+2DW8uc/toBvbDuvVSnrJTz+
YRUnLR793SufuCUOwT7mOrXYh/oj/05/s01Te8CTY8qWvVvAPvpnA1GHwdWN
4rHkteClnBCVIA1c6HCz0VKDfTJ2xqTX63DuHOwttFqH85MLX03foiEvpSiB
mv8LeWl7mMbXyjEvp9aPnVraTXg/W1SR8BV55bTOcbOJwP1/OfMLKyUf9a9G
LlqeqcT9v2zSNXPbOfhBXKrbYhnyTmN76BIN8f/qoV5aGVVFuPbxYFm6EHnX
7xDTYhnIW+b4rMpkA+bXSn1O/TwDdn8R0EjVI49X7vFU0484N2CG5al34/zb
9+AAZxXu7/VYGxU3Gt+DcInd1jOszx5/AHj7xaU=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlGswVGEcxjdiczlizarpolVRmy6SESqyppRN65KiJmq3LTuIEZEZ1RhZ
hRIVlWLdspNLKLdu0yhERS6bMMWG1l0sZho11Yfex4czZ34f/s//98z7nmPE
D3QTqtBotBN/n3/vBsmusslIauepIRr1vajF7j8vM5Bw1rAGCO/4UVU81feN
8LVCVfOa50OE9z60Vjtn1Um4fzBQGNs2TNif83uVYEEbYeNC3yUs+iBhHZ3y
Jp6ih3DFkENZDmOE8IqWWN6tu/ALexPaUKIHPxWWoQVnfi9hetBLiXEm/MTj
X+Id3sOvuDnUeN4s/KqzHIPEq1oJN+7LVcsLQn4557ZlrTX6n1wUkMrkYv6I
WUnBGLudcHKefNqiEvvb90n561yx/0O25XKHLsyXbVR6xndjv18UO6p2BPt7
PbLibq6UE2ZUazlFzWCensh962uL+Xojafl4FOa93VOUnXrw90sq3aDhi3kh
byJz/aVPhGvOM8/X+cG/Vdz+XGO0i7BL78mAECucz2oVanVcWTPh4SaFj7Ov
grCIJtrk4tVH+P7VvBJTc5y/o5Zmh1o0zt8+N0JsboN8A6n88fBD5FOCzmT2
MeQH2AexKBHyt7NS26SGyOfrM4oKipFfeej4Axc28sUx6vZJDNyve0kxgroC
5B/KVj8W34T75dygPeXcjPzFdmeduLRuwro3KkonI5F/Ubg79YPmR9w324hJ
L+3vhGu3xb7qeA1eWW/To7jcT1h+ojSFfh0+UwsPW+ZroK9yuyQ07Dp8EsIT
nuhmwIfnNL3EPxg+nnoW3d5u8Cl47KETuBf7n1Gibz99wNF8m/o+a/AaB408
5bk5vnXymyEU2Fu9P2NhNfjRUdUjhgno03il571ZPPr0XPNIs9RHH5d1b395
xaCP+3idif5T9BnNNZ/cchp98gWS2Qv+6HPm7p6Z4Dn+rtnhFe9swC9zxhkh
4eBZ5v5GTV1w5ph2TccLcH6NmmnmDfinaYtONV+Ef3rK5stxbPib7ebcUfWH
f6JHuEjyE/7VimmTouPw39m4da2sEv7S2/qhT9Kxn2vy+2ltA/bfsR2TyUyx
P/rARHf9O+z/whzt/XwP379xpGbnVRn+H0sfiMXCxDn/L8kANZMmI9xVFcHn
KuHPE6xlUQe/EtaiM7+WRozY/QGt0zMj
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlH1Qy3Ecx5N06HpAVB66EqvbODbLGd36FT2JSsJcelCbh0NpkYeyJmRJ
s0ydpNSRUh4aSg/oiQk3XWmSTlJXM2tdhTpHefjD9+2Pbvf64/3+vD6ffZd9
RHSgwNDAwID/5+/vJ49zvzFOZEoFyEyGijq0rv+4bdmlk+x13YRfzgsV1XX3
Ew5anWsTWdVKeDZT55mjRp4WJW3TbUW+Pt1BtasD+a5a2uuRXuSp1uQ1d4eQ
P19zgztggzz9tM8al5/IN3+T0hPnI8/tD0rg70eeV82S3lnZQ1iS75PWtxb5
sh1dcgHjLeHguA29vCodYc4cjtdR3w7Ccqn8Guc/f6NN3i5mGsyPdBjV8Ycx
P9a6uDXIGv7JFXZswzHkmUyvlM55yA+X3GSs3If8+yilSuYGf6crlLzeA/lN
gX4xIm/43997WhL+DP76TCttnxH8S74OO6Q8Q36Ft6x8W7Ca8FFh9EbOqs+E
DzEGPSZFfyRsO2WHoM1NT9hkNP5O1rEWwiEnr79Xunwi7O47oKDd6iX8U5L+
yr4R+/2QJdL5h3Gfhxa9T+NfwC/9SkL0uA/8isb0OWeWws/5q9TDUQI/S8MG
mhsHfrWpQx3jCvhdTMydyxXAz6olJDQ7DH4xB68q2+noV8xKnS7OQP+0Iwsu
xrHRL8jWUIua0N/1aHZAUjz6SxuTWP5s9K8Qq5tywtBfWyNX51mjPy3yYfGk
YPQ/mLjQbmlPM+EPj41L9HUawnEmNZNTzvURHnSPXT8qwfwJtsIv/TaYny1W
UUMizFeW8kz9VV34/aUKhKI9mD/ITpsmO4b5GVPsmLQozFckZ7XbzwdvtxLO
vJ0PblDetS1vhN/msurd5kz4harMLYMa4Ofu2LlVU4z3wSpUK7or8T6+724f
8biK92FR1r/l0ZI3hE9k9twLrsB+qgB5+CiF/bY9Lz4lS8B+U0sqfatmYD/D
goVv91nCf4+u4LBtBbjucm2lcT72MWhxNIqMwj7Lq5dTH9djnzzF9ONFFHz0
wl/2rAh83wx3xuQJnvC5UbiZ5cjHe6o7cOFsnxP6Tehc53st6OeL8zIiMnEv
LUe7facG92qqp1JrTuFe55/Gmmnf4V5cZmHu65n4f/Hgefhav5udhCO8VIvi
Y+BX/mRuqZiHe61b7NRs5K9x/Q1BoeRl
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNk31Qy3Ecx9eSbLh1lNBJlqd51oVal63OVUse2kKZniwkkZWyKMrD7tD0
gJSuzLUoter0MCKVwtyZpyQ9kknR8kdpCyX84fv2x+9+97rffb6f1+/9+Xzn
7Izg76JSKJSQP8/fd/cLZtv3Y5O5VgFu+6uFrzj/eFLi5K0qZi9hV23yndLO
bsLaiZk9RdLPhJ1/MMx96FrCYfPju/kHdIRTxdNllJ3NhFfdmaXfK+wjHNVo
W6Zf10HY/WBzyC/3fsIDtGG6ly/8ZNaVAqoN/IaEwTPqtfB7G11XrjkOv58u
YQEhM+A32hA6dlMEPx+/r68HcuD3xPrsXm4s/KTeCaKRG+2ECyXqfukS+Kny
xpdWj8GvhJp06IIcfjy1h+5K30fCprGPVmjLvxBeLohnvuS9J9zluIYmjcP5
w0onf3fzl6gv1Sk3WPQQ7u26nj1TBa7cc3G3Y+4nwpa0fYlR++DjdPvEuEEB
8mIWX32odIRPwNQHZobILsIfM8eM6S7wyRG1p7w6gf/NOHnf2dUF5weyB2qp
eTg/xlijsGvEPDx9HhdXBn4gfP5rck3dW8xjf7v9M5r+NeHNGW69u0ZQf6m2
IavQCPVZB6LPO0yAn5DPMhttbSQssZVbB3NQv/Z50bQkBfZBluMpTTNg3jrj
p0uuj7YQvsYQaW8dgt+XbDtvsTP2pYxq4M7ioT6jKHt1pAL7XFyYrx/ZAr94
JxtGDBX5NRVYmOS3YX6SMzssc4MxP1uL6IQmDfI1rHAIqkjBPhkS7/axp6O/
yl1YI5N3Eg7Ps2eYi9G/qG9ulpcQ++TQ6pGm9kZ/uVoqquaD42zfbbf57/vp
qmGzFgFYRTc97rIJTGMqGZRt4KC4kop+HtjkaOrQUOB/55XdyL7HBifsCJcG
xoJHUx8GuzLAm74tNQzWgp9d5SYXpiIvUeSyZJYUeTk0sCWa2djHyJmh4Uck
2Hcfntx3TQfu348OE/FgKPJan99Tni5DXjWybxzdUfRvY3MiOuhgjf6sxlIN
jje0PtWegl/SxEX+EZnwo9QWBDz+jnnyuX5GVQr4hcdc2Jgmht+0ZkHF4lj4
ya5I6qxY8LucrlAvXID+9VPsal5kgltY6d29b+BT0Hnw8Eor+CwsWVXVoENe
uU+E885F4f48UnqsZ9lrOb8BpkdcrQ==
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxV0GtI0wEUxuHNauXMpixYEUynNsKmYWKKYzSSVmR4WUmWJSQrbKBRy7Ic
rCgyu4k1hrlCIkrYB5Mwx1iRKGnSyK1mpk1abanpLloDQ8fsAv0774fD4f32
8BNVHFceiWKxWKrf9+drKpv8Wl2sfEv5rgUxZ2Lrv109umMmxf5/s5WWjfbT
48y+czPlxXT7JLOdZv6SskEvs2vneDmcoSlmV/T3OtpDn5idrYqTndX5mW3I
XgzkRjmYXRNMC1OPUzscoB6FviidehSXdlqpJ9Nt41LPbMn5TdST0HkhTD3F
2yTg2f2hGDzWjGbow3EPBKmnUHxXQj2P294+p56Qx7yMenJOJmVRz1PnYTf1
8H1rwXPZ1wuefZZ58BRVpIKHq7SmUY9wTPyMes7M8KKpR9NQlUE9xv2e79Qz
EV4PHq6rFjxCrwU8lXtvg6f6YAT6CA7Ioc/PNheHeiS+sUzoE9M1Tj2nVgrB
o5WbwCO44QXPRUUBeBRPzkGfkKge+vjzC1dQz31+3mbquSq1BKhncHsyeNTd
DeCJr3sFHmNXHXhSv2wAz2c2G/rEq8uWU0+0uhj6LL2u+UY974YSwBOb3Aoe
3Y9R8DyyHwJPjbkcPLn2DujT7VkAT6S+FfqwHk77qOfjmiTwWOOawJNuewOe
Oe0J8JTmS8HTp/8KnkD+LfCs06+GPiWKB1PgMSaCJ2ZPC3iOvX4PHsE1FXgS
W5TgyXL1YJ++YfCMNPZDn3sDydCn0SACT6lUD56CKw7wmHhV4JnMywPPYucI
eGyrTOA5KpsHT/CleJp6DLPYp0PWDJ6eiPOv5xceZREp
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNkwkwlGEYx0lNdtjchS6rGlvINKE16qNp1BJLKVs6COsqGVJNbWu2Y0sU
ZqMcO7Ir11R0j26ZotoGxRKSY5WkQtHWiu2Y6f37Zr755jfvzPP8nv/zfoyQ
2PW8SVpaWmF/3r/ff4+Q7q6X15/XYdDr9p/H9FOW1lSCo939GY/F7wk/rbPK
DRR9IJy3R3h9rvU7wtW5Xp7F+z4SdjaaPtuxu5NwkUFYmSryM2EhSyw0T31J
eIuNmYYpQH+PfLubJ2jgy79is83k4PVq1lEfIfyM5cs6bKXw49xxqFrQ30N4
KFmxY+Mt+PmYv1lSvxp+ozUVNg8E8PucwUr1osPv0gpx1gxD9BdxsmfsmpBX
u+65vvAz8Jn5hTkcegw+BQmnf+jMR15yVf63qAT4XF34wTqnFz4ZnS1drRHw
eWFfKfmRAR/Wq6NJnUfQP6KkeaBQg/4GwdFsozacR313GT4YivOR8NyMUTn8
ioKebrPPRF6DUurJXtN+wouO3A7tvvGWMG/Oy8TSPfCTigsdlWvh53qZckr3
QP9DVeO3zSPBkgOa6HJ7MNP1kaAtDRy/mMmw7IOvcqVTjKMG5wVu46v2M3Cu
ttOewrLtI5wQkJKmU68kfENvWtDSBswz9CCCM/aklXDcVUV10q1PhGUGxqKt
lQrCy7U7ZcEHsK/X6fQsaRv2xYu6GOAZjTw2lCarB0XIYzF/tGzbPviHuGgF
LTcDZ7VFFtAqwBeScw9ulmG+pvPG47IY7CvgWgo33g/3aZUfnd9NTbhP1Byu
V0QX4XAbl7geD/ilrZnKkfNeES6p9VPH2aK+kJu1Wb8O9TWp2s8lEuRLuXYE
S1q78f+YnHpWkYb8TO9t58bJmggnjalmWf2EnzSyll3v1oH9NyoHmvnwO18+
4GdhgfwyAz1HKUvkQ9Xu1GkpBxczl4iVV5DXLnZZqS8X88ydl1h6lo95BM50
thMNPqYjhbvv9yAvNm813XU6fIyVAvdNJxoIO7BzpIOTkUdhSq8hZTXh/1EN
/ao9ifsWpRjKt133hvAxkZJSzUT9Rn8T54ow1Dds8L37qR/+lbqJx0f8Ud+X
/zAwhov67OGGr4rAdsKPHzFqeN6obyPSVQ+vwL7rHE6L9PRRn01rpt2hIb81
gzHNh70xX1U7x87upNLtN2dh7dI=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlGtQTGEYx6sRa03JpZLLboaamC4al7TYLSVWUVmrojKtlmSTxSC6qFVK
Ixo1O7SDWvdmMNWsFEsokYquSmm1tFsduSyVTW4fvP/9cObM78P7/J7n/5zz
zhbEbhCaGBkZRf59/r1PSndPlhw18xDUiIujD77h/OeJFZo8SksRtlPKdfbS
JsJb66vsBQ97Cccan3s5K7Ob8MqmkNbrFThvzV3lHpXUTHhW0VKmMa+P8KkX
2foPbu8IH468yi7d+JFw+qLUQdcJDYS1tN8bB9QawsWvN4xU83oITxdz7uxU
awn/rt/iWC18Tzj0S9kb/ap+wivWM2K4ik7CPZs+8TQh8LuN5l0J6H9FmOYQ
Qzk9h//oj7MZgSnwZ9b8lJ05D3+Dlalt4Wf4bSXnfNNuY/7BwFyOiK9CvhcT
57IS4JcIxnBqLOC3W+BknjIF/l1WjY+9y8F3hd4BozL0k3JcEco+gH5oGad8
LDw+EO4Lpby4BvugJZ/2YxnswyF6wg6twT5YLTfH0OnYh17LW2dksI9LMZcf
x/Hhr6s1Zn9Vwb+NG85sjkYeihc/o9s8sA8Op+0t9RL78PST9fHD4FeNZd90
bkEergVU4Ugp/AeeuARPzIef35wwh7YH/r3+O33n+WF+MxqjKMcb85e4Poqy
3Yz5XUTD8py18B8SOxVEcTG/eY7oWpol6ptnyD8fGUb9Rp2SqovE/1K2v79g
Hl9NuCXbsrV1Kf4XPZ0ln37mNWGLcT3d7b3IR9dcOSl5bTvyYkbl2Z7GeYGI
oYi/2EI4a7fNrYxhzLd9xGGQ59VF2Kq/Kik5HvMtW7jMc7Ul8q30mhoRZo18
n/v6Vw6XgJ8WU+tdryHvuAdJoTOFyKM2NVEWHIE8nvnq7CTz0U9VukwukSJv
3TQ7s4rF6Gd7WKDifDXyNuEyV7gfQv1xXZ3shctRv3iKJvxbEOpb05wvzXBE
/duqV3VDQai/L0G8330I8zKPq+MbGzFfSoNn77c9mC+B+tURXwp/Zu5Qk/oe
vufUGcZmPn3wz15g4rQmE3nPd1ySq0+Ef5TFt+kxhV/1ZXwcgw5/6hHO/RMG
9w0j3ebdjWT0Y1/oJz15Af3c0jQJywbQj4iuFJcXoZ/s+izuiD/um7Rjxzry
De6bNqXUx8cc/cizZrZvmgR/yMD38lqlhvMHOn3EFw==
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlX1Qy3EcxytlSJ1ablHKUmRD5CEiapfmVpTF3G5zZbLDUWOqlRTVNbV/
KCWhJ+vBU5Kz5DCPPaC0sM16OA/JmKGsrvSEP/ze/vjd7nXf2/f9+nw+v+/3
RxXEsHdZmJmZRf15/v46eXW6Tzxm4+9+K6ruJ+vDun9sribRqAFfCTbeHaxq
iNIS/CBPUx+kNhD8xW+g1F2hI1jjIOq+XYP/d2xRuwg1rwnWsb1zNNIvBFuS
b4QvrXtLcFvGSc/cA0aCiw3nHXZwVcirTl/WuPkTwb/Wf8/mbwG3yHRXzMPA
qaOJ03jbwG7sldW9LPBYX4zsbQR4f5aj4cgacIrl1ptkCdhz+HsthQy2esEs
4t0Bp5VOqhad7SFYu13LJyXoCQ6XU5zHfT8SfI4ltu/koh96OY2nm/eO4I2m
2dGFXPRjkaPBEGlEPz6JTG6Bz5HvMJCr7k9G/sLiwOOT5cifx9Hx6T3dqL+L
oui+g/yE2zz2fB/Mo6byQlxFCvI3/bCxGjP/bx4unkwPEvIzI2fK6l+AH694
X1Amgc/xOXv7JFfh401pDOe8hI8yLMs0roLP1Bit9JYFfOrIYpbVMfioZtlW
Jg21Yv6afOen48hTUgWfL7XDJ2+zcxV9J9ZTVSMVIc3wOeytO70yBz7ciNze
OAre9zhFES+/vIvgWrumqnwxfCLoNNrHEPRHzfGWrWIi/6GMmeQqBJP9+lPa
l/z3/vhcy3mUCeZMUO45aoLvvVa/5W1GrIsTHGe5M7B+4lvwaMwo6omOD+Gk
LUY9Iv8jH+iHUY9T6IFQVVEHzrcks2xwAepxXPaslj/WRnCpL+Omfwn2dzXZ
LVUYsL/+end/oQLzq+IFeFwOwvzm9slP1Sdjf4ZEyogloV/TtZaMTmvUJ6As
obo2gsPuN38TZqDe9g7r4q58+HyNZ9vxRuDjlNDkU3gBPr1DcZejY+HDGU5u
aU2Ez1r2UInDbPhQB1KvTaYin6s+VCMtA+tFTL3+EXwiy9NFlb7wGaJZK21u
4LzHiq+fKXn4meBy5x10QcZ7nG9qJs/4GPenhfyNKmcf7k/hsFf2xA2oJ4JV
YQpk474QKBOlqRtRT3Bt28wnPphflnD17kES/GbEF9RPsYf/Kz5rvCEAfh5J
4YamYnwfbA+Kei6OGNb9Blq6dns=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNk3kw1GEcxp0ZE8UY23SxSs5opGNnVzGyky07TQahmqFsrXHVjqgU1hgd
rJoiLaYSRUM2CR1qRqVQVI51rJuszRGjlXVWf/Q+vz92fvOZd559n/f5fh+z
YxGePA01NbWgv79/34IP+3deEeq7CIpystiRY87/OWlDqVCd842wU+o1I283
OeGKfsvagBCw8XhMp7s12ODkvYuHb4ML7AtXC2RDhN3vKH+a0oYJe0zPxpjN
fCd8RTG33O6EgjD397nlPZ4DhG2Te/PSWKOEX62pDElKbMP/Z2lXXBscIVw/
w4yN5ncQtjLoMenNhH6pqj3lxzEpYV6OaqG29QfhrZKTApqih3Dcx0baeSHy
0vy0vnNi+ithcT6vbG4B7zVrD7252I08zMfGN106ivOup7toy6TIQ8JPvdsq
HCTcEGscR7fBe4wN418H7u2GfpiuLwmBH8HrovLtsZif0Y39EWancX+dtCsg
3BQ8kKUTkFYAbkr2Ghp9A38XjDgWra7wRy+b7OvNxbw2/h49o5BiXr4MrmLA
t58ws/C+naobeVvLN2ioNzWD9RwOMoeht7wQP37eAXptLydd8RT0LcqRfCdf
6G3s7UqiMqDvCry+amEIenu+yHHpMvR+7MmipDrMu9ogPHtuJfKVidjd3vXI
t7dYHjwVhXxbi9N/BjKQr47fYNC2HchvavIE81cC+OqW4KByNXC4eWh6Rge4
qmNdpZCHvK/H5eVy6pB3aZ+Jj0SMfeDyXHxXG8KvlYOIm/cRficei2Uiil91
oY5nGxN+G8ObzLkM3H9g3jUkOg78paNf8WYZ+MiRh+bSr5TzXCWLHg2/cu+K
TbZP4FcU5RjIbYBflxG+Ur8NfZqteln4Vo4+HXfbwjlL6dOn0GTaPKVPuuyl
CO1FSl+q9b6PU/rEupokzqX0aeeDNJ/OFvhRfy/L35wAP+UqzY011sivYe3z
RCsO8pMpXxl2UvqkNexqY3oR+a0Ps7jEOIX708X+zQt08DmRBUvrIWX+97SE
gnfw921+xbPPLPibKk65tacEfdqqEZYZVo19TmhX5fDjsc/GHlyPgRrss8Q/
ct8d7xbCGtarxsKYyNuxYul9maAP58FV9Y/24H3Bhw+5H49sJDwdoRKbMOAv
u8xk3e7n8Jcaz37hXKlw/gMe/+6C
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNk39Qy3EYxzvDH66fJspJhUooaZJf2VKk001RaIilOrIVWXT9VGw0LU2X
OOmoI6WOdKgujdgJ4UqWbV1trR9aW1K0JMIfPm9/7Have+7zPO/3+3m+9uGx
2yOnGBkZRfz5/f33CKv1N84wYTQ18qt8L2jp/9hjQzeztkRFOErQnsOO1xMW
nqwTcTY2E9Y2fKQ70vsI54rFqTwe2FEbLbGdC7bzvW5XWQluceN+WHG3l3DY
8KXRgj2fCJsyJsuaeD2Exx4/4+ZSodeZRjs0/EZNeDO7ebnBHnrHa8aoUu/3
hPVdQT22regfmyUpMxd0E/Y5JVLQHAcI85nWTlZ7OwhT0tL20GLQ/8s2htPn
GOTRXtrJfBwBf/EB9xKneYCHtHybYD7Yy2LUb3IC/p1vZ0VMqlCvmON7xo+F
emi2TOiphH7VYmbm1ZPQH+QUmrrcA/qnBw7t6DSF/q4vYdVro6BfPWvNo/XX
oX/pzCJ/pQjz82oPPnEZ/G8/ZoLT0jHUx0LkI22uqJd7fc0Yt+4n/PLXRcb9
bxrC3L5b1/ZXQV/SghsP4nlKwpHFHd0l/TrC99qa0zpyW+GXIo7OkaD/+y1D
bJ2oi3CxIVWT8RTvqbpK+ZH0D4TNv9aP5ofgfgwcjdUNd9zPQFK97OEu5LNE
/upK9Xfko/FpUVi2wf/nZUM0Lw78300vmy99gv2wyuqb/Cuwn/Kl2XOvTmB+
8gxr6j63TsL71Qb9ihTM5whzGtUWmK/cpg6+aYn5Ak3QC0oNuCFUyXctgp5V
y+bJLsVCT91lLd+eie/ptcomV+gDPQ6FI8kp+5CH6Pk5lslW6BF0DIoT/FoI
Sw4kpdEt0Z+SJ2E7jKP/wDp5YttB7OtYXKSZz27cQ2nrmUC9J/a1s4AhPn/l
I+7TSx5uNoh7WTD72q6GlQrsW5FidUiI98PhURXSBhlhWZxxfrAx3rvHUcqT
VfgeAmy4nvUJ8Fdwx5EjckHet7cknQpzQb7vKo4unHoRLPWdsVffi7x/ug2y
QqYij4mYs7aZ1qg7VI8EO6xGHnY7pfyfD5BHanOAa9UA9Lot7D9e5w2/09cF
XKjOht9+1qbQd6Xwqz4crTX8wj5t37IsIhbhvm6Z5gkKk+FXwWXzTljCb2ET
tbbGCv4S8qUWP6rAokSdzv5OL/0330qeaA==
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN1HlQjGEcB/BVrlRic+witAalv5rQqNWm1qCLDlaNMpucmRImnYtWhUoj
JhKVdJilNkPp2Ox02HKMdlWb6VC2VenQbGnImxx/eL7vHzs7n3nned/v+/09
z2seGOp1WI/BYAT9/f37r5uwOJAaZ+xo6JtWe5JS8v67apaxpUSvnziw2XEz
/wN8jJGwSnSij3i/1SlZY90AMZM5X5RaqCV2FDtwufpDxNSz5PEdJt3EBvLQ
cIOYEeJ1G8VcIVtFnC/vnYpdgee7DbPZW4rhHdvXhslKkWfazjZ11BN5zF4F
qxWJn4m3Ko1SpqkvxE/MiwpezdQQS8pD97nPQx7dc1drrbKZeHWz0DrAHuur
7/sVREl7iYvscgJlOrxvtpHwILW6nViz7XCn46Vh4rYa17KyPjUxz7/U5s0q
rK/kqroSYz+iv/i2pfIw5Kti6nz5vujL67dI1ueFfhZYTaul3vB5c+dNB2jX
2yKvlWb4wA8Ms0xUe2BhqkfYRgGt72RG7HE3OM3fgsoOgFusTUNbeHBpp+Re
xRlaHg5L1LAcHjajuEFSuHWgIF3yFPM0ipaWc/Zinm4h1QG5FzFP/albZk36
g8SnvyvSX459wn4w7T1ylYm+DJqu27pmY54+3jZaJxbmWTz5bm7+JObZyopf
4VCCeWiUnExVfAfxQHeF4tFXzHOU8ugXhLcQSzs6IiIf4/6UvaCfKsd+y+G/
m68qxPohC5cGbxb2g2BTzeu6YryfcZHkiNavh3hNa8K8NhHeb+kFg9e6OdgP
Y4tH2qON0W8Us96pUgEnpTivN72Kvpc/4p/Puom+C/dmBnXNQt9vzUxK5t5B
HkWA7YWaFOQpc1b/iItEno76kKOmlsjD10WrdZZ4vro9Y8mS23CYkiop60Se
jPDx298WIQ/34sw0JoU8UWct9sw4hH55jaykY36Yn/jXxNHazei3T65JTM75
gP3J7lEk0M6rj1VIJoeD8yrVnKvMo53Xpo+/PcK1mI+r4IXi7kqsX/b4siJd
jPPaVeNC8U+jD5k92332PvRxp0cmsqSdt5HgMb3d++GtuVfWJLnA7hvcIuqF
tPk1vA+JsYP9H7KK82Jo93uZ/SXYCL7hbON+thHO8tTz+pmAvk967irZmUH7
fjpkiXOm8D2XL1wW/CRvkPcH6XcJYw==
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlHswVFEAxjeVKErLFlFK5ZXpsTOFoXZZSXkVowe9WzYsdov0nopsZojJ
emZJm3bSTko7DW071BiqYSqPRKvUbsta7zQk6fFH5+uPO3d+c+459/d959y7
7HBcULgehUJh/7n+3ren58ZSk4yZZXWl6tCofsY/Tp3KFewSvCEsoEz6Tpzq
JuzgUcyOng8eFb1RyGvAYWWDR+jZGsKnxRVpLsk9hHNqDV+k2X4h/DlhZbxD
fC/h3dwXHuPaLsK1LRurov/zE1cmRw6mwE9mfYsv/s9voZnUfBoV/L24Q1Ff
DY4JlPE0OfC716CMuHkRfvSJNfQbq+C3zm0H2zoWfuMrEniXxuE3/DJGj8WB
n9XeVurJAvitFmtt1Kl4vyA79MnHb3h/juRX65Z+jB+omJ4l9cL4jElhSdIP
+N1LvumsWa8mXCc7NaZM1BGO7p7HDHyoJFwUyqVV0+FnS2+0zFQ2Ea7mdBaf
T8X6IyOReautkN+/YsMv7gXkb5QbdexqQH5JvljuxcP6Oy3OpT8+jPx7QjyD
t4Yh33K37YWazeCTJ0raxiLBosXZCo0TuLWPf/96FtiqcNJxWI1+fDYumggy
gH+mZQ1DR8X4QXlIWoCnlrCJc/nFWSUqwszcShlnCv2l+K17e+l9O/IJzFse
cPsIW4jYuuzYNsL7tJSf/HDMN50WsIpj1onnTWdX2Xqhn/qrNIt9x9C/+KxL
WYMz/IX2vKaJKvSf7q3q8pXD/4OlfYVt3mfsjyuVwXsCvyWOi+/+KG5Fv4/4
UtVR7N/ey3ZzaDM/4fzoWUYeZMPPbe0De18p9k9V3pxRmof+XaKv/VyqRL9B
9R/3+y2A/woJPerrOPzT2rME+yPg79r9KjghGP2HdzWX57vD37jnCtfowjus
fz+kwEyNfq/Nbko5ze0gXDmnSCMRYb6hN1+jDX5L+EbNs6l3r5H/6dI2hUwf
5/d5YhTDOAn5Wc12GdMHXuP/8ozmFTeGvPp1DYfqetEH06aIztyK8URpz6hq
FH2EBZ4bymPhe5V4bDI4E4U8QuFclu47vleTuEJPEQM+t4uGT1hcxXkpPE6L
O+SP9TX2+kafMtG3Q32zY+MQ+vaRBXFeLcF5KXVUlRyZQl8DGd46hXkL4Q53
923lMZif5bQjQsjCfg3ni5ru+PQxfgPREbal
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlH0w03Ecx2eVS6yiTdPDhYg0qVHbpY7p4sp2sdVOKs9Cdagu6dHDRqQ8
XNPVJT3IXelBR8pDHpaHlk4nlFLM1hh6QI3TA6o/+r79sfvd6z53n8/7/f58
vrMIihKGUikUSsjf379vp5V+QraE5hob6CDICBhw+c/uh6lKsZmKcL5mnt2Q
/xfCNj5pIRPPXhFO2ray6G2hlrDXtY2d+cW9hHnFviyquI+wLdOD+jC+h/DM
fFG1ZgbmO3vPd5N9xXxKhcOr/QzMp6dGLZGltxIefn46m0Xrh35BdUiKsYZw
xbSW6bTLnwhnFGxVXxx7T/iISc2VZkP0rx4teHpMgf6WFNY70Vr0D1fovFTl
Hwk3cAKDR/rQ37L4ksxO2EFYHdzUdiX7M+FL2vGaaZI3hMuLFlNFn+C/ps5m
zD1VibyafFwnE6CPr4rv6tY1E65qNZc2jiNvhmRi1mg39nEgk+uXuBP1AcOI
8JIO7GOXXet4yVHk5RYuGoh0gp8ya62piN6F/XNTlLvDoWeR8V3Z8HncQ+Vm
rqVKivk5m2p/j01g/omCbx6zlag3uzNpY36oJ2RdeHT9NfTVjwyemiuFvidl
vLDi5dDn2xYQes8T+qxMX4csi4Q+a7G33CYa+o7vW3/y1x7M77Bfyg9jg3VO
lUd6z4CZQ2VnpTroM/jKM1MOoi75kBshdEV9+WFt2Toq7uVmHJ0ntIX++geK
gOgk6H/5Xaj/dt8HwjG+O2sZ1tBfR09mKh1wj4yCFZXOCuQTOY/f5H4V/Tkb
4jxm0tA/t3E8UdqFfHpYQexlx9A//b7+iRJr5LNdk/yz02aKf3V+6fYc8KGf
cu6cN/A7OEMh55tDj8BoeH5eL94359ZHI1Uc8mgJ9WtfswjvJ2bhbC1jD97H
F/2eBS2ydsLsbJP+vFj42SFvjyoqRF66x5PHM9nw4+nXeGqys4Wwwwvac700
6JOLbv7IMoO+Ng6lYkSC99c318fFpK6bcKIgWLzpIPoXOjoyc8XI6x7LXhPr
jXyqQmOu94nBd9Sra0sF4Jo5EbbOu6fcz+YDdL2NYAul1951UeAlBk7JfCuw
f/nJCM4N8Bae+WjpC+yjJOvg7bRV8NuqV0+jK+C3PrrhssFt7GMoXhjtKVcT
3s+MNczMwz7CFrDTtavxf3XxnEcKt2rA5Q/ntLs+
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlX0w03Ecxyl6clRSZKeSsh5cIVFa2MUiW0lJR48iR7dkWg+elra6qMjM
Qy6lEdKD1KQdlbZUKDfWE6U2RMlakTB3Pf3R990fv/vd675/vF/vz/fzu591
SJR/2Cg9Pb3QP8/fd2T1/gwLgbFH1egTrKaHHe7/WCRKe96i+kyYn3dDYcFr
JZzXn8LIKewl7Na85paX3UvCwjMHd/Kqegj7XPK3XEtTEX7UlsTgHtUQbqx+
oWL2KQjvss+b9H2ki/BYX9u5mzq7CZ9gb4+RBeCcNelw/emOj4Qr4ldnD4V3
Es6y5DqZrkYfQ2fK82WSNsLTjWKYjlvhU1he2OvU0kQ446BxYMA95GsucaSe
uchfEZd9cksC8sdZ5cuqnD4Qlh7xfDAnFPMQSgRfjSerCfu/Vi8WhCBfIy3N
D72D/Bn2guXRBcgvGVblD9Qhv0FY/Uu6BPnqtWPl0TLkCzm3H+hufCJ8RawO
7yprJ5w8bBM0fB33GdcvNinRvkAfNznvXg78DU1TzWvTcZ+KL6ZFx2PhT62P
oJTawJ9y3DJNYAv/NxfHBAydB9PvO35SNqGPd/P6kzup6NMpSiyXtqBPndm8
OkU6+giFQQzKAPrw18hctEnoE8ZJj/IZwH5GpI4LUc7DPohZNRMr/N4R/nGO
024bhT6ZjAJfj0j0adKVZLFD4E+1CTQUuoJvD4qKpQlgNrenssYI3OonDH9c
D+ayfyiH+ej/zfmZldkF9PeKTu5x7sM+pxrT7PVv4j6oh5UGsg24j/O5YVLt
EfjLL0ewH4/g+xLHu65aaID84KkSmymvwOJeV76CDZ8C7/R11Br4rI/qKx4s
g4/Ai2WRNQKfjKLapHKX94Qn6GSTRTz47Gt2mE4zwDw9NdmUuP/mw2hUJi5r
AD/dyMhd9N98LH9W7PDKh8/eSqb6lRY+1rxtHyQS+FTSF9HMWZjP5qm+2/Yk
wedQrH9Q7RDmc9WvdOsZfeSbPHHf5PMGzDx2dKnDbvjkZDfsYDfAZ/nZ8bvn
n4WPlqPL0DPDvpVFOhXFV2HfPD1cZ688BJ9rd+VpKgfMJ3NXypMrjsiPmzgr
uC0FvMB8T6DuO3x41jEHTmlxXp86xGXScf7Wjk6j6+P7Yb1UfitfAN/GvPAt
BXz4ds/smdbNfYv/Q1dscjFV4/4b75fWOw==
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlH0w03Ecx9fKMkXrLs6pxFjnUEcSV1eUJZSrEJLGUFFIV+uUHgg9WKp1
xVB5yFJnTYUdcXo4ilLUmpk8ZkgiDzVKWfVH33d//O53r/ve7/t5fT7f9+9r
GrLfaxeVQqGE/Xn+vie8u0VZSbrOzFjxQsaVj07/2NdZJYzU7iFsZZuQ1S/8
RNjJwNVbJOgkLH+4r1w3bpBwVGzhAYnJG8Jt9vSmQPM+wiMH5x0eygNP2U0x
177sJayYk+pqvAw+JXelLa018DmdV2TbJe7H92NBptzyD4RXOQakX7jzmXDG
umpG8ZwmwgyBNEpSiH7OjuufuBGKfhg2jhyzePTjIN7AmzUN/dzMUZYuosN/
i/RLPa8BbH89VjkSh37SOd/t+YXoJ7FF/2K5UkV43jNquulr+NhNDA9s1oOP
t+GhmUlJ8JnsXjqjpqeRsHaVRMgbQb2dGW2Rmd/gszUshZ+2AuvmBhI7g7mY
X2W3hqWnAx8tl401mrwB+Jf9WDX++j1hmoy96BsVPi57fG3CpmSErZ+G1zYH
Yv9AhkzMiOgmzMzuPOa+BOej53c7+5yimTDLIl56UgfrjY1LPWQZSsKuqa7s
KF+sa2odrqiHFIQXdPRMRuXD/4SRhu3+HP71bsV+htPgnyyk51yivyPMzzm9
WBAG/+Fcl6scf/hX5D595bES9csKUg77X4B/wIqU1nsDqE8z89zBYLcQrk2+
rB4X4Pshscn3r0Lk8zFPNbp8AnlokNFb/dw7CPOoPX3K//KpjI2vyPyJPNg5
vApx08L52wRbnimSg70C2pukMciD6Fny/Q2VyOdqw5ZmZhnyULKf9sh2DD77
xJVrJSHwYUtHHd4mwCexa5x2SQ0frwLPq7MpqB+TSOOz2sF1lDHjXVz4pFU/
YQ6+hc9eKa3TLQU+D+S9KpY55lttyWR4RLQjH0Xe4ZMH4HOwbr2Auh3/r9bz
ivOePqgvihZqD3uBj/vUXV6zDaxRWaf6bwVzZnBPDfmBl7UKuPWbwI/OxUmF
QeCOCf6dF07gxl9x1/bywHIB99oRo//uR2qflXUxOFKtqzgrwXzcHdtDqziY
z0hwwu7sGNyP6umiSf35OK9OkyWK6VVdhKPZoRZUK8wnX79DRzgb/2/M0btV
Kgn2/7mdVaolw/xLb9WWZMk/Of0G3z1KKA==
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlH0w03Ecx9llqbYaWiVOpVIdnS6Za/KYndiZh9KT67qEmqiECM3ZeUy7
I9Ktp8tZ0lxUk7gtdy60aM5DUaxGS2qjBy1Jovqj79sfv/vd6773+/xen/fn
+/2uCj8REkkxMjKK+Pv8e2fpg+tssuiecUFh59M9hz3+s5lGyJMkgJtcxO7O
1uCKymD/hrvgAFHSFjfZe8KmQsWaD3s+EObGs9rtBUOEr8n5uxLn6whPNtMy
v70bJLzfIGl1tBolbODzm9tiugkXX40Ysx5H/bLHSvcU73eE2+piNKmxesKx
Tjb5ViNqwr309waWB+pfMbNgPy/sIhzHLXprCEZ9igOn6XIe/APZG/m6Xx8J
8/oeOOZS3xKubrWjUmioPyNOouxTwr97YMdkvgu+Fyh5b4LqtYRFzKnYRj38
DfIE7QafPsL97GM+6RdGCEel/mzcUdJDeEFxVtHWH8hXO7rwRB9PQzi7vplR
kgG/Mm+FZchEB+HGnB9dE8aY7xD1fHRCP9gt+TdTGoV5p3NWOFxqQ141FgcK
88WYx83Ow2O5i9HPtmjGw+f1bwi30MpVq8/AxyL8/rjGoZMwde/kdydH/N9V
WPz6eCFYbjUZuEsHn6nh7Qq+MXzSvsYedV2F9RQ9a1TniPyv12ruZjxF/mJT
nzz5a/iaXT91a2kh8g8yz129vRL505vXyGyoyN/EUvVFUo7803bTb/udHCCs
C9r37GQ6+n2R3NpdZYJ+n5U3TOXQ0R87MlFUqwTr1aerknLRz3frIxIHMfqt
jec4S6eRv3tppaRCAp9lAcKWDYnwuVdvovosgA+lTKLtNIUPxW94sxsD/7e9
wVnHawL7u9fZHiyAT/TysYfbRPDpUNfc5CzB+aF5q9pZefChrmTEb6qDz6L8
TdKeRPhwJPyiQ17wObw+bKBq1n3VaqRYGzrrvrpYYbf30az7Sh7qydRUg72z
w2eUNfCVHZT5ZobC9/K8nLNNQvgOcg2+N+bAt8yVahw3hvsqK6BnHosJ3xBV
hKe2AOd9Jlzga8vAfuNmSs0jaZgP20Y2wi3FfuPttoi5+LKfcKmyI7DFBPWH
qp+ou0ZRX5eckvY0GPWn50b7szOwn58MptgKl2O/pjZ8Lljh9YrwHXWAL88Z
6+PHDUc00peEPzF7FTsn4Gd/rkAwNP3K4w9C9vNc
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxFlH0w03EAxr3UUZHqSufkTuU9ucR2lBphetnGvIROxyHTyyScOrVSnbz0
YrpUlrEO1aJ3MYeo3bJWdKyiEtZKs3Gl3brzluqPvs8fv9t97nff53n23PP9
rUw8GL7HxMjIKPnv8+93yel2xfU8S/9mBSclu0JH+8+5sSZZgZqPhIWfhHnG
88cIS1xjQ1veKAmfyPThP/AfIdxb3ma29oaasNN6cf7paej7Zat0VM17wo09
ckp15ihh5TFp97OtvYTv+1CiJyJxfvvTMkUQ9xPhQoVfjTQS+fYXF5y0XNhD
WG+TsS5B+40wq19wd2THMPI9pzA89RrCBlpSbv/WL4QjRAHxtRz4zz8eJNiw
AP4hxU4tq4Lh/zvsS9QPLvxbw5vF6VToSx/H301/8pXwltDKQVEj+sv0Zd6e
uf6ZsFtThWFWgn7SNIEyi4a3hINyzC5EHNESThW4H0hSDRGmqcry29KQ7+W7
wLZb3G7CscZS3qkU9COwNmi7vcGmez1d8wrAcp/4Ktok+uuVhtlFaPB+26bm
lzdD8f5baQC9fQz/fwU7TrA0Ev3OsRgQnYlDv/KqjPHWYPR71pJPb2Ihv+52
V7ibF/pV+xcNWJlDv7D+SDt7GfznsRfrVwag377h8jWbarDPBOVDJnMG/qwb
FOePauwz64p3nW0G+u+Q3Rrhs7FPzoyXJikW588/kF1224n8pQ3VMjob+QuS
50XyViP/ZDn/YvEU+itcunyU4478ukvF1Fx75Ddesm8iVYv86bpx/XQ7/F+7
hHg7euD+Xi23M3h8QP6oPolp2M83hI/yqJfUs9DvGLV1uD+jIpxY6yu+tgj5
XfPHyqbrcP8T4vULRQ44P8irTpWokK//HpfeKUe+Sha/vskU+WzORTt6diFf
uMcuOt0X+6b8mi055459t1WbOStKka/pTvTZrI3I59USxlghRr+HxdRHMcnY
Rw5fHVyYgvvHmu3sKnOBPq9I6WRRCf3VA/YUcx/oN1ZVlPxuhX6tVYJvXBb0
TTxLxg+EQN/8isN+LQv69a9kXGEQ9Dt394257oS+Y8SU8tBc6NvGMOwz1NgH
87uVvigG+zg11Z3WMQT/F8+3qBvTcL+mLzBMhQHo3y6m2XpVD/aZfJHDLU2E
/2fmpP+wBN+H0B0N/dY18HcbWGezWT5M+wNfKAYT
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlHkwlHEYx3d2hpGcTTlWB4oOjcUuHRQdlLYTxUzHdu1iqFbKUSvpxJAM
I5XJFmtylSHXUNsmpGmw7qlNuzbHaqM2ESOqP/p994933vnM+z7f3/d5fs/z
WB0/48OhUiiUk3+ff28Bjf5x2Q19D/3w7NobFUPu//lCY6X87evPhMucKVzR
wDBhP4WKqpfziTB15V6R3fWvhA+W3LK53ddK2M67wlA6OkDY/FD0quDJQcKl
nAhPkQO+nxy4ZSaiKQlzNwtevx9XEN4t95hZUfEF//fwx9cGfyCc83tdZfmw
ivDTnxmMs7c7CGsd4/XKX0J/tbO2OD65j3BYqjikph7x/HDl3eSQTsL9blvt
x1mox8194XajLDnhFFHcrzg/1ENnfm3Cd8M25Js7ErNHhfyF0qujdduRv8zo
yDLHX7gP9ZRvlnwj7uOZ9gh/PAz5J1iPWFzslBJ+91B3eLkbztcVtCxZIcT5
FXX9k9XHoG/ly347GdJPmEZZoNpijfyUzsXG9k+QX7Ypt7vBCfp1c/Vi/Xuh
z+SuDOQkQz9mUXVeiQn0/em75bkJ0P92PzSwulJG+FVtIvVbBPQtG9sSl7tK
CF+aQ1c7uKF+SaW9TXl8sLW7i5xpCI6ncapaGsAeSbG8/CTUO2GTmlqWBr8P
C9un3XThd03TOZ5DJvx67WzI9EqH37E0T9YGPvyKUwp4TjT43RJp602xxPnB
M4kxBwrBo718g3vP4ScyINeqZDv8OLEVeeZZ8MMxM6fq9qN/dy12vHLPFf37
ZCvv0Q81+pf+03+VFxv9X/TChEEXIF7PRKLI6kK8qXjuFVYm4oMMB9jB57sI
t/PjaU4a+2AmpfVymxD7gJFfw12vsQ8WvXogYmrsgzs7fTlJGvsgVlycPaSx
D4bEkuYOOr5Hy4SN+gvh18w4v8ZiDPvgsFAyUVCFeTBlqBcXHsQ+sGEUudIG
kU+ake3YVyHqsW4q3Wu2GfpH8zyrSk6hHsauPsXaPYiX+u47HDGL+AzVidIy
HdTDo/tpUI4S82IdVR62lIZ6mPQEnG8ObyeskLBSDaZx31F60s8yF8y7QGse
uz4a+dW92RzAKMK873DROn2KCX0r2TWldwfm0btruqb+OvSlF3wGy2zQT0X5
2ya+RML/S+6jq4/70N/7u5kUyhno+5tfvM8Nlbj/ATEXtA8=
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNk2swlGEYhlclh8oqDcohWgnR2NFhdxq1m0NbxhRlxg8y1qI2dKJtMUh2
M0PMoGlU6Oy0ImXaJkpTdlLaQVJO27LUshqJnDZJP3rv/fHNN9e883zvc1/f
89hzTwZGLqFQKLzF59/brbZorFS8ijVcP68oC/225z+/5qeKar3BcYZmwo44
sI3VnemIzWDGMjmjoARsHqFKrW//Snhly7G+FU5qwvS2vLNHu4cIOw5vsHPJ
HyYcGG8raZoYIHzxVrN+gGiU8CbZ6RuNqk7C7LfUGcpGDWHhIder/HMKwg5O
FQHbE74TfjOi2Uv3bSPMP96xS+uD/mnvbztXxYD1euZq1m4BxzY2VyYVgg1c
pXGn+pA3fP9hpqMF8rLPUIwN55C3WDA7ORWNvAZGub7BgSrCt97LLQdYyJuu
ZHE6+J8Jb88cOeKpQN53ndmjtbndhAdbfroHSFD/VfOMv04PvlTXlM20eyOE
k5k+dzrjlYSjEhsSLqTBl8zb+NjYQivhtf1FW18ZIb9ATxFi1go+9SLnQGQy
fPDcYx8VSOBj3rRZbtk1SNj69pb0h63oR5upTDEyQj9PstgZxWL043jCbbqt
C/1EixxlN9W4L0PBHw3Tx30pfWliqhXOo5iciTEm/C8Uzraz6+D/vAlNW/0D
flvPZuZxXeB3p4RbxM2C3/UszVx5I/yWCXcw4qiol2q8a1M/Yh4t0+yfFycj
j7m2fLWdJeaxxTvPtcQWPvN6qY+XPtCZt/Y1v9lPkWebLWeo+yDyWifGVLzM
wbxdmqA3SaaQ13OOOys2w37xMsLMwwzQz31Vda/X0AfCDVVdCTR/1B9oSOph
ZsPXL+s2r+Vm8FFOa6C6xXQRzg4Ooxzah/Neh/qQM76Y5/iSJO5WOXzt6BOs
4H2Db4VJSvCkDPWFUo94Ke8j/Bp3RuzmYH4YdVbLqUH9hNXK8R97ApFv/N42
P5ptO+axMjvHegZ+L9DvRos84NdLOFm80wL5L8bW867/QX7n0lKWuBr9DxgI
VemXezBPXr/zKybRv4m74FF4UAdhf3nSvLYQ30+t4fjXDOL/0C/LQpNzUe+g
nu0ZKcO8DUtTLB4vwf1/fDwZfuZfCAfZXzPV3edXbwwV4zr7bGN35WCTzj5r
l9moqTr7nChYKTqhs8+f7HvDsxb3+S8boCME
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxFlH0w03EcxyWuB2NdtZJdelYuOSVczGPzlEtMdTi6jEqNLJwV8hhdR6vo
4YxLqpFadXXFocPoYVMSyTxNHmKzeYhET9bDH33ff+x2r9s+n8/7/f69tzXs
KNYhbS0trbC/r3/vlZ4U7c1n9Z0G5nWVSnyHHP9zjsItfVKtJCzd9nFFp/8n
wv0mxmKzADXhCoF8ZYu/nHBbexjXym+UsErkVMI3bCFclPaDaTClIKzWyZMF
2uE+TUPV41CGCXf8fszKpuH+jvEzuTcEuM/34urt1HTh+3OiBCWLcN+O4fWw
8v57wgaWtQviTLB/6U4/fl/PAOFzs2We0jfYn59sPD92vBP5mKla30lHCBtZ
ZybY7P1AuPBnVUOOg4rw4cSbDOeIPsIsgadOqBf00fdY0a95IJ9cCm1yjxHy
P5Nqbp06NUjYtK9Goc2F/oY3jmILZ+h/EVwuZHtD31PhUobYuB3PK5R2ofEZ
/Mm3Ze6yd0N+j1al6Pj2Y170sqB8ZX0r7jceTVL04777grf76M79hOvDn6TT
JzCflebdpzmG+UJWnp76DubNA9hX2+oxz7xcKuYIMX9K8rOizrSNcLayk9r1
DPle0WSJimx7CbveHkq6noF81z/3ZwT2viM8KMtlVo6hbyYzy27q/0IfP285
uLzEDJ+78CTq2DXQm7UhRHl8GHmPZQSH+dQjz4Kx9i+f1yLPqQcLg/nt8EOx
SXhImUUeLPGjusXz4UfjfXmsTI2+TNpNttgawU8Db0Y2GoM+X+pcYjx3Fn1h
0FXheVb4vZTJt2bMJEBfx4e7Jy8WdROWDR76zrbE/vyILxYeXeijjBM0MpqF
/aJvbK6PEfrocqu1d3cm9OeGBvw6Vovn0b1xWXRiHPZPbBo5zHdoJjwdHyP6
5Ij8qTWUCXceuGA9p4O5ApzgqtywvRycc742fl8pnpddYE5ydzj0jl8ziRw6
AL2R1VdV0ZbQS3stYJzORN7Nark5zwV6j1BTLOyTkUdTem3Fdlfsf+4jFCTf
wv5Y9Wrh/m70RaIzt5Hqg36/Orq4xnYYfXBoShX/yEMfqvKn0/QlmDeU3gvS
TcJ8dHXRhLgJ8zbFIdzVW/H/c8KT9rVtE/yxIpOyjxTCn0S6zoKzA/6GTasl
aWXwV6xrla6Igj9taXmPtS/88YVKAxZT5fgHj/52yw==
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNk2swVGEYxw81KqXbbEpbqplF47LMlNma2uhmsVJpLKZC2qXU2E0ujYR1
W+WSW5ImujCjGxXaoRTbKqppyhZ2S8uEXaIY2ZFE9aH3vx/OnPnNO89znt/z
/s+aIKGXwJCiKP7f59/btTuGViExcfbe0nx4zkGN038+PvlmcbYL+B2P45t0
HDzOTJ9hbQuO3q4TJRaCB8+dcxtW9xHWpuyjjGhawgU7cq+XUDj3eN9+4XFA
P2E7wbLuNv4XwrW9uzln1w0S7mypMZ542EHYID1Fo5r+SjjKK64mpV1JOId5
4aVUiPr0Cm20JrCdcNj7WerhINSzXkW60i07Ce8JVKlucYcIKz3K8+05rYS3
bC2LKDaDH3VUHszU9RLuy4lWWoTBz8x0MCF/J/xaFBYeuVzMR/nkP2LYw6/y
N/tBlRzz/cjwzuyifwSf2lS1qB317I7nRRuNPhCOrG+66zN/ANwbfie+s5vw
naHPPiOr4ZeaR/FLuQrCTw1VdfQu+Dk1NB9KPNGD79cpJGXOmO9jka51gxL7
+zWW/VUsQP8jVJLfwvJ3hB0jHGI/6OVnZu7FBn+9/PSzA1oG9fJT1mgoHJnC
fkPqE6cWBGG/VkamJW8C9PKzynBuNAv7cT/J2NFxFfu93SMzT9BhfgnXOHnz
XBVh/on1Dc1i1E9UC2gj422EfzN0zFlM1IfYssrzNn4m7JelND4mgj8jbnQ4
iQ//7xqWvygQ/mU3iixfOINtzC02OUaB24K9QpPpYE48d/O3KrDcqpqXUYn9
CSRr06QB2J/vvWdHfoqwv22S85IDK5GP2Otn5Jl1yIdz0P7ZYfaYn1tfavBg
FPlv2sYLfVWM/rMZvsVeY8jHpT2xQ/fvo//3wgm6mNdFWGqUoPFMRn9vtV96
q/YtYZOYJJ5YB5+sw9J71DB8az9Zhdtsx3lB5tu+AgPkIbRK2xFui3mss07L
3FNwX43q3Q05ok+EhfNzXJZbY55al11sGg3/w5PIU/PmSeFbIbsaq5CjP1Nd
zVqhhW+UHVPQdkVNeFRYuK4wFf2n6yMms1TwNbN081w0oHd/h65k98/A9yJa
xzlp5jh3kF0rGXCEr+nrpX1nniD/jZ6LldJ++Db508ZK9yLf7NVul49eQr4t
Xc3yl4iQbzGlmHOzBz4y13gbh0q10x8R8OFc
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlH1Qy3Ecx9eDSV13USlxVGOOnq5UtNSWPN2p9ORh4VrGOJdGxzQRiZ6U
C+koU6ZGZXeOmEpuMRK7yzRptaapJD1M0tXOQ/jD9+2P3+1e97vP+2Hfz/fn
spMfvduUQqHs+vP8/X2bMkD3zrZmhWS6cQN+fmT+Yy1z3enivn7CiWmz5+Vv
xntZobxG0/eJ8Mv4Ij8HXi/hZ4FOyxVhg4RZNZpAaXEXYatO7yuvdwxjPo9T
r3unIpwtkwlz5PB/XrJ9zZEr8G/nfTv8PR3+Nh0m5SLPPsLnNbvm0PifCRdP
X2trZuwmfM21xoaVCP9NzReVFWnwd55oHX8hgL9K0SwacgJb+CtiIu+DRwMK
z6RKkW+KE/Elmot8Ghe9Zfw+5OPGlp+2pyNfaDuzOkWiJ5zFMFx4uhz5PFq7
WSGNbwjHDVnZGlOgPz/VTxjKgv6aU1mlfWzob0s6Y/jiBv0u/Qm9JB76w5Fa
do4S/RkXsstWy9DPRW4ea1KFfnZ0dwvpXviPmF0MpnDg76pf5/HLB/4tK3j5
btnw9/jR6dGzCv5T4uqisOPot/X6YETOauife69syKyA/spaT+7ljgHCRTbd
6ytjPxAWqqhSRf8Q4Wb22KPdN9SExwKaJpxbMP/uRUltdRLmQ/MLaUc1mOeO
Xw2KmsT8a6/kpolp6Eflp0z6jqJfe5lO9NIR/RLLxgLDjrcSDhLHeErM4X/n
Xnk9n47706t0aMk9i/szcslvSrlRS/hrQZLdExr0vcvVhgEG9IVORweZavx/
PO+Mvfa50J+qT95/czH0DXpmxNc4HWHfNivWikPQ37ifImaEYz/sqUblknDs
h1gu0KkSwLaSgpPqYLCAN5vzXvgf+1THFduDucMJ/tTHYG2S1HpchH2LOtiW
7JqKPsb5y/xnrMQ+6Bzl9abxOA/RYFCabAHOo7bX53LPTvTpPTTSmfcQfRwt
h106JPBvaAnKnNsEf8mWUX5eIPytQ9w44gfw91c3jrkrcJ4VJnXP9mRhn4JL
kunRr7BPc2c25M4Ke4v7d+BYkYCB/J/kCYYCAfI/WUULmVyP/FXhPz5bbcV9
6Yn8lc5ejHy+UXdtVFrkK6VEdXidR77SbzqqsxH5bpv2L1qYgXwZt0zr0kfb
8D3sktJKl2JfTlSxVZUbdMzfo6D18w==
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlH0s1HEcx89FamiUalOEaEcPW+GaFYeylU0hjYqOi+pySKXVKUvsKE+h
Y5Jay9156uG4DCvURfTAcR7unKei3HlqU0Lo6Y++b3/89ttrn30+n/fn+/58
vxasSJ9QKoVCCfn7/fuzDP0dJUkGLs5Lmafvh8kZ/zlfVqX0mFET3vf+XnO4
yxDhD461B+TnRgk3r40r58h7CB+6ZZnr5TxO2Mxg7AQ/t40wx/nJtPoo6nt4
2FT84n4mzI/Q1SswGiGcrJaoojs/Et4Q51s0ZYX6ydLIkSk76DcNtL+Z2oL6
laKxmN9Z0C/voTDKTKHfI6ubXZDWR9iwhc49fBn1OQsj43VbWwl7RfKHX+8Y
xnwu5jeD0haxxC4ravIL4RAFve7INOJSdqE0mo54n1mToNZYQ9iiX997sw70
znhP3AgqgV6jxGW8eoGK8PDOQwvt82OEXdz0r2us2zG/bU5eegzqp2StD5ij
DRJuMX44Wx+MfKFFtH+GuIvwnVhmr3sy+ivljt+qvOH3KNN3W+kiP4quNOWV
O8CPO8n6Fzpl8COhP/0BKwPzaVW/nj9vjvrPhJnhsdfgx5uwu26Wl1Bf0tAp
ozvAj/j2IGsrR5yvDdc8sSEe3P7ENXRAGzz4M1IoVIKXWJeaiDjwI/R2asKL
euh9/kaxZVgEvTmikJary6B3NK2jizoHvcasmkLduEV6pe56ygUZYYGJXkPq
cvQXPZoaN2wDM5xaeYFc6Oko9bTzFS+6jzlupbqt0HPu8ZpdKSrclyadGi2d
vn7CNHHHaGYS9GyiR31ubIae1MYQv/QB9Nu9Wn6qfxX6zVOPDxVrIS6L256x
mYl9or70L35+EvskrKS/X2qHfdof4LRCUq3AfoTzZk9QEffyLbvKfKsk3OCz
7soSDuKacsHWHxexj+kGljbNETj/HAeKiVCNfcytUUdscsO89I30bIvreH8u
HkwMrtyH+R7usM/Q5OP9YTclffs6hPnsbQMrzzh9IuzDmRbzvkOf1vZL+x/4
4b6d3ct+556P/EbZTN6zPuSruXmuUXzk9wx2HZtI7CTMkvKEjyfhZ4pUL+U+
G37eFcxp03iYr9pTKh3ohZ/XxHWKV+PwyzAm4aniF/YrbOKLWSENcQqfYXqe
Br2qyVBNhQp+pu0RHVzRivNeKYkuyVZ2M/4AszaoyQ==
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlHlQjHEYx9cxRqvNyEphSyRs5IhdrRIhS23Z7SZMl6Go1GqQUu06ahR2
mUYbibbGaHTPbBlJjW3ZWjmyolMtOnToQG5/+H374513PvOb3/N9vt/neV/z
gHBB8EQKhRL09/n3HshVOrOTaBs75RrJVPYzh/8sMvVLNV7/gbAs92BAbzzY
7mt4CZsKfqIQ5Ox/Br7f8UU8HPOeMM++2Mw//yPh8KsH8l0aOgl/lxaec9R2
EzZ5PElMHW4l3GT3wMom6RPhNSsfnmGq6wlrhZnXVc3QY4ozbAuNoTevct0i
g286wn0Oy4NFoV2EqyotR9xcOgg3Pn9aMLCtlzBfl3j215bXhPfZJ6kHn/bg
PO8Lg9H2Bv5lXh28GtxfpF7sJApqIFy7v3Ft8A74XXv+vJuQ3074hx+tp9MT
fousom7t0HtOWGJC2xrZhbwHY9iz+TvhX5DtHlbfD/9aX/N7zgLkrVgS1n/D
H/2HJHwXiK2bCW/4bTz1kiv0qzV5Jt4s6NcaL45LoKG+y5kFOh0N+g+4HI80
V+R70r/cry4Z+R4xqLyQaYR87JqSr+3c1Ug4ruHo6SFHnAtbEgIc/JH/5Hcr
ucIm9J/jqJhRI0P+BV6ZKdIi3F8tSrHY04L8lQOPW7lS5M8YWaYby2oj7EbR
LAyKhf+5IzfLNHR8H04UWcEjBvK3bK5IjC4Ep7ADL84rRR6N6hJ+oA/yOnzy
NZ0Tj32MrZivjp6GfrxM7U7N0WEfuutO3Fhihn4CX5aporxfEL7OeVhN7Ub9
lqVxhiv2Yt4hfh2tpZ7IK03lav/zEOY9tutTGtcH9SO3ejZdHoPfzYfkUkkz
/DHpOby+YPg7baRdx6iHfmpoby5LCn25svrOL1Pou9MF2xPPtWDeg0KRx3Ho
X3mbunSmNfRf2PKYkTbQn51dbn87BWygFzdkNIx+rCx4gvkjOG+IsInv4+Bc
alV1qdoA+znKtQ2jGqLf9GPcE9pM9Dvdd9BwU+dbwr97zDhX9NFvyWWWS1YN
5lFQlcFK5qA+vXW09m4p9n/mBEVbxWfUn6IaGnY1x/7mrhdXqJOxvxIRy1df
+QrzoB7hy+m4/yNdMe3sfeQplBe3nRq3v9mSb3oLxu0vUzZr+qpx+6vh7EkK
KRr3f6eabw4tRl7K9oisCbsx34iu9ljrGJ3DHxm1DL0=
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNk31Qy3EcxxdRyULqJMdGT6qLSqNDbcddpZKh89C0SONKS4VoysO5aeE8
dFqllGWORLqlxzs01Woeo6WWRRq1rJFKnOk8/OH79sfvfve6932+7/f38/18
5kfv3cCbQKFQYv58f//pTAa3LpPKclononge7Wf+Y0Gpk20RFfx4aBsv8AnY
Ofq+IUvYR5i/mhcXJdERnnv3tMW1L+8JL52WdPNB9UfCzVfv7SsL6iE8UjDa
uSXDQHgZSyMw62gl7GOkrsnSwc+ksr5tzAx+inl2GeftoFccUwlmsgYIl2XQ
9/re1BL+2mXTZPypJ0x5xX7LGFATvkFbvW3o4CDhD4UDboFLOghPF+3fN7AW
9YFym1Y/cTfh8V2qOXVc3KeL5y52b3tBuDgt9sCne+hnUmFzcWgR8tc7up/j
CHC/HqWWXuL/gbBaWcVnRKKf7ByFq97xHWHpjHlRVjvhHzHqI0ysgX9Ua0Tl
+HX4a19rnwYq4N/e17XQ3h/+wy45j3Qy+H8bk5TveYT+rqy4pgkQ9BK+S3eY
uluF/vXnr6oWzGonzNSIrkyZg/x+SxqcveXIP+0nR9GyCPmT669Qh76/JOzQ
d8SYJEW+GwlyvlCPeRvhmT+rvo/z9dmJzvHLMG9DLu0jm0U4/2FCIu9ZK+bN
OrRFTdOiHwZj+cHi6fCTNYQvTjGHnp/0oqBgE/phf6uzvjcV81by/oH9c0f0
Y1B7rIZviXnbcSh1NO0//eOKC7TlVOhWIe2XGE7Qk8ODvBdbQI9otAgQO0C/
2vajMsAaOof5eOIKF+jGM5TP6vFOwsEXcwymNOgxCQleanfUx8qC9Nu9oCtk
jFWvGlFvqg1tzjODbpJtFxxZhvqXE08Ke6Khs8e41Ta3sE+7Fsi4uZnYJ0bk
TqOUoyHMZe/3aHbBe3mm+sQLHdoI0+7kD/o34n2U8sNN0lLMw6lvm9fsnoTz
JekNs55aviWsMq1hTDiB83V5yu7Zw5iHmXEb090o2JeSxCyr2b3gTPkPsR0X
8/BGuEVqq0Gebm2Ln+th5Lmtq7DK80WeuPCmEvNJbwiXy1h5jfHIs14yXLQ1
DfsbVjU82TYF/qzLK+mb5oJFT/I7xDKwkilZe7wC+aL4HpIQDvJRui/Sfwmw
32fZtf2nrLE/YWY1pUYV9tOrtk6Q62xg/gaC2MBP
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlH1Qy3Ecx2eY9bBUy3pYtQgZeTpFR2lK6FyhXMW4C8tDXZSTcpZSyFLM
6UFRdtrhnDytB9Wp5Sl0skrbzWSrKZnR0pSn8/SH79sfu9+97nf3+bw/7/f7
t8lb90TEUSkUiuDP7+/TUlWRFJDL4KnbhFXfJcbAf5z+bsnZ4RAl4VapmZP3
3ED4RcK3fhVDR3iTQRLplfuBcLBD/ucnDxWE9xXPG69R9xO2D0poa+QMEHYT
rassM/YRpkrKq9PS3xGmzXGvbJ2mJzybcyvvdBz0bsin9DuVqQjbLI+wV2e9
J7yi+VwFLfMV4ZLu6wktc6G3kRpUsHC4gzD7SKteLIG+UXFXQNnwG9xTRs8Y
qYYfdKH1lC1h8GNl+ZWc3BzM383JGGEr4Yc7r8nAHYAfwZmvVRMssC86rCvx
CwvvG3QKfnMQ/Lj3a/SyUgo/fFZ8MI2hwg/LSYwA5TM1YePP0iUNu/H+SWy8
ongn/Cp0vG81ZRf8OhYlWG9D7yasnTUs5Ibinkdr6is9Y+BX7F0F3ZkL/cXi
7juWGuRZI+5w3lQI/R4Ztjy/oV7Cjh6r6rNzoc+nSMtPfYz+sRczxmpZ0Jec
t4PlK3tNOFxHEd1Lh77aPseTLsx2wllfB6PZbm8Jn0v6fjhWBp5DU9Vk3Ibf
05M+mkM24x6aqzY7PxX3rDzjsCrGEfm3c+vi3Z/2oB8uVx2ks6BHu4G5bKt1
J2FmSvO8vTLM955gGtv9DP0S617KU3SYb3d+z02LFi3hqEGJUivC/MIeP9nx
FvSroCInfpsG97QPMjwi3LBv4n3prRlDuEd/Ktmfl4p83MxbzNsXoF+cKKGu
hI984vzcIy2V6M+DHa4aejny6ZQ2UQ0fNYQXMqsvuNhC73TXhzonGfywq5tk
0ntj/35vAX9jJ/ZvltDOGNT/5R916FrR1ZeEuaw+vtcd6Gs6cJC1s7GLMMUu
dPauw/BzqrHUyqIN36up1tOKnQp9xcIs+0x/9Of6olc3TvHQlyzKfnlpGtjK
FMIUOINnjDtRnlYHpveuVV66jDxqEp9H/khEHj2tk0tmRiOPS/O/NTUEQu9q
XZVFZAL6Ve+lj7kbDr0dcnnegC++x6Of2LRfDMz3NQvWyRnY7+BfkHRtDfz+
OvNimpcIfveuPZs45AQ/FedX65eG4/9krki2IDTQGPgbgyjC0A==
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxFlH1Qy3Ecx5dTHle3PGTVpfR0WKUjRWPVLbvWgzx0rUvFmiOpkEkJPdxQ
jXk4T4lRnFCoxKXTdiSNUKLa6mpJazVRU+OMDn/4vv/43e9e97nP7/P5vt/v
78+Bn7J+6yQKhSL4+/x7X0i2zJXnU/0YzkKf437drP/cXKI+umTvMGHfkVbR
UFgL4btRi60uhw8QFpec15rFgn10036FcMCSM8t7q5PAXk+85SIG+Kpoy3hs
ITgyVFZN7dEQ5sh9S79YaQlvXyBzv2LsJ/xwxLoyJGEQ+5yfG2e/vo/wtgLz
iB/sz4SdX3H1cyI7CLcc70neqdQR1uWs/F1XriK86/XiAGkN+jk0Jn3hww+E
T2VNnDNmDhEudjfvoyrVhO3us5pyhdBT4PTA894a6FnXMSa7GoTzX7z3JbUp
ASylBOh8loLL6OpRfwmYX1ErO6yHXqu77NM//0B9vnZ6jI0X6mOZ/LikedDr
xaAioX0CeoWkRzu4VEGPcNOimOcHOwkHrDVpuDwGPVJNbguyeO8Je2RJxMVS
fP9NRPXkBtVHzJ9tF2xWiP42U0ZTZ3IbYYWN45xGDfTMPmXCb77ZQzjW8rGr
Og96ltEcGS0vmgmvZF7ImNqF83bpvVSPbJGftAr/r7f1yM/4ok9rpELse+LS
yXquN/TITd+6bnkU9uV3aDmzPrUTNtYMuVnfgF6OZ2zHUxXQ6ye7+03pFOy7
6VDbzGBNK+FnU9IVMesw/3r9TIlKhPnc+3kb7Gwxv3XAJX+UqSSsZ0vNLFag
LqZ90OwoRL4nhz1vvGPAfrtXPP1FoSLfM1TbeNEi9Cduz+6o0MAPz/LfrHBX
9NMD3yo2xuF/kXHdRumRhvNFygWrgpnI97I8tkrhhzy6pyUcu7YfbFbkr66j
gw08Fj20BlwoqBzllcJPxyC1TWQS/KxRnS5/yYOfueIlNI/VyE+JBXczN6UX
eXgcMjESin2rmo2Z9r7vCCsZQf0SS3y/ziBuLzbF/AITgzwxGn7x7x7I9tgF
vzIa6tlH3KDn2XhDWVwn/OBU7qPqaKhTF7ladQvhZ8qeQJeBMNTPfdN+f2KH
/r1M4ehCOfzgxTsXb/RG3m4l8pJre9Hv5MSPt1XgfhZdydEOD2J/h5uyiMCl
uJ8bGnacrTWiv8zzwXC/G/oTZ21e1pgzyPoD5RTcdA==
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlHkw1HEYxlHtZjcdtJF1RzpUpmvZMlQTYrHRJhrJsZNN2o5BmZW1OpQo
JlNTMXRYIxJRrqK2HIkcybUUrRxpmtaWUXT90ffpj9/sfOadfZ/ned/39zMN
FHryNdTU1IL/PH9/LSixqVsStBwYYsOj43qj9v94qbaqdcq9k7AJ0z8t0QF1
wQn5ndhDHYSvG1yomDfwkbDL2FJJ4MEuwjGXQpzXZ+H/yuF2LmvJG8IZZjza
vcoRwgt/ihzl694RPhemqFed/UT4cGNV+tWaJsIHT8/4aSf/QDhlkZt+o8EQ
4Q1HMrP6lQOEI4W+j2Thw4TfcgMEXNZ7wqcsSwfzfeA3itVmVtvXTvi5lr0y
9hbyKpnjYtOGbsJmy/iGszXhd11+3gO73lbCHKpUZcWBftuE55h3MvTv0k8u
XKsD/emORc4WQuwjdZOBbhcHddGSZ86vlmEf0vywi4bV8Ee/YhMj0oW/F9Kv
416d//VPv6QT+OM1Yf+xeEoGDfsomW70a9tQH+GW3MniGmPko+Sa76PykG+3
aqDw1zDm/8qBEZTvryD8uZe9V3cn/MnSrPZohvUQjp65ycXLF/1/9C6aY/+5
mXBCZMQT2ptBwr4lPbam4dh/uThv0rkc+iG0Vdymx9C3a7dlf/+CfGz5HY8h
4VvCjI2S86Px0E8sSlJoNeLemnV4moN90BMxfT+26kCPOluWmT0N9fWTz/Zf
24N9N4Vwvt4QYN+pPsEt1muwj9CZm81Gy7HPy5E5QTtmoN48lZDgXoF7sJTc
ZO0XoO4hCDBRnMG9Ji0et4w+jnkHG71rzCmUEzacY5lexkbe8AOVNsyCFsL1
PWfzLITIV9y52uk2D++TV1zo9pObMU+/TleGNx/3UsBZbnp/O/o/ev5yapc5
+kdTzkla1NC/ZOXWwU+LMb8aqoaUsQLz+xKgp57Zivk5asZ53+xCvvcpMX4X
pfj+eLvYZrFKMJ9sniu/7nEbYde0bxOJEvhPW/mB1lGP748dlbkq/hj8y6yT
+9lrcY+OC+r2cdm4RwNrdnJ3HLhIMlJQRgFv4bQxHnaA576Q5bocQl66MsJT
9BTz8Kt283G6h/vV1vALaFBHXqOk7sJSY9yvuGrH3iun4JeeSKto78f96htX
185XQS/vQvLchm/wYxIl8ODboh40K0tcrI35F032S1bQFfa/Af5ifsQ=
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlGlMEmAYx73oQDOPyqW1olKmWcvKDnVipKssrdRNkk6UykRdaCZpthop
Ic2MtMxYlKZCl2nW2nIWuQ5tqSDgTWl4pKbZtOWWHR96/3xg7LeHl+f3/p9n
L42TGMa1MDMzi/n7+fddIRspfZ09K0A47fjbl5pGxn/Wh72v3t7XS3grWzGg
sO4nnHjyd7yvI+oNxUv9dm8bIBx48L5X49UewgtlypZI2yHCHK9dtWXiVsJf
JG3iB5Goy8zr6PJhPeEyUfKoUDlI2EK3/1rg/XbCO6axmM/MhwnPtcp2KaM2
E57sFMjS4+D3al+8kRoKP9F2WqnDNvSPZVrV3gtoIczKqpwb34j+t+jn7ZoM
bYSbG+6OVb3D+VeRHcEeLC1hXnA9c37QF9yP6uadeeAT8pKeothHwH9Vl7jI
eZ6asNuM5qWa8T7CQVmW/lJf5L8mx7vAwg73o9RO5XrafyYsTQyvsymCP0c7
QuFrkV/r1UDlJWv0/zaxUy5o0BBOsmo9FcDE//cdpt0YKUF+YwV7ZBXmuP8B
Yynf2Ij5bnJeLwg5jrrmeqnBmo35PgpbEqiOhp/OPSj8vGsn4WWTUt7tnfB7
Ss9IYHshH1bcpfSbJvtZfURfF2qyn2Lp6Jx1JvsZ06TkUq/B39lJlEs32c8E
3vcTVdnw/zx4u8SBZTLfKVUldxD+NfKUOWkK+OeGja/qqEC+K7WTZxdawr8r
xl24wwL76Rrs5PKECz8P1wZDXhT8zvbm/0pgoD/T3H/m5pPYT1VvRHlGP/qz
JTZ8yl7sp5BSNFQrx3kb9eUk9lYd4W6f05nBauynZ9rkmGb6R+TFS8mryYY/
Z8vzl+XP8V44qJwdqRrkHVWya7pqOeYRURlj66E3Eo7kRd8ZKsR9Q4SzWxQ9
3fh9lDh6UR58ew15PTQJfK+v1se++QHfTio31SXcQPhr+oXlR0XwTeEnS6RN
8LXcnKHhGOFb/1qV/9gWvp4vRhlXZqGuLPwx6rMbvuVruqrVmZjPCoW/LmQB
fFf0RBne+JnsT2r82p8bUV9Lmyp0ycf8zk1U8N+PY36MNF/BMwfMb0/xSmao
COdTNzw9lKhDHpXH/H4/XITzZwTrAwqyurCP99JrPqQhj9yZF+tdFzfh/Tu4
ySvTHe9Le5uE6yYHx268c7Rcizxy7IzKK/R+xh96f1gB
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNkmtQTGEYxysxElmaopuREmVVJiXdTk1KS7lsjRlRthQxSM24ltpmaaxL
aSa0Kg0rXSjsaiMiXaSxq+26ZTfZpLSLWOkiCh+8fx/OnPnNe877/J7n/1hG
xjKjdbS0tKL+PH/flHN4BePcLO84M+oMQ9ZD/ePk5kChJPcj4Y01rHvTQtsJ
yzebLbymUBGmfVEIDyu6CZdqZIzF5z4R1imOHUiqkOK8P2E9u6mPcKaOSwjP
/gNh76p4un3ze8L1K+SZhvwBwpE2X7ebtsI39EGq1bs8+DIGO5N6guBbVy60
f90G31chA3ExE/CNCMgvYPznqz+4LT77IXwHdO+Ly6Xw3eHr1dbqAN+LuoeM
XjfCl5vdoXG6CV+rvSVCawl8l3auVcbcgG+Y3KQmxQm+P0x9rkyph28Zl2Pq
av2W8HB98ibBWfh6HWj9FVQJ3wK9BulYC3xZzFvHhHbw5Uw2LOJ2wveLT4LF
Mh58dSnjOhMVfPcHJ/ptyIDvi3zLxtLr8L2beD7nhK6asEfG3EeLDDFfWqNc
PHwKvn19PIOFSviGuAoUrG/w/b5OGlc92o/v3WMDL7jgnBeQXX1jHnxZhZQw
VbsX5wl5xuYC+Kg93EylJ+WE/T93t2hG0M9zbSn9ql8rYVFtpXp1Ju7/Wh7h
M+M75lHRtXVLLxf/Bx+YyrkpwTwM6LQRthnqexpULeHlviFs/lR82DIJ84ii
2AE/5jQRXusvcK+0QP/6BUd8x4XgqKvdMZMCzCP+ff2gYzjyXXWwo2zNEeRb
WDTbnWOCfRqjKRSBz5XYv6o7Q+4O8LF24qtlI82E9U7RDavzcT8tNadLpMK8
G6bXPvz2DPd7vuy2kThiX12P58pc/ttXu+XmC5hVyF80c/eFa+3op8CC7cGx
QT29YP20fUr0Q033GkpMQz5i2yaRSPsd4X0pjDG7FORTEeb/2EhLhjwnoh1+
OiMfty7bzXZGyOf+T1W/ZRx8HU8HaYsjkQ9X6ejDj0QeGyb2jBZ6gw/6npik
HQfflahCj84Hj7dE9+Y9Bq9Oz2Nk8dH/0xVtx/oPof/aJ/xYZwb6Z17OWHmb
iXk3RmjE6RTyZA4WKb3C4e/2aLj4jgz+JRMmrNIa1B/K2rVs9BLqq4fr0u25
qB/RUza+0wr1NYJ71XS2ivoNA7S3mg==
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlH1MzHEcx3syLmK4q0ltJEUphlGsrlZrcnEOOw9ZqS7pSReptc6sB5xq
5cIocSTmSB2XkgolI9V16lx0cofuSuVW6uj0hD983/2233577bvP3u/v+/3Z
b2lo3M5wEyMjI87f99+3pfnvk23hlZXE3rXdtZf+nxuzlxXZtGsIu54Zee5b
9I0wgxWjd1d8IVy9KvTG5LUBwr8H7rsn71IQXhA7Psj90Ee4yuTS0OSAinCK
ed3B+uzvhPOe+UT/qJARZlLLIhukWsKO8ojDrHXwm97rmFjUCL/y/dtaRkvh
l/fobo62Cn4dguxNVj+AX89uW7brt3eENXO3+LYVwq+/k0pYkq2G/hiNr06H
37B4gzpeB7/hr1M8Q6bgl1mbu7hT00O4qd048eI+nNNb3NwYGtxnfMb7sqio
bsIVHHuNMKCfcPmvam/K9S7CpWOyDLsw+HFSOzY2Vb0lvFVILRPcg77PS7GY
VQ99lqhV3uoHfcufWn1OMfJcpGEZd6uQ5033sOhEBvJU1RgurxlCnoNxdl3h
R+SETYMUHTQx5vtoj9dGVmI+2p4Z8+wh5gXUlz6mavTxic5ZkXwJfUiMO++8
yEcfExYFxcvScP/ryuJgfwP6mBXhd6tpFu7P85Aa8hXgC4L0qS3HkUedVYGS
XYM8zj1KCGioRR/iZt6e0yPwo5X2i0Uc7LOdyDmFmjltPzYwP0tewc9+IyU3
owt6R+cHtFFsoBdfoN6RqEf+KRuCNFnHkJ/kbFm1o8dXwoYBJrWVjfyW6DKe
xg53EDbbK0pzKcX+rLTv9E0rUBL2VldsMpnEvHb1EevbS9GfbeYcXxfeNP22
sbitTtBnS95MPedgPrcydrf0JvSNDzSEJvOh7xwoO3GO85Hw+ol62/urkNcX
bUNvzcx25CGQ8W0eIp+vVhPFe9vQR+aT4G5pF/rIe7Vxp3UH+khgXuMXTvu/
uI1SXFSV6MMm5r3XxVb0wTtFs6WshZ6Vw7HX85rRh4BWPlJ1D3nMVOdUOtRh
n5WFw7WXS5CHv+5Kj7kZ/oeyIQ9hSAn8LplkHYo/hH3Wb0qNms+H30DvGzI/
OfyeZ2zmZvXCr3t5bW6qOfwedvE+v9wS57rbw3bWfvD7aeE2bogQ/dHzZ3uZ
UuD3ql6nWCP6QHi3IuLkYBjOJVw6I+lOB/0PE4SPXw==
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlH1Qy3EcxycTYU1nWXleZNplRFFIIVnh0gOlB6ylozx1PayrSW5doQeS
abgexCRCctUlupjI7U6iFVatshrNlDycpHn4w/fdH7/73eu+9/l9X+/P9/P7
skIP+ewxolAoYX+ff+/AsFVqr0yaq+FguWni4Q8u/3lh3PPTtm7vCHtW0ePG
+3wkfMxCEWJKf024rDSWubdGR1hWnU9P9FURnnGgZbpOh/qrkk9lK7OaCb9Z
7aq4UY/9qzIExWvSuuGTsIW19wXqja/00srtlIQn6rlOl7l9hGtiPmljJF2E
l/Ini7nr9YTHZeg1d5NeEt4+kJzS4vGe8IhZhMS6oIdw6lZH591a+J2OZ4vK
VsLP2XVxdPRP+B0feRLqtwL55tBMeiPSUf+rqEsy3wT9zZq30G1IhHql2+NN
5pathAVCTmPrevR34iCTvfl5O2HFS//Y2n3It0qVd9Qhu4nw2ejOG4EntYRL
w85oJoz0Eh6gnOTT+rD+SGTo3uKD9S79/ou7BtAf/+/e9775aginzOWXygXw
Y23/8mMbG36bg+s+x3jDzzPEepclG/0frmguuU3F94Ua+1xvFvafUpWqbliO
/hmLxUv31aF/i2Qzcvh67L96UmZe8rq3+F5+rVvnefSX1kituB7VQjh/OCCv
pA/zk2jnOzgmV004lONXa5YBfweR3bnMmheEmUpLT6dX8KXer9labTsqz1PT
2QktmKfKqWOLufnIIw3f6F+kxjzFD40xeIzy3c1PoJrHwtfyBFec/hG+baz3
BnEmfBuWzSxQpsN3A51RMu4BfLOtNIUpzfCVrOVRb3PgS+nPE/i+ha/Qonzk
lxS+jCXCBrYOvgXjI7WSbPjaG83WtV6C707HQqshKs5HYbPg20Mz+AqCZM0f
UuErL/YzblDBtzfep/JYP3zjTnD1it+YV/lXR0YwB+va63W1X2zgmy49IylS
YV6WSIPihUr48HK8Tt2px7z0XJjZHS5HHoZB9vpIEu4b3qyh9o4Q9F+fEuUQ
YY37ZvHkttwj4cijeNco2CHD/xj2WGMy7SL8b7XVX3uqhn9uG9OiwwLnIaJL
/Z8M4zyq5zIHeZHId22+gSvyQj5vG3fzKA/4O0QVNrW64L6uZEQaJTchf88c
TVmgCvkZ4clp3c9GzV/CzekuAcg//ND2pti9z+UPWfbIBw==
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlH1Qy3Ecx5dVOCIndx6Hy1MP5KippDxkLae6OsuhztrW0FWsrhKJZjjV
KqJMmFasmMeiW1xTOK6UtlXWCelpPc2ZhzTJ8Ifvuz9+97vX/e73+bw+n/fv
+1vI2R8SOY5CofD+Xv/u+pFSo0Zss97W9pq9Tf+gz38eVhyepJQ0Ea6KOE69
X99H2FLBSopN6CD8+ZT1Loe3eL+D7qsI/oL33Tlfc+aM7yd8wtU6bdT4kXBq
icBxdJ6BsEPe0WNZEVrCTJnQsPV7L+GNtwrUC7d0ER45845mGTtA2MkQeEFr
bCPskzNU0cpE/balNA0jTEM4TcfX+LugvmNB+gyqphv9ujxLZcWYv6nZJL+k
xvz1tFcaswzzJ5fX53Z5tRDOsLM4WF6P+Xfq6gRcu3bCs3jcbzIx/N6VxGyb
eL+RsJs5Qu9e10P4QJzbTKUHfFds0uz1roLvQeZQlLUKvp2WNzPS8+DLCl5l
ev8CvvwhUXIar5lws5WffWogfPs69bX7tiCvwsFNgvww+BZKpPs1HWrCeW8q
HlIa9IRjV7kI80/An72hsr2mGP6XPuQV1RqQ51U/e55Ohf60jMKKD3Tsq8Ah
ICQpE/1b+JeDwpTY192gXtUdNfp5lF+NzhmT7zPTNPkRNfYV9UNqZF3DvmiL
rWJsGrEv+RQbNrUY+4qcJnxioiNfpojaFl4L30BZ5+CDufCVM3xfxo/J94Y5
N2tlGXxTdJWKda/ge89RNTDfHb5x8U50v2r4SkqD/M2V8FVx106QSOErark9
PboGvt9SxjkXiZBvoPpA02QOfM3JT93K5iBfLsXgfWoffJdkizitZ5HveYHz
6wWZyJfJ79Fu/wn/rOErCQ2f8HyP/XXGb38850Yskut/Yb6ydvFFtifyN+Yk
ThEewXle43y27o0U57macctb5gG/Q7sl/CglzrOpO6umKAn13fm8xEEG9tf5
O71VGzrm+2afW55Jx/ylKRbRLA7q58aIa8NUmN8nu6Jn+C7m8559PPekEvP1
TbUI385Cf5f20fy40+hf1c+e+YKK/o+1uqF7JvRf7WrkHpuN/qPvBQk3E/E/
DA6YbFVoifx3+kq9QhyxP7YwtctWjP3FKV5bTQ/A/sreOvU+Wob6jau/94Uv
QP0bzqE7Qp+POZ8JwqatCtQfSNrsJZgw4PMHIb6sug==
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxFk38w02Ecx611OpcdwlWy5K40x6nJ6lyd9HMrp6IyLCXRQqQychUiCmfO
zGK3S3f9UIk0ZTlWTkpRlq02woq1sDLX+dXp0o8/et5/fO97r3vueZ7X5/N+
Pq5RJ4Jj5lhYWET//f79BSWL5oYIaf7GgvHqSYdvG/9z8Wc70Sy/h7AhY5bm
EIj1waf6ICvPbsKc19R3wldfCc+OlzJL5vUSvmGTl9auw35xc9NUjeV7wtmS
kawLDibCkeyt8d6aAcLTthUKo8coYe/kPs9UmoZwIq/VokYxTDhA12Je//Iz
/KuNyjgTzu89qnDhln8E20VoVhTi/GP3CrOiHr0lzA+t+SHq/EJ42Oi1csAH
9zU0qzxUbUbCv8aSq57IRwhvmfmelCgfJBxvNlmGK9CP5fzzg64v0I+H3FRO
ZR58r986ac1t+kSY4ii9G5IOX1Z/x61+uy7CDknCx34uQ4QzDucw3OrAuQVH
ltPqUc/tLt+fbjzUs91FIa9IRz3RGUsLqQvgo1XFXpntRj79TBk/yR0+lWJO
Y6wz8umeOS3UtOB8PZ1TrnyAfMYm6/osqXg/Mucz4U3OyCfvw4FN2ZdxvtVN
895DauTTR1nobzeMeqYN6byL1rjP11TkWWSP9fZVPyusA5BPclnC/Y5SA2Hp
UxHr1ALk4/gqN5qagnlYfFYcFx2M9a7N2j41DfMwfo0b96YR9SjXhJzmBGMe
aiOLDWXfsP9t1FWjIf8d8rGRHuS1wk9wQDvWk4/3czGmaW2ACvufdQ+qqb54
PwPVkhYnH+SVtqfou3ce8vK+HbpfxkE/ZZJ9720Pqgmb2ZkyOhP9Y/K9YsY6
8R6CP0SaWHfgx5imNCjb4FfYKwn8dAd+uoSr55wctYRTbQSJxQr4LZy8xKwK
wPumt1dONhfAj72bHbPkCfJ+dOxHxxYt8qzk7Xr9jAHfSxTxsjo9fP16tokm
SuA70/qAMjEFX71h9GNRPnz95OrGsA74Tmk069ydkWf8juO+YTI94UCfbIZ9
JnxXN/ymz5+HeRRH0TOHHDF/ZmFC1pkWsLokPOKhFPXo6LowZg7qMa1JoNR7
oh65pG2+KQX98wh77t82gv6xRlM21ArgI/ISXK5jw6eMtXNTUCDud/qirzp+
FJwmlyo714NPdRW7q7LBsTlcBstqaOMfZAyS0A==
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlGtIU2EYx08jKklFK5ZUrjRL1lBBE0pHVtTMpplmZlqGMdk0csOaWljO
aJUmJ6NYkWGTVkh2WXq0yzbTrEil0ry0dPM6r2nOlXZRun3o/fvhcPjx8r7n
+f+e5z1uB6WRiSyKokR/n39vFu8s+yPtsDG/yMuPUX4K+s/i0g5bsNxE+OWE
wrjKd5Tw+tC3b/QD7wn7Orhtf1YwSFgdJW7JoPoI85nKmNiSYcL5XIWna3IX
OKXp54scnC9KSmXe1jUQLjhuv765u59wX20ebWbje/7lPvpiCusOwrbHxsQh
wg2rF/WH7eslbBdg0tttGiG8QFvKfyozEuYl8yvyBuHDY6x7TB7fRlgZql6S
q8F+9a55PnfXthKuP5YY8qsWeeubRr75cpA3LNOpTkoj737DgmUF95A35Z23
yOU18uQOdD9JC0LewKbhqYUM/C4/O4sf+wZ5X3xP6Dem9RBOzY4OjWtHvX6t
XSM9482EyxIM1bq5qHe+fELLHe8m3NFpUcQvR73Jq8SHzXubCOdZjO60FfWp
VKu5migL4Sm2XJctgs9HroGUzcOM+bFydqkicf6NU5pithvm6+I+m8eKWTjf
d/PnOEcu/Ki109muXsh/oorD/t6Cft8T82Ns7fj+ZPqxh0U30c+szcFHMp/C
T2LEUOFipoXwAXMj93AW/Egzf7MzWtDP+VPRGuFx1H9BManfw2sk3Czydjnn
P0A4aZuT5j4N7rxFxT2YRB6TPeVzZgLrNwZ46bINWPdX5MhOOCJvTXnEBxnb
MqNfY2OTauR1DXe2O9/bjnkPCXT66ox6Des+ZLFK0E+vFVv8nXk4f2pum2pH
G3y2BqWfdjHifIO47En5Y/gs4npem6iCz5qKbwKKhk/F7PemQgl8lm2tmqO0
x7xVl3vMi0pBfQ07TiYxcvj8Lfm599JR+Dm06ZOjdSVYqh3/0lwCDo8r3Z1S
A385zFf35wLME93l58a9jftUubRv59VO5GfqOq6Iw3CfXiVUrl1jQz4WY+ZN
J+E+WXVaevg+9jcWexdH6rC/vtKpSFCK/ZfT9HqhBX6EvIDoxgL4kbzuqQ3O
x7xJqmNouRJ+Dgp1KkMf/h8b+Jw7oh/I+1Bqla8Zh48fSkGvTID1nuk05QgL
9XKMkpqL3pingN3X3UdzZtzfV1s19fGmoD8oiKEH
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxFk31Qy3Ecx2vRKspD6qKQSsnWMZ2o6MFIEio9cELcVjIu8pCKHkYPVJo5
xUlz1Qp/eKiU9LDpQTGRuRJqoWa1PLS6YrQ8/OH7/mO3e9337v15/d6f73fB
3qgANkVLS4v19/fvP7t+dFFotqEH7dkpB3ff1+7/OeV8lLB69yDhrw095zLd
ugmvm7POxC3kC+EmkyvlNZOkhO8X+M4SKRWEtyll0y4FfCIsiDhmXarqR/4Y
dWthQB/hgBb19V/hmL+A8957vxnmP6/QH6P4Y/6BtbJUMxrmD40n+WToI7+7
gy7onI35cRab+02YA4QVwZsOny3pJdyy+FtazqTPhGsDO4Y0DW8Ir1+vPmp5
COdxBo11BSz0FxGbGDjIgb9lZX4Me6KL8DMln8P3hX9oGXfLXi/4X1ybEeYx
H/7nzaOLQ1RywmN5vbWR8fBv/K4uEzjAP6FnZVUTC37sZCZfJITfzxxuvyQD
fs3XFun5B8HPXq7matHhp2unY3fK8BX6KPEpy3oAP67shpTRjP3dOi5xSfys
JJw4eEesyu4hPJFUfFeVhXznFDbv5902wpxpzvITEuwralStneuCefWP3Y0f
1qIPr5TSo1MfoY9MH/q+Ef5HwrYxBg3JEvSR7ViUbOPXTljT+f1eCBO+tImx
SxL2B8J5Ks+F+UHw5VErKSIj7Cu0atfptmHc9648sWcrE/5rlJurHajw60vn
HDKyRV9v9YZzcvnYR5pwrlKPgX3MM6F40G0wv6PX88j01diHuYYa3fUO/axa
4apOSUS+eFSpYDojP6soNNyXKiP83sJIuzAa+cfkl4OZO14SdthHqyvfhe+7
EOtZ8XgDuKTQJd7xIPjp0jVPKAzw21yDhKs5YNa1fl3nAfTDGF4iSp4C/6H2
7TxHU5x7L1v+28kb/VW4Shuy8nDfI+2Kua2G2K/1imD7Rh7eq6jX9BxrJ86Z
fu1eqhd4D7fjKZEqAfrJX/7B6vTAO8JzhByhzBj9yBlhQc0C9F84XWKRYA0/
e/16wU0l/Lp5r0sVT5A/U7N4hkAX+XsecZzOdMLv41w5z1wH99PpouykjTHu
Z5/Xw5bxDtxPq4MS6SYa/H6YjlvVzICfeHJ5eVU1+pVyl25sFeN+jEgogekj
yE9LbdKEH8B7TY9z3aDIRD49us0yobLN/Q/mtg79
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlH0w03Ecx2WZVNOTKKc8dMhKGbX0ICHqhDx07TSzM7njdtkldV0tdyo7
OuWp5jqJuulMTazOulVX1iWMVRQt5bE2i0yIkFP90fftj93vXve59+fz/jzs
68gTRCaYmpiYHP37+/ddc+Tozq4c2p7nLwIOK2Rfff+zql9YVdRmIHzfTCVP
4/USFtAz7jzXDxKmlTxSdJS/I1yuLOTztdCzZEq+bQz0p5y+OvkNQK+Ua/S/
CqB37VzTWa2G/vWOgxY+Z6HPE/301mqhb2haNZQ7Db2Q436r2fIb4Zq+cyd5
PT2Ec8yECpbrd8IZJZONzvRWwns9/F3CNf2Ezyp2KS4UfSGcusl5JNRugHCS
zHnGq7iTsKT/x3pZOvK7l46whmfeEB6fbo/YvkRPeP5QEe2mBux2fl3CIpGO
sHVE9pmGMvjJ168sYHyHn1zPQvs4Ffo1joYsf8joJrxYKB6rvQI/YbqytI33
4Kc2Trz45ivUU99p5ND8UI8dGVzQXI37aNJF3/Z5i/0MqhyFsmTsRzKeqJ7s
xn7ETXYS5lvsZyRtc1v5KPTD/ia3bR2gz383JDy0cM78eC3npVrshy2mRBtC
oKfkra94k99HeIHvkCDWGvXtonzbU+K0hC+K5BxaCOKCDUG+9l4fCM/Lumvw
1GC/5rcCHaqNHwm3Cq7bclugrzHlrdW5vicsnQ2OrqdjH+E5Jd0Wpbg/yVTv
DbUf+vsdaqhRZ7YQ5sYWTTRFYf5K1rIU/WXMP3LlOL9rFv17rzoQOEHB/Jw5
dRP1NsgfQX3qkpqJ+Q2f3LXaawX0ndOK4iAa7ukqM2p3VgX6lyfSJZTqDrwP
ytOVMiryh3R9ciszIv+ItGLHvhjkl2d1X3lwHPsRmT+23MLA/HJqma2TjZi/
VUorb2YJ4m7UGRfzDOyPsVM1kB6NuFoopWbq2vF+uBuNC+/CP0N34uH+Svjn
syYKZ83g36a44sKTUfjf8KIyyIEL/0nsjdmX+PDv+NPH2pqJ+sfcaOLU+/A/
dvGy5sR8xOdx2D88XsJ/QGapGe044qJQOv0xF/7rrz7aO5YE/8HbmE4BFp/x
3oYGqUbD4D+xmKFf7o37cbGqCw+zwv00thUEelHx/xaxk/vM5/R3refVoWdz
+jNUSeMHt8LfFGVpHbcK/cXLtti1/+3vD08rt5Y=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNk39Qi3EcxyPX3Y5Sxh0VJjYRq6xLoXImqt0adU40CpldcciJsqIrF1ez
9YsKycqKK7/Wr52dyy0ptZTWT2kzlRpLHcpxFf7wfffHc8+97rnP87zen+f9
XXH4ZNDR2WZmZhF/r3/3B2NvuYellltH5j58WScy+fznkLbd8fX2rYRdlUy9
99pPhDM5SYuLZOBV/CrPXu0g4ZyuoK/F64YI23NTqPquAcL7g7wGbt4eJuw3
1Z7RZzAQHq9JoNvnfSEcMDrvRGF0B+ETtUm0aZORcJYHdezcVR1hg1hY2nQN
eQTClgBWaQvh8t4v1pR6+OpGqYGtW+GbW2POLngK32lOkzGvBb6e7M7lp07B
t2Fy4y6RHr6LU60E8Vot4RK/Za6e45h/60zJuGyLee8s1XqJJXy3TzX7pta1
ERZODgsGfDDfbVXlS3n0kfCgTjPPbfoz4dq9OyNrDN2Ed1w5Y7lQBL8fjCgb
Oa2T8AQ7zlcSgHnnCFvusYfvCVvEvgu/J4SfKYTn35GLflDuhqp+Z6IPlOe0
ulsj2O/KxNTNSnPsl1eY/lpAx/NKj1k2+SzkK5mzhslqQL4DSspm2RD8GnfL
9h8M6yEst8t/HCRHvgMJvGChE/rCKfmmcahDX3ijXGGRo55wjIKXVihBPscF
XMGYHH15XhBhd0gNX3GAsWaJH/IwltywqS5CX6xY0W9aDTP+V9PFsOkd+N8h
1d1qqwn4WudX3VVz0ZcQZu9svxnn45wqtjfnI+bdf7wavJOL+Wy360UxZ5E3
zW1Vk/gr8iYa90rzEnE+sp7Q52fPOB/le8yvS8qQ9xf7GdurAXl9KoeFI97I
y1Gv43tUIm+YKjmjrxG+5cd7tGsuwFeqNdIjeuBbrtnmXPETeUdlzKiTlvA9
5C+i6vo/EF7rJR0IZsC3eMtpr3suOB+68zq1uA1+m2gmd1Z6P77HYHYqVqM/
mfH670uP9BG2c5BlOcbj/U8VidRjtuh36D5T+wZH9Du4bLLTQg42P2gKMzRj
XzeKOQobd/hIQ/n21q+wL2VSQtrlCuzre4qk51IZ9pXeMkckUGFfLxjhHuP3
2wkXJM9trY3DvnxdXl4r+IA+D0V2bI+KRZ7URTTDY1fkUdL7jzhtgX+MbX1c
ezJ4RKPgW1DAhXH8Z8u6wRrxncDoM4M+fwDrxi7N
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNk30w03Ecx223JDeSqIZVpoeLoqdT0rWelBuOunaRMPLQ6i5lPU1JoYSK
PEySky4ayVVzTjnuqFRzNaM1/Yw1zaKiZw9nR/VH37c/fve7133v8/m8P+/P
5+MYEbszim5iYhL59/v3X5O2SdCbZbFRb8P9FpM0wP3P3EGxeHS0lXBch+vr
POZHwtf9IrX17WBztv2J7AQD4cbVD+gCWR/hkZTyvAdtesIXu4OWLtR9IpyZ
yFrQKNcSDvGuTsnJgh7VqXhpcAn0WJc0jyobUG8hO453yx/1qlTbAqSSXsJv
ixSuSb/7CV9quK+Ld+gh3ORU8sveAvVapzOqC162E6a9yYtJ2Iz4KTpHtqr8
A2G1dX6mHeML/KMZexkv3hF2GOiPtRDhfZ3DGN+MryYsuFwuz4z6TFixxyNE
6NhF2Bgy0Gu2C/pCz5eYxLLaCCfPKMgrM2Iede1OnM6V8Eek187Vzof+iv3B
i9d9h/5heYRp5DPUz4/xqsyf30nYwItfFq2D/r6Wwr0HFG8I17rcuR31E/mp
7VoF3xH+Vp12Z9WZQ7+I4xr0VQ1/lzOpyBxfxH825Wndc6Hv+MkNhW6zUH9s
6El00D74a+ict7TJD++lu+ofb3HuICwT8dVLWtCf+hpb6UJDf8PWp/ziOhDP
9KkNLmKoUN/liNVRW+yrf0aW4mKbjnBZnGBC5or+jFdy104bx3xSrZmjm6qw
nxldzmHDGtxDw9NA3h0V8psrhOtX0t8TPhheqtRPugdZXbRzaDHuITSgsMKi
HvOe+G1ZEbET9QTGX55hV3EP87JbJTuM8LvvYbhZCxPz2kYTDpTaoN6Y5jVv
zg3Mi5NR6eLMQTynR/w1cRDzMnBZI93P4bdEmpXMmgm/z4zfG8/tgt+pVtML
2IZJ+9S0XE6jww9PW0GadAJ+m1Iz3OR20EfPPFv+4zj0BTan+ByaCn12RZXK
nEXw217cc/5CDvRRxYW7k5ZpkF8Ybt6/APnNboXNlXgg/4E1c+5KKPh7k6qx
WZGM/NW22kaNO/L7Hs63DLDtJqz3XZ1Yfwz5GY+o9e+9lYTTAp+c4wfgnov9
Vw0F75vESTKO5Raw/GfN/hox2O1Q+tsqB7AXVfxB+Ajsz6M+dlZiX+5vTV8h
Poh+Xp1pm90lwL54DUZIb3tgHk2aWlFZgo77B7xU10I=
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlHlQjHEYx7dDKkpWplTaNqkkIx3W0EWmlOiQXEVWO9p0OIaairQytY5t
urZC2i2iGpNClCvLEtZM2RKrImoJTbbY3XKEP/y+/fHOO5/5zfP8Ps/xvnRm
YihLk0KhRP99/r3FVpf3xuQaeDPsHS0C3T97/ef0o5d+nh/tJtxXRaWa7Rsk
7MzwZ+ZvaiMs5jq96d/6gTBv4OFso9XgQf8yxsU48BGdiPETLuDKNIlauwD8
PL5FsWFITnh87MEOptZHwncZ4i9PbXHOyqrz4TgPED4mtG70kLwn7NkobR6S
o74ptzK/lbJlhO9JtcLKq78Qtqk2ESupLwgb7/Q9ZNn4ibBLwZ6so/5vCcdY
UmlqHvrTzaKPNdS0oj/ZpjqsFvg6OhQFmC5HPd0nvga9qu8nHKE0aXRtQz0p
T3J7GhLfEab361/u64Wv/GxGU4eknfAz9nH+gmHEbzUMD95ng3jOcE1AvR58
c97NFHJ6pISrx9mTBSGIL130SLuei35GZqcLQ2i439C1zui60yvCuRbRZoKl
OBeNzudaFL0kfLJEW8r7gXkcOKkd3qlCPCvxDv1AJuIPTROm6SowjyU5Cj2Z
M+IZFaM2JQ49hA/aqRbyklFfsHdYQhUD+6qZZb5lxgrsm/zKa4P7qWBaa0nn
sVlgrn3c07E74NYu1fa1FZinSCqWFaZgniUWzZNv+2Ce5Svn7ZBHYn/yztrx
b9j1ot+Lk7pH2PDdEqjo2pQH3yJ1Kz+Xh/tN90cveaPG/bW3BMuNv+H8tWva
8Uk+OL9+icvX18c8fVl7DqfQ+whf/XUqtLcY/fzt7uG7fnoXvpdZTbbmNPjx
Zaon1pHYF4MP0Ulm31F/1M2NVpQ1yB+7jWmenoD8F8vX10mGkZ8TVNCSF4j8
cTUit3N+zwmrXATBn+nIL1qQXysbRH+nsbjWygzUV5xKG+dbYV+jNNxjlu2e
sI9TIx5XsjoJr3NsHgid4HctPMukYQR+q9TGfTcn+EUxpcILvvBrKuyynzPB
b8SrRxA6BD+nIw4/h9Phxyh7P6QxF378eD873Xj4KUWbA3WT4ac1/54iNgl+
Szss487ch99vvTmnNVbCr/bxBd7iNPiZunOMfVbDr9g7nhtbBr/MDI+20k/w
m6Tc5Sxxw//C0TOoZZSC/FQ2vUBNbff6A65r430=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxFlH0w03Ecx5c6oimV1BCS0oO6nC67qaRVjgp52sghI2Qp1litJ8WsS7sc
JZE6jaRiyWPITldKJRpJmkKZeayLHk5a9Uff9x+/+93rfvf9vN/vz+fz/S0K
OeAZpkWhUEL/Pv/enpVmSYOp+ptsjU53vtR95fiff3Pdc9WfVYSPiHlCuksf
YacnrUnHpqgJ5+zRSsi3+0i4WOewQ1fyIGHTV18k5dx3hHVOyjqi7IYJl53I
bxrthv5NO5/f6sx+whI/p4Qd2p8Ib/azDwy+MUA4wSZh2RX+B8IVx2NK7pxF
/dTrz2VZ8mac5ynl6zuRp07azG5dDL3pNUnl0gHoCS+Ie5+JkPeNRsF3Neol
HK+JoZgJhgifX9sYWUxvJ9yrF3iLwUY/jkm7lXERSsJ6jfYXnYLh15ta51zY
1ELY5+kSX4Uc83A7aCEPvQb/3Y3mTwUn4D+r75CziAH/rsKgNaJI9EvB5O40
o3YTpkhGx4Qx0N9WE64/zIG+w+MwJjUC+lbtKWs7HMDWWpZ5GSKw2H82f4UO
uGl/1mSwEszuTFncw4V/C5VHi8UL+N+48jrN/yr2qUZpHjHfGP27nJw6v6iw
C98X/AhqSIT/ryxDet0g5v29TXvmtCnQj82TPmGrwCxZlP99f/j5kTNVNqyC
n+SQqJAzEfBTkuLut9ULfuLP9kVHn8I8984zoc8OhZ8or3oOrQL9dB7Z4hB7
B/qT1Lkuo/XQtxLZiGa6Qt9Qabeflot5PqJZ5qWpsI8ZHP6ZORt60P/qm4G1
k9jHX2m7OPKlrYQZ0jhvo0Sc39ugnnA0xT7fEzDGOng4fzWm5fbGXdjnhYGl
77NDkf/uRKlknzXyl6VnSPV8kX9M86yrRB/3WxZ5NHHGGPJfsaK5CJjI37ZO
kq7QhT9b1njmNkv030Q7pOXSJejPynZe5TsX/xfaz/BsAwvonzOqdCtgKbDP
FzTl4i/or6n7tSPV3qhfEF1AZ4aj/gR1x/I4GvJ5rJMrqrxQn1tbuOebCfIt
8Hj74pQG+bbTYydZq5HPhJdUYbsM+fQCHubwetB/a87D/jIF9L+3N0jiFW8J
G3+rXKr9HPPR2jDiOeLWhvrN1oKuLbjvYeoH4iIO7rtBmbDoNRv+c4eW6PN/
YT8ZHEm9eR/8f8pkVo0HwD/DYGR3/sd+xz+yh/RI
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlH1Qy3EcxycxXCsZkTGWKy6PCaF2W1qn7LocrtAtYlTrWslDechSKWKa
pehIOpenHl1xwoQt5cKUtVqqSSu1tkYdXR7Owx++7/743e9ef7w/n9f38/19
fqxdMZv2WFEoFOHf599bHyi9KJbTuC8/sSOsQw2c/1wzpkgYEdpP2EqZzpD6
tRP2GF4XpA8xEy6lxhhsjA2ES2rMLbnNnwin8S38Z/E9hOUprOsCRS/h+0/z
NYXV6L+xLfBW7rCRsLb16Xv7ED3hxRv8qIJM9K+pCJc33n5L+At35vjkWvTT
aM8PbfJBv4C86R1by7oJW+waoyq1fYSvhvbTOnZ/JMyMP3xT0mciLEn+mux5
TYPzttO+/m5CfuXnGe4Je5A/MeLVeaUXedHa0sDUQuTDqrVt8Trk9y1nz80W
ID8iDUgbMiGfLZkdmX8GeXkd51JkHfLjRNlOPqnIs3u76POake/x1rsdoTXh
PjNL1FGzMG+rptiyFcpOwoN+O13Or8K8p2wcdLNXNxKeX3+3n3IW8/XqClN4
OGG+dfwJxfR01Nd9vK83qz4QtjEWqAaSUP9g8TcmzRrfUz49oSXFAd9TX3BG
vFIFdqjv2V+Vi/su176gOGTAR7zXqZTiAh9Xo6ThQvIon97Lt1vV8CkxOQ9Y
jsOne2FkjmQyfDyfdDJ8WegflyE45VgB1gkvBPlXwWez3QHliW3w0dlOZtWm
wmedbGjZKxp8cuTRFl435r+FkcRZtAA+Edf4qucu7wgft1vyffA16rfbNztO
uop9Ondsjes3BvbZuODLhryCDsL2Y2Vzs1NRf8iQNY1nxj6FUc0Fj61wvus0
+dERAzjWK6Bq3w6cN4k7xzq6Ez7u/qeZ3EPw4Xm/WXLXFz4P3RSCppf4vyiY
FXm+YvjEFK9uXpiA+XuL76UnHkb/GmpQHI8J5jGD70x6ADamOUw8Vg6/kcBY
R+dw+N2cwFfuEuE+Zu6+8ZO1dNT/R2WRB13EfdAPiB5lrodfVNHYVptw7END
ZYb0lCfqVykqFrs9QX1Toa6AocS+6jWcqWwZ9vXNT4WB8Rb76h65PY7lgX39
QL9Ela2C36Ibld81J+FXv/bF6/cB8EsUZ9ru5MJP+kNY/GsW/LLUWdVtw/BL
FA64Tj8Iv4m+zrb72V2E1bJa0a8QE+cP0r8LDw==
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlH1Qy3Ecx3chqnXKuVIiZWvKQ6ET2m2en+12mUm17rCYh4pUC6uonVF5
iJOkJSGW3A1tiLhFqKtUWqutiWJlhfKQUMIfvu/++N3vXve57+fz/r4/79/P
bXNkQJgFhUIR/n3+vcPbfyl6TtkuKG0y2Havesf+z6m1Bax4vplwRoPLXv78
N4SdbG5Rgrd+IJy0pSA+TVFLWFFtn2V3qZ2we4C03aHBRNg++9m36mkdqM9k
FOzXY74oJ7/kmvw94cqSHzeFb1sJT20oLE0/30V4g6D79dhdDYQ5KUJVURf0
W/7g7LlzqoXwyhvCh5np0B/10uK9S3YN4YUfi6If3IdeqiHs8UQ+9DruMZTe
SIXeDlZFRvgIzHO3clo00Ae/9HtT0oyumGcs6xEf3fiScA1TIyv7gv5apmPC
C+5bwgPjDSPddnUS1uwM6K2iGAlLr9PUKVz072eZA3186giX9cauPWyH/tFt
O6Qpo3E/rzEzInN58Nt0wTmEJW0jfObr4PB5dPhdzk4v7rRrIpxQk18e5406
95g/laNrJDwrNCZmxDjUn/RvzNEH4bztkyKReA3qHsfjRCtm4/zlLHdPz1rc
v1DnsXhdq54ws86tPrIW55sflAjzvLWEs+aOmrxh1pD9JNbNcDyJ/fB7fVNV
q+BfaL1fkA0P/m1XWzv3D8nrFN8zYfQheW0xqm1ccuCfVf3qRGEb8vpbVaRj
ZkOfxrtutI8Ied2a7lCVZoa+btnFpEw58joofD7YNCSvHhNMJclZyGufOPYK
txj7ZEibk3mB0Btoc/DgThn09j1u3v3aGvM496r8Q7rgh2zfo9w0OuaZ3tiv
t/JDXv2TXJPD9egf2bp0WI8UeT1n0vzsnIN9eUt4eQ6OrwhbK11pP8XoX7hJ
3cpg4v9xlTcomrgc/4+5HJEgORp8QMY5tIAB1p7drrykAEscnMbHVcCPfsZ0
O2c29LZsE0ie3oEf/NPmYmol9hf8O2FUsAT7s56XmevbjP3djaDKH36qJxxh
EdTZZwU/hxvK18d8hJ/LlS+i5DTcV6mYTFcz4ac2wytW/gr6vldz1oZK4Gdj
D4umY8PP+H3Gw5Ud+P4/T0i0vBiF/jTtkeAdAvipM4ttQ7bAn2UDFfsLloBv
J3BT8+LAcyR+w+iTwJqor5YCFZg6U3kiX2Vi/wEB9ntC
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlGtQTGEYx09lRtmMaVpsF7IakrKaKYnSmmhdptma7mToatlSoelGW9ON
cdcmoutUUizRGlGLUYowsl23uy221tpKDSUVPnj/Ppw58/twfv/neZ/nPczA
CPcQTYqigv88f98/BfyaKOHCrTrzV24bYHSy//GAL3e6+bKK8MkWhcK0pI1w
c9b49QO6Xwhn2O/IO/Gtl/CSAqbY6exXwu2ii5aMuibCSZFHwgV9nwlb8L6o
PZcPIc/S8ZXR90+ENaNu5gXFDhMOjj84T2E7gPzp2ILOANT7jLXIv/pxO+Eb
vc9bN2SjXr6NkkrW6yZ8yzX5rjkT9Y4n8XiUezPh7ipZU4Ua9WVKTYzL/AYJ
y+d81lQHwH+8uC6EYddDOL28+x5nL/yMU+af0iY+ENbXqjg50q8g3GhSszOT
h/Mp8hS77mhD/jWHPV3155E/mLqynMlC/rYGTiTDGfPodSmccE9AfkyguXyV
EfJpBhVabAvkZ6eNlEQWgQ0FC3KlragnLOXHj5J1qEfn7FEXZxnmFc4qSqvJ
x7w2pxQHGPbLMV/Jk2BVHuaVUJY/pfTFfunIRlefkisJz0SLHp6v70N9Y6mh
i4XoRzjrT+kLsV9eZczqxWLUq71kbFdoIOqd2DT+a3cU6n2yInpptinypvlZ
b+ZXfiSsopw5uo7IG35sT80USglXWMQ7cfjwi9tUo7QQ+IUaW9Y8tIV/WcGx
+4x0+OmmXpIGLvy2YgO6jz38eq4Zc1ID+L0mrfQvzMLPMJlTV4XhvA2mnrbs
d8P9UNqtNSvh4rw7ExfkuJl1EL6uvqawf4v9yVHWR92Zwf+gVHP3pFqG75fS
P2jcmGkh3JByJNVJH/0NN28Xr5ehv31U/Z1DLPRn9O02LU4D90ss1H439QD9
Haayc1xasd9ujBHZpX74yyZ64kObsA+T2nv3WP+3D+UdHWyfDOyDDT2fH16J
fXCI8QwJD0Je+kLJoOcxnGehRB2mtxp5vISWe1tE6CfJysOPu/W/vI3TFmsz
MS92Rq1l5gH4q3KvPmqMg5+maxVbagz/JUfWC04t/KVmgufnNsLf4UILfvQa
fjdR1tDL0/BLJVrLPMzhT3pR2XUmEf5iI//B9+39hM8UX5BHCOBXDfsGbaDj
f2CT6GftvAr3/1mcd667CHyFe0XXu+4z+zd+/SbJ
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNk39Qy3Ecxset3Zp21yVyuyRHOuFOQk1NO1IoVFdpl9POakk/Fo1Efkt+
dWLqbiWhEnOWtUKStNS5cks/1G0qbWGxZBaHtTr84fP0x/e+97rP3fN+Pu/P
88zfJQqPn06hUOL+fv/+ObM16p8SJtd9Mt7vqteQ/39earbMao8bIczjxpax
7/YSbsj3CHtx2UiY+b2wsZfdR7j6lppR7vGF8E47S8DjOV2E76hO2re9GCZc
dvjENqXiPWGP7ORqbzr0lRylM5v+jrBVIMhk5EK/fzxw0K/2NeH1RXVp4T0f
CZcunVwetAzzvMd/+/C0HwifOs2i117/RDibWTgh1+sJCwIrziiLsY9gm8e5
qfwewtIuzbZlhs+EFzQ3JlVVwi/d6c15jgR+j5m59fwr8MvZuvfQWyX8dlyk
53sK4Ff48FX74nT4fZoq4ma6YZ41JENrkusIR9/ZbefOxTy+1cY3Jb+TsKNn
c4mFD/1qFypLnAH97ph0ir0r9CUdq6OK66Afn5iXvMgX+kP0kDbbaugbFHND
pQehLxPuCzi4Cfp+CTrmCh70WWuZwRkroX/bW+FCS4T+2D6Z9Ya0g3DkZMv8
ewUGwvLchZ8qR7A/fcF7ySNbzE/e78b75YzzxukmcfE6vHe9TnSp6B7yTzVE
V520wXunPckJ0Ks0yOfmGNfFYpyLapvSHMPQjzGvh/wUIfJbYHIbHZzXTzjK
eFPfFYX7ba44cpTFwP5WTZOHqs24X9aI/PWmIPi3TXKfoNHg/8eWlLXSJegP
fWODT96UfqYaNwSPrkE/W1dkPdVN6Wd/WtFooBP6Gflb++BRE/Z3e3unu04J
/Z9hWqbWBvr2YwZVkCPyHiG71Fc1pZ+l5WK2Sw3y7u0RuKqyE/dxHu4zUb0w
jyqLjchqR14uOgyf2HEf912X0PRghgr9rNh1NWe8Cu/x9e0io2noDeafofn5
3EDeBkpo53hnBwmr/J+3Si5M2YddsV6ogl/zS2OccAB+uc2/RFmu8Nv3QWXe
a4bfNV7ZmoEj8OsvqxlmL0G+Mo96fvu+B36bn211sGQjP9YcaWr5cey3hfLt
mUs+3o+i7rYUcuBXbfX8SC1HfsIZihjbFPgLtXD0DD781S3sFgo42IfmsKL+
2gH0T0yNrbkZAf3ovJKZpU7Qb3BgLVdOGPz/AEpcO8U=
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlH1Qy3Ecx6dlc7R5qOSm2rWSUbsrD7Wjszplp6EnLpFnproQJZW66QHV
uKI8tImS5mkhD4nbaKmTjuvJsFK7HvWg5dCDovCH79sfu9+97nff9+f9fn8/
v9nsPOC/x4hCoez+8/v7NLsjbI3LZrjrWnkaheCz4B9TMmdGuyV8IPySxjD3
/dZH+EkZbbYdt5HwBtZ99vgFnJeILc6aJr0jrJe77+OP9hJez8thf/fRE+au
Hbs0ltlPmJ4SZ9aQV0v4yyObNJami3B8ckansU83YQe/1KQoWSdh9rprJ559
6yG88Xw3XcVpI8xw0VZkMDBvYUWWpderBsLT7vqf9/PCeQs5X81VtBNuLdSl
yKYib1dJHcfouo4w/8vA7ZQwvE8N68nrSn2PfOeUhaeT0CfNKYEZK/1IuNHP
132RG/ydXLY6Z6ionnBF7o1fQVHIn8d5MGueP/I/HQkpN/ZB3wU1J6nMta2E
mTftq0N3Qp+au5TeUl5HeIc20NP5ySfCEacUBZR76F9I08Vkh2K+ZorMw3Yv
5v9gzs2btBTzS5Ua5eN0zN8oCjnMXYf5nOf9nq8FyGfu3Va12Br6utHbVyyH
ob+cHRTefgT3wyouabzJx/1YG9YYTuxA/2bn2q6Eq9D/uyGaKlL+X/+ZTNvD
NPQ/f2K4qpANf1ODpOMfN2M/Lrmqt1cMwd/TTVutbok6CB+r9tivPAT9Urvo
qlI99Be62x93WQN9y/ozCRoR8n+eXpN9dz70LcZeKoSdyD8n8JoyIPO//dao
1H1GyD9A7eItT0V+8aDDkovN+B7jFsR7RDvAn6c0WmIIaCHctK1a9kYCf5U1
k9yEJtiPhsTxqGVs7Efzo77drFLwnBHnFV+LsS+O3XLjLDHy3OGLTUfDkSfD
+L7oAQ/7oooIce2XY18CPozHdgjhZxrVc9BbjL4u5rx4n+sG/b0PY35eVUO/
fVWbSX4l+tLTj4Rppfg/0GeFH3v4Fn11VsY3BltpCddxfWMFXPgb6M2arL4B
fxaJRr2MlfC3OUrMGUmGv5jA42+1AfBnmy6SLDoDf6ZFkdLiCfiLtCtwdKLD
ny7fcLSWBf3rwSlp3Fjs42X5waIZJji/xVfhEsjGPjqFBAte5eK+tx+V7DL8
aCLM6ylrLrOEflATjxu6D/r3Fpe7nKJC39XcW2bl3CH4DSJb2oA=
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNk3lMknEcxtFKbalpKyuvKE3LcrNDK8q80BDNuQ4bHcYMi1x5VBtllLfT
joVpplkz0uEIs1K0nF2iDIxcpkVFKah0kJjTQp3Lrj/6Pf3xjn328n2ePc+e
d2Fc0pZ4cwqFwvnz/P29EdrwbbLIJnC3u7RJueBLwD9WPLUO6X3QS9hg9r2o
av0gYb38/rXSu52E185tT7vI+0w4cn7LtjWRHwhrPWaLHsdA/65gpq+BBn3m
oa5sGhf6xuTM117lLwgHD14Ydrj6ibAHNavV1P+RMDd9ns/JefCnP1o56muO
94rO9N5xroHwmLXEOZ/VT3jnLm6HbbiR8Fflau+tjDf4/yTNMuf9AGHOmT5n
S5GGMP+2nLKqGfcSMZ1pX/CK8BVX4XVTEvJ702cVxv3UEa43Zq1W8pDfZ9gl
QrAR+Y0Ho2VKJvJPa5ezxpLA61UjLjU+YCHTsVFUBjYNmRyb9OhD9Ta6J3Au
+jolcdNmTMV7fQW/RxGPvvbmMZqOs9HXnkFT5c0Q5DXay58Z9qMvdw2/wuYL
+vJvHn8l3oW+Omf32F4S497vHH9C5aQmbBdjH5TQjL66hW3qT37oawrLvFRY
iL54DadlaYIOwrnlKvVYLfLMMWMFJsQjr08Jz6I0CftcldDv3e0FP6HGOf7j
DeyTE7f3oTIUfuWpAffOHcX+90dmjyZugv5kWXFmrBj6/raXCxQ69Dk1NJed
EdVHmLLp+aGSMfQRrFbIpJtfQq9WMGWDEPc566guT7pxn2+2PG1ciPtH1B2e
EQz0WbiM51yuQb4gi1C7wSEtYQZlgD9ahHxscQPVPQ99zsh9WJkhQZ9i4xLa
cDLyur7Lz1zGQl4rqZNDRxj8GBXtpVo2+qS3TLi27YafVFXiOfoBe+/KE/Vs
V2O/VTqZ78+T8K9ZRHPzaoR//Xft0ECbnvDA+ZFbV7/Cv7i1LjzsLPJ6rIhk
HftvP9OPWdeXFSBvRJDJylQHP10Nd1HfPvjp1iwWFhxB3l85mmtUT/gxDfL0
agnyut4RJCYGw2/WREKdUx72E3SwqiJ1B/SzXfiM82egH3X41/FqK+gvNWTH
NIxA/0SiSN/oDv2w+73sWP8uwu02Ik6nDvqtstr+4BPoK/nA63vDdHyvaTza
eFRHN2EbaURKZQr07dY6/njMeRHwG5AfYm0=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNk30w03Ecx1lOj7OulsOZmJLEOhfNw2pTUmf4Qw96vnlYkafYNWHkKRXh
6kxh1wOZ3JVyhaguFBInxFwoG2FbarXkuur08Effd3/sdq/73X0+7/f78/7a
hMQGCikGBgZhf35//9e/WWWcLqXyHt9zOGR2fZT7jzsl2m5J4QfCCWvUXhG5
PYRTKzp/9FZPEmYqg07wotSEF3mvcKsOmSBczLSMO+mpJTxobB9pIlERDnSx
GPLbhX35SdsTrlj0EY5MS90dZIj5FK+djyqcsD9ZMTbOcdQQlkpbhvkj44Rl
OlrtpZH3hG0P27eayocIv4h24tU3TxOeq3yyTJg/QFi9353eHQP9CV3c22JD
6GfrR28VJkC/JrEnhcHrJcyzH87J8JsiPNG2xUccDdY++mod4gquFEk1noXg
SEmsyWo9/Jq/vV/JpvyXdxal1NgR3ynJQYI8FvJoUcXbhA4ijzLNkNesEnlk
H3HxYeQjj5mc3I+cRuTxJMYj6Xgj8igZ0bo5nEMeAp3iZlGzEnq5c6uKspDH
Wr638tdH9Cd0ss6w3Bj+PllZnLBRgfnLa+PbwuGnzJ3t7qGA380zc5/8C94R
nj4gv3yUBT/zuZnF7dveEnaisV1jT0HPc3pT4Doa7mPeEpedzcR+o5ACfco9
8FJuh07fCD2cotPFon3Q45Vf02B1Bn1f6ay4kUlFPi1q6bGOKfRlY5RtnpkD
9FyQTzOpjFfISyM8H9CB+dQs3x1XquCXzlLtOLgMfv16GsOMFPDrmxlen5yL
+RVRP6NHniJ/RdaugFEl/JSY9d9/ycA+vbNwUek3+Ll8UXS1Vow+ne5Jkag9
0SfLeTVdpgL0ZQ8zYH9i6yDhqr72bQ+uQa+2miW1fT9MeKF1uY2fBfQmrld1
zUqQB3+gKeIODfvZwQxXsRnyEOg2HPGpwHyjxbvVZX2Yr3OsShLRMb8ho6kh
6Brm123tn7Vai/kc54nQyTH4O9VWt7VagfkmEU2/TrbhvTywE/vKOuH/c41A
/nUn3kuS8ru5PR99oG8qZ73egz6wHj71iBNAX/zFGbdbL9HPFbWtw2eeoY9d
m3XpKTLcrzt0QV7EWdzP3zxHmLYO9wsukHPaU7F/qvcsdWAI7zXuoNZo/L/3
IXpsd3fvEuz/ckMWb2qN/d40WVhG/RT3N+cNnRc=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNk3lQjGEcxythlzI66FCqjS3ZHI2h0CziXU1FbVutTKhomkquyupYG0W0
w3TsVjOJ0rFdI9JU5BhG7Exot7ZNt1YhUo41NOT4w/P1xzvvfOad5/c9nt9r
F3aIe0BPR0dn/5/n77slLsdcX2q46VHGSPSeJDX7H3dkNyYHpbwjLCkqNauU
9REOOHLG5qjHOOHEMKuhs6eUhP0V/Wun/N8Qns/ZsGxu9gjhpR4dW7/8eku4
Nk1QmD57mHB7wE2/5VaY/8SyS6k90kHYKEJAMWk4f5vDWJzl+IqwTDdFGy6F
/4qBqVIDe/hvql+TVOKA+SHJYkUwC/OHPvSMWKrgX8ulHn7OwvzmboHSlIX5
dgmmbTu4A4Sncz+JnFMx31wtipLoKwgnzRx3brV4TThdHin3fgB+NBofO3xl
lHCN3/rvVqfgJ2MszIRyRZ+LssqyRg+NEeZOJwmtfw0RZiXb8ksE8BOl4bf3
uMFPxfmQqmwO9N/lDwpXJoCFz6psW5lgusUPd00NmPVgnGH6GH6nHdhvJij4
3SBk5hhVw+9xqY3rsUHc33z3xhQWF/d/L25bf8nX94Q7ZecSHXmdhG+djvFO
LMf5WRzjyCYlzvNdwgfWVuH8ia+qK33mXYQpxeOyyvvoawEl8Qx0Q18R4QkO
Gbnoi3GpnBed2Y77p0/wXK8hb7G3TDwvBnn1+mfZxYb/l7e1uOHneuh9im+z
E6a8JCy9s32fLw96AV5Kbbcl/ieRYK9sUhfzW3Zu3PyeBf3spy4bG5zRh5uy
tzr9hYZwqK/7VOYg9vVuL6cvSNpD2MXrgqHfHfRlVswUXZepsG/JwavnnYT/
0BUD0mM96Evv5UKtQAT/md+sD/+gYb+auXk8iTX2xdGAfXVOC9gzqN7NrAZ5
GOI0J81h5KW8NTb6wejToNPYpJaCH9WCuodtoegzg0qVpYbAj1pc12g7DD/n
A20naZ3Q512g1U+IoC+/N1JXcAP6CV0HE3vV+P8t7OnGtCHorztTubRPNUh4
X/lPebsE+k7bQpS7T2N/8uiT4hky6NVXOXU4HYcen1/w8a4P8hbH6bDlAdBz
8D14+Zk78q5awQqMjoQeW10Qk1+EvFuaFKLYQuRVRjHymK+g77Mr7bOeBfSX
PK8dm9LFd97FeENWFPaLvrnSJz9Iw/4Nf1SqYw==
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNk30s1HEcx3F2K2Ul58rSuis96JDHioUiK5QWhYQpnOISpxDXWdiuonRn
J0vmXJ7ytFkP0rq2VpLs4vLYOQ/VOYTVeiDTqP7o+/798dtvr/32/Xzf7/fv
82afOhcQY6Cnpxf99/n39l1uwBEVGu/5dVStKHVTefxnt/fcXfZ+Y4SX0nra
hIlgrn+icM4OHKsSuEXdAds3ZalKtTrCXU+eSurWjBMOlPKZCwb4Ppc7U+x0
ZoIw/Vl71JLQT4Q9r0p2WPpOEeawLm9M8OonHJVO628dmCSccKJbnlKrJtzG
CH0Q8RLnpcq3RzIyewinSr2bG7mfoceBzZaafSC8KzJHrkieJly5Xz+8OAR5
NaS/Glx/Cv5HarqsinzA+qPlW+2Swdl8923B1uDDeRUdjHJw1s8h3Yo+5OMu
nYl0tEV+FsUdWqF6lLCGe6dZIUN++Y+d5ruGPxL+1tHjzJDDf+SsMkN1oBf+
d3oLD2vgPzp+3HPtxDBhqz2b6GmF8F/0Ov3atcxOwj7NTzW/y6E3WDS73l0A
vWXM5285+6CXEXgr4utJ3JfwsCpKn428/TLf31Yl4j6RaQG/JQ55a3+LbdOS
kJfwSljWwe3gznw63boUnHoodPLxMPS92U8PuMiCPpnzA7OIH9An0ny5n3AJ
eba3m9b222AfgwzEacJ45FmjZ1I3ndNH2KVtxC87C/sYsnmDac11DeEBgcK/
2h3+5LUSC3vZO/yftvB1vHjou7FEarI0BvpSjgW9THJBfvcWAuqTLyM/S69f
YcmBmN8U7vg9nYX5tIthi8N0zM+tG9xtZYl8eAKOqsQV/r9dtV0d+wz+Dbd0
irpn4U/EN2qfW4m+9fJ6p5gS5GNSzaDNVWDfgnpzafIVOH9a+8LUaHSI8Ct2
Wv2l65R8WmSVg03Yt55F60AmpR9aL6aLFaUfyoxl5hJKPxbpPMVdSj+e62o6
jEfQD6b6Z+t0GfQeFZtNNfpA78K4OENJ6YcD06VErkM/HPznC85T+hHUYGQn
o/SDb66/d2UF9O71tQhmUfrREmfoyqX0w3/ygsc9Sj++p55dVUfpB3c7h1ZB
6Yd5q1ikjkc/To/lVJ3kY//r5x0ePbEBp/DylrWWgT1sGmZYA9AnWOTEvdgC
fbFJJccrddCnpI2Vut6c8PgDBYRaTw==
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNk31MzHEcx6+j9bBpYXW5FCV6GB1mSp2urkJpxU23HUZPJz2sux50XU/o
4RSTzlgneSgtUsmaymPOQ0aJtLrjx7Ue79LDEI7MCX/4vv1x++21336fz/v9
/rzPIUrEE9JpNFrMn9/fp/qSeKN52Txff3evKibrPecfe/Xm/fRRDxNe5fhL
WzQ0QVhS7BFKySjC/AZVgPjWJGG/ohWSQGUf4XmGzV60knHCpbkD++taBghb
OXEEM0emCJ8bc+Q3Ud2EnxYnZdrqtYRdeTymjUFHuLVWl1KzHu8vBKYIa5bC
zz2D8L7qK/zMyCfpn5/AT1hk/+s2u7eE2eE5Nme08MMLsgt5cKOX8MHhbx8k
OsyvU+1PyPQdIhwQbKE10OBnrPrRtSZrfK/46dmSlYPvWdP2jPnu0Ded2jra
k4D9TN8os+R8NeHzwb3F3DzoV7JiXQ6feEdYzm9WHOFg/6Y0se3Ksz2E70fe
DdfHjhH28OHIHBNHCae6epw0XoN7rV9RGFN5epCw55tyljIE8xVXdTGmwZif
ayvZFueC+bmrqo6/GMX8dsZ11x45/Bsbdlj4G8F/fP7zGuoY/LcwPqjlHSrC
9dEd9beXwb/NR7sbotx+wm3KOXlcGfQVrltnmTCKPhllUFcyZ9GXpD5f45kp
9MlBfu9TBg/vXaROofzv8POSLahwCx4hvCCowL44HXpumgnMHnfhHuzunD7J
Vui5I6AWTmxHXkK7oEWX3TE/fr5YPZdCXrXW6VG9lf/1LWmXzx0N+haSpWF9
u4S8djIY0e4+yOvF+d2eHSrcM9HBz7yBjv+fd3ZJnFkZ9EnFbau52cirObJk
VlSFPMaXP6g5dQh6k3gFEmM29AbGfskPSsQ+7YbvBfGm6E+3k2Y6Q4J95uXc
uEa/V7jn6xalRRjuEXuVnRwRD26/KGoc9AZTU6EBFUfBu5yXdTrPBWuPVr4R
asFFS5Nnd0TAzy15Q/mv4f/88A1nXdNw35405gQjBPfdOlZZu7BBg75YKrqs
RfCTYNJ06tUB+NGv7TRZmYX9pXmdaXp78L7BLVTZbXDHoQt96Y3QtyRbKpAl
Ql+5dO8ebjTydjupubiYjbwV1c3ClCzkzbAqZJnyoa81k+4/ZIn+MSJmVz/8
gf18D5M5ei/s7yqRLk5lon/Pqs1lOvoI5zcGLcgY
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNkn1MzHEcx68HD5cVktycdhG6lCStuqK7Ij3e1RpdzVNUilTi3G1qUlRi
Pdtdco5sd11M4ShaUip5GNH1IOR61JUk8xDRYjbfd3/89ttr333en8/7/fks
3RMfFKlLoVAi/n7//q6agCyJISevdn5ZXu5H9n9+Ib4qWyF/QVi6hmrIa3pP
2Mevv7nDS0u49OIK1ZErA4TXcY15kp4hwmflt4Treb2E9QOrB90mRgh/uuDz
K5fdSnhqsTlFcw71Y1u3RdV+Qr2tjUnDrkLUy5+a7l6b2k64kJapbzo5TDgy
LHZ9ySYN4TvB33QlBfCrcHhruzYffj3tf/onVMBvy9JFTRZ74LfHqZ/1XAS/
1tnlSY+WoZ/GSmEfUdlD+FGZn0sYB/0qpN+3BYhbCLOWudvIIqC/1YU1MXUI
+v5hoXqdTOg/EdaNWpVCv0s7tWjUE/qeFzPcOALo03s+Ry/0hb7GwJBqrYB+
m5G1r8Mg8v5glGq51x15p6r9svR0oD9PanJtyBT7Mti+IdH4GOqPpGxxpq/u
I2y6qvrgjFjsq5c2zPuR1EG4/drrnOzkD/BnUuwRJntLuLVyR/64x7T8Cg/t
jU2HP/Xytq7NIfDHl2vPdp+Gv2COe0qqAfITeihcdcaQX5y+XqeQCX3h+Fgj
l6kmnMixLwlXQ9/hC78qTdxPeJ9/fXQJE/PfFo7kFES+I9z4npGQeRL6jMbg
nYljuLfH2kpRGnWQsNNmn3W0d+AWQ1n463jcI6XwRl38M8wjGqqZVFzGPDmi
KNUdOub5Eh5+daUS8xSlPxc7nMY8ok7VwIxnmMeWLxCfGEY/x9xAH/o89BvP
j5uoW4D3Nn7eJmUQ9l8rKR3NOIP9OzeZvFFaYP+1dJ5jkVkn4YKfKYKPzniv
cb0tfSl/hXzf0E7JZ+F9o9qswbwK9dezXLgJArzHfg+leQfhvm7GzCkP3Y88
9G0GflcYdRG+dY/BSuYjDzsu1dFqNu5LVRnVbvEV+9BJi6FnesG/kvEwWDUb
/imRBgIhE/tIKFvJHpGgf43lTC//Jbhvs8PN9y9bor+u0k8vZDXuz57dIDXv
QP7e1b6n+rKhr/msFNy1g/75ELviblfsu/6A25yjx6EfV/947ivqS8Ky4tKk
dMY0f9sfNC+oAksv5bCarsNveSA3Zni/lv0HhibUTQ==
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlH1Qy3Ecx5N2xZltSUse8rBa7VBRqLskupqujooLsU6IHsQdKbnyMJyH
deXhbLpaKVrn6eLOppA8pNmyptVsNZlabUo0hyvR8Ifv2x+/+93rfvf7fl6f
9+fz+81J3hO3w97Ozm77n+vv/UtrTDJdRF0xI/iZrDLgQ+g/Tnl6KojT3EO4
dKxaxR0cINzl1ewijO4g3BdW7y6WfCQsczbWCn20hB/E1ITRmvsJR2pnHmXM
MhI2JrK7JMJBwmO8PSlDOWrC6985eC0v7yM8OqXBpjhuITzw4mtjdkAvYfoJ
18DYA6jnRue7KoZQ77mlo/N9Hupdue8gXef+mvDSz1IKe6GZ8M/TzLiYCnBi
es7jbZ3wGalmFhV7w8dX41i9uA8+hUpRC+c88h2yxUewxyHfNmasvl+A/JZZ
wzf4NSK/fHtf51dzkL+Lx66C9NNdhK3zObygU+jn+dXSKTI98lOMCiwTv8NX
UVAT5TiGflJTnDffCcTzkqS4X6a58J1UVZehsMI3OSTUrUQJnzKxuo5L6SQc
Q5/gUW5EP03dazMZ+jbCWfxI9YAN53erqyQ6p27CNPkEU+FM9MPScrYY0jSE
B7mZx2od8L7350LtdH8T4XZN2gi1CH6P2NIGS4SBcHzwzpd8f5wvaag8n29t
JbzNWR6lvI55bk3enzFswfnnljt2iFTYL95ZnfcDJvbryKtx3Jb/9lm5mX1z
OFv9X70meVIZ8l4SmVPocRL1VlfsVuv8sT91wmpd9kHUe7ElqdHnA+rFzau4
yz+MemYtI8GTjn2+Zjxi5nli3nlz9XxdDfjSGYOu7Al8qD69t71i4bM3QSke
EcHHZDjqrhpG/oeWiE5ETMP8JHJ2uHQqfDIWNb9JLcb8Eu2GZVQ23g+uDdxk
s2C/ekKEriIN5ifsW1hwS4//jav5AtegwX5FF8/O+sRqJ3y5f03YfD/k9fqJ
p3eI6D1hxg3KBlU0/M4xf2yMj8L8nzm5PMz1Qf/5/DKpwIT+c3spiekX4a+t
u9DD+Yn+R2kLxLwi+Cn93GSsO/ieZQukKhoT/dX3X5WLGvA9u1AXjRcI4Cdc
ZXKvqsf+ZNkKElZ2YV7Lylc4UFnwbU0N0DR9gi/L+s2ceRK+++zFxyZPR94t
Xqt7xLnw3cR+aGL4voGPmnaYshG++SH3RtLS3ob+BqsH9lw=
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxFlH0s1HEcxyXPVLYk1tGV7mpZpIiikVm1jpWEU4pyUeYpJ3TnsWtcaqiL
Uoki7QohrejKPFxrpY3oDuEqz3fUJXSY6+GPvu8/fvvt9cfv+35935/PfmtO
RB88qamhocH6+/x7p4aL4gQ3lrg1VkX0+XgNuf7nVanWAwKmnHDvqXNfipy+
EBYIDnFiIiYIn0nJn9+U2U5YNcatn8waIRzqWCxr0gLrqfkdD4bBFXblndrH
hwn7z6Te8hgcJRy8+F2aMG6QsLvW5De1p4IwP9bp57Cwj3ATu5mzOQZ+krZC
9kA0/LSEKkpYAvIZl/gbKuhgj8hdM2aPwbTDWTSqGH7ck61iM0/4mSx4Xl1a
gv76CznTG8bHcD8ly7B821fCc/ebGDm68NPJyC20V3YQ1vDhvF3LwvcuHEUg
K3SA8IEXLyVs93HCFkc6dRtjugjXqNyMG36gnwx69Wi4fQ/hhSIbuUkxvs/N
qorW8ZMQHp9nW18ZwvyT9rJzG0QywjP0myLjG/Bfp2bQy+LbCDu/p2heu4O+
eAE7rVoy0ZdusG/8rA36+jymDglKRt7yrhGKWvaZcDtfoK1IR162lbQ2ahHm
+bR8dsrAHPPyspxhZYvBzGmqUn0bPuteL+mwzYJPvPdo5paN8LmttyLelAef
0yFOYosP8Jn+ZB9dcgE+cfTrP6KUuL/0XkL9bgPkKyYSV1X3gcWrIx8FnoGP
Hl+TYdQKnxJ9d0O7Mux7YX6eV68Z5hnETCgYftZPuF5/KS3iMnzaDee+PWuA
z6+AxmUFMuSFaZYm+q9FXtoi/+3Bk7g/Uxk19D0d+8eejWzeQ8P+PWdS0uvY
2J9MnqP1dn8p4f0qB+7rSPgatm61urvQS/hsv0/TVV/4ejcuTiwz+UA49mKG
sf5v9NXyROLmaA//FM6+qVga/PK4KTzROPyOdo8yq9qQv7zojbGOHPuvsJT2
23XDn+dyZKJY+yPh88d0fGUUzN86dL2fVIz/n1VClG2OM/wD6x/WxtbCP08v
RF6XhH4re76Lqj3Qrz437xU1BOfnVFGN/Fbj/Pe0E+f3sXG+hfNC981A7PvY
2/Zaahj60a1s9n7gDi6lbjFPSgPnvKN2TJuC11e0SFVvwAGnhC49+eh3Wfl9
Rq4A/jtqJMmlK+HvYCS0XVkgd/0D0xoEHQ==
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlHlQjHEYx3eSo6aMEoUiaayyrbbIEbOrZisd6NAw6FiraIQ2IyM25xYr
1WRruzQZVKY76ZhVTbVKVBRRQmxLe2STxroS/vD79sc773zmN+/3+T7f5/m9
SzlH/PbrUCgU7t/n39tAZ2X8/AxDFqX72/Polh7mf6aXiD/3sRWEXd7fmZxb
ICNsaUN9vctQTfi0WWVeRVYf4TbKpqrWCJz/ZPqz5ghfEA5nlMXL41WEH3cu
SY2OHgDr5dJkziOE6zmBCc0V3YQf5R8f6o8dJhxTszlB6iaHvjTb1TBUSfic
Tf6nHOt3hB2zQl5G8KAv/JLWG8h5Sng8vOdG6KGP6M975IPBBvCujg5rnyTw
hZu9qqsTHwgru7Q+kjGcU4x5tm5eOFe/UlUm6yJfzZyG9mUOQ4Tz7FZQdZKR
T1xMQpSVB/JhrLXuf+gA//Puf+OHKJHPuaOFBuzbyOeAtya5cQz6ilO/LUJa
kE/GYkldG2OQsP7Nru/adOhLg5W1l2OeEB6uiD0mzUU/XP1bJnsFqLdYOOa5
yAHzaBjQ8o1Pop6av3rcYxj1JnjerJozqOf5xmC6kx7moe2ji+wskWeOkclT
5zowK2H25uJy+NEEOynaI+CnIETSaH4AfkRfg8berIUfuT2DXyrAfriwXdyp
AfCTtWbBlWoL5Hs2yvSGZAb0edxfnjuWo/7v+a1R99Zjvv68QmP9JtyfU1zV
ZTMt5ju5mnbey7SfsKCMerY2Dfent8XkhPZKL/xvFWVzdPH93Vnig1ZL3xLu
bFQNnkyF/7qL4mn1qVPmx0/+QamF38/F9e6RweinO9dwlMZHXpK00I1G5sir
UipSzGxDXhOyBV62U+5rNY+noVcjr8R2iR8rDvr5cjvxQhb0r11QN9oehD6b
6R9gbgT9FKZFVVgM9F0VjAd+rtgP2Yp0UyM/7MOqqPSg4TDwtABx82FXsDZl
o5soDnyd3rlfbQb22SPssXkwhTuU1V7ZyIsZTD9fIpyyX/k7t2dT0Y/Vs+s/
8gToZ+5r9UDbQ+z7+1sRoxUC9BO5b4j2Qob5VN1PjCyfRL3E3SkcDw38pJoe
CczxxXlXU2y570/4ycxMKgpl475n9ZcvoZ3GvnRbZm65VIT/SdWIo72zO/ws
1LzkrovE/FiO2wKes6G/6vHopsOlcuYf9V9Qyw==
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlH1Qi3EAx0dn/dGF3nPYiqQw0sstF9WUbjpSzlHnWljlvKYaV8fIKUl6
uWyLFLJEVte4K0YuevPWq1WridbW61LNDbdSO/zh97W753afe+7Z9/v9PL+b
46G43THzKRRK9J/r73fBzb8fc/+Mji8yttknv38cPG79rUfzlbAu4VK2vqmT
sMrJqzDrxxjhiJnJi1WOasJrHthL7K0mCFtl5uj9JXLC+VUWp2M88bycq2qt
atEQ7nPf5XlgYpywTVwYL3GnkjBnpV0itwz9Qmka+gGHbsKS2zn97m+1hBuv
ZNdluKgIfxbXij7dQL/mYk7i5oR2wvzMIbuYW8OEafwzkrNZo4T3llQEH3Ua
IvxqXnnU0FXknbgVcllai7wZsfk0JQN5kel0QVUX8tJGaJEyPfIoqjktxQR5
U613H4oZuN9iYNnUbIC/vDln/h0F/LkwhxsKB+Ev6RgnSMaHv3Vru3KoMvib
TFKwhA1dhAfy1d29edjTUK7gBJZjj6XzgzD3a9jz5tGCO9WvsSf5c9DHVWr0
Ndi8nqLRsWd8zveQ2zT8rfkRPnIiGXuKS71yi7yxJ63GviI5Fn2NHhZLGCUK
wmV2nXsEAuy1X2zt4OrWR3jJiosBVuvRt7HdJZFnivPoaXu++kYN+inrzrB8
mgYJn90j9db8hI+O3IVt7Nh+wlEdctGkCL/PrDk8vO88fBiVqzUBpfDRPHCJ
9fEc8kosv4X7boOPh9TrDlFc5Ol09cp99AHC6Y3awRAe8lYHvsxX7e0gHFgU
72bLHSHMupDL4wSDnQtCvcJ4YKHP0unmdWCFUfC88T7Yco72JL4b/R8JL7Cl
G9E/b2rSw7Ub/ZVCl86tZXifsc+sVr5rxf9DdZ240E+K9xk9NrvM1YDzt8NV
mL/oMfbXV0bcmz2I85dFTY4LEGK/PiHVKL8C38+s9WOlleh7W9f+Pfwk+pb/
sn2afRB9teoFjin+yDNQxwJyE+B7uSiFLdiPPHF6rZenDr63OPHNuGr4KqVv
yRMdQT7z6Qfj6R7kh/kGlQmz/jtf7u3jMx44v9H0TcxljC+EpTLpqdkU5G/f
TS1QmCLfN8nifTQd+QsNM9KpF+AYQ1sq9T8fTMaT0dA49DH3kzEkUfAR36c9
2rsVPvxNLJYbj8PH9ma59cnICb/fuEMsNA==
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlH1Qy3Ecx3dhdQvpEJ3dVmOWVCzhtCTJblwPzkM0lKwtnYeKpM71sGrZ
3XRNnFQ3dR4i507dVZqLJDVylR4WM1fUrFbTA3OIW/jD990fu93rj31en9/7
8/7N9Wj8brENhUKJ+fv5983h2t2nF88LsNpas4K+v9vyn8tM3raX+syEOUdT
+c3GHsK6FVXP5LQRwmJD+7eMyY+EP5UUvd3l/plwf2RIWiWjG/NlgVtF7cOE
g/mO3pk3DIQt6nW3fBmjhFVhZ0wmVR/hygtv/C0KzC8U/G6WNb0mLPNct3m5
wUhYS1UJI+nwKUO6vOqtnwgLji1+wT1tInxSzH3ZIhgkvHHWBv8OIfLIppY7
Rg29IZx1ZDFjTg323ZrOrxmX6gn7Ncn2N87Gvj/yLeksG+RZtiji3mgi/BmR
zl+jdsD/1WNen3CGnzO9zP6HCf6M1Xu5frXw79PdMQvPwx8UG59GmwW/5GPV
oaS58HPC+bwFqfDn0auHGjbBv71eM82QwJ/Le6dVlcN/auCgj99V+Esou80t
nPeEbzRaEtUe8A/FrEyavQB92Ga5OhXfhPvcXrM+tqEOfRDrUsbcqJh/Tl8o
cHfux33VKaFLr2B+zWGrd5ISfaiYcOPra9GHvF5WQIkIPu1ZydnOZPRBvNBJ
u3Ml+k2Lk4ZXVaLfyXfNFxXb4TMnDA+sT+lC/6PbHgvCMN8lNtzV4Trmf1/L
kthYkLfUS6K5zB4g7D5Gy3jgiPm6FvoTZjXyWh3xsI7Nw+97ngt5FQ2416gx
sMZlCnkxHKRfjtni/Vb6TzIDC3BPyv245fV3egm/TaP+fr8Qv5cYRSJmN94/
pmdy1WA+9vtlK2vU3UPeLiyhdl878s5vN8cZ/ZFHRWa9/MRj5MGhT+V0tuJ5
cjdw7cuykYfeb37M9Iz/I1rAgWAfA/pbfFBBGbTDvQxZL2l7vuFeN421zEI3
7Ov1U1jCXYU85R3Rxd692M9RU7DnUgH6FxvG5nPXII+n5dSLx/nIQ57aqlmS
g/lBikmm2oI8lgzmKn0chtD3V7vGDb1gVql0WX868nIaCFUy1djnwKKiI8Vt
2KfHtbNy7TieN9dhPKkjD++Db87Io5vXsI84QaM0nME+vLauLL4KvqXV2SI7
BXxiZs9E6SrcZ4RW9Iwtg896Tq6favuw5Q89JWlL
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNk21QC3Acx1NJerjSeiJEytW4EHq6Ma7EcR5Lne7cIYt1DTfl2UiMeUjW
mgxDterI6WrRiWqUZbVOUluJqWZqoazYrgfhhf+3F7vd58X/+/s+bLN37d/C
MDczM9v99/PvW1p7qOKOyH4FK+vBge/7vtL/c5R0dDIrSUV440DdiwBOL+ES
4z4av6Cd8KigkjOy+hthXebUGh7zLWEKUy1eHN5NuMAhlP6w5DPhsxRalJ+6
h3B7aXSihNFJOPDso95z/fDX/UPJMBx/Rzj7aDrFpwbvh+p/Ppen431vAs9U
rcL7AJdF5684NCPPlJgyo7ee8HD+3VMe0g7CbKcQt8fhyPf51ptvkpPIV5fj
fW0wEvlSpCo3dibymVh93Ntj8BfoxKXMsIW/o1mn+s09od8pTG2qiGsibKv0
aJdOwPvM8myuT4iWsCit33j7IvbhC9OCmfHYZ+s6rbA0FPociVH+4yn8s2mJ
fXtT4T+5anuZVQj8u+eVT5p+EP2YcQbtLYY+wW+jOjWOA/1QX9GyPPdG+Ldr
OFbq/4WwM9XDNTEHHFu0OTnuvY7whIJei2Iq/NzjuVf6aOGHeovu5X8dfYRx
Wo8VGdHnoFK24Wsm9q5QcRVKfgthy6fqMZM1+po/TbUu1lZDeMfM/D0fMpDH
irvjxAL+G8IChgWjrgx+hw7bxVnuhF9LlmXL0hPj+ivyVOo90V/+oeXmhkr8
vhr06o/DdNxbNN+GnSvCPt17+iedSYD+rJM8CzkT+k+23tf7BEE/crvu8noe
9BW/ysSVUdCPt16gG5kG/bzDGpliIvSnrzQk0fyQr+8aXdAViL6VA0vGXF53
Ee54ZXMw3oA+m1tYQeKANsI15n6Xku9hD/5D+0juRuwRLKlPU3TBv4spmqOV
Yw/HZfLycBH8n3OcG/ydiT26KRHeJQL49bIOG76YhTyPL29rDXRAX6sEQdua
cnHPrmdN1fPT+D3LvTTOc8btXyK/kS4T4p5s8ZG7H5/h3mSalbgwFvdcZVWd
xy/gXmJd8/rVjrgnEX5JSdJin+uq1rCbC3Fvd0pMT6EJ+4woDmhjiqFveL2q
S/we//81A6MtvzXQ75Dx9GNt6M+3YRP1yLj+bF5637i/F3nWutWwr2YgT+1c
5/oIEe7t0uio1bbIM49DU7cV6Ol/AHYjT7c=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNk31MzHEcx89pRSUUty7ueiRT8nAktbrUlFwb7rD0gOKO1uMsUTPp4cyt
tJ52ki4dTblZjOwyqU5JZeWukPVw15WeO5ncxUj4w/ftj99+e/3xe38+n9fn
87OPSuDyqRQK5dSf5+/b78SI0uHmMt8Bg7Qkft84+x/r2rTetlUjhD0ZMYK2
sQnCv6raiwL8hgj7RzdXrjTSEc4qqC/VG78lrJZnNTkl4/ukA5zJTt9hwnZr
dhcqI6cJ9xTWMpiNPYRPnAk+G3dnijBPNaXXavsIy6kezysYqO9F36aJjO0m
/DI7ojpuCep7BNlQUlw+EhaXd8giipH/Rdog5DH6Cd+3ytbwXZDPpVueemGN
fPcVu/y62+Gv99iUxXkZ8jWWMy03aMifzeg+79yiJuwUYLpAzUO+/onHXJVM
STixiCP62jlK+MfKOnaTD+odf3WBmViPfV2bKHeNaMe84Q5XLnKE2JfbtjJX
Yw18Hxk9ONn8EfvKqqtPXG86STi9tWjL4lktYcsb9h0VG9HvoPe31FAGfBh+
PHT27UR/2bY5MZfuwMc92qiTDRM+Qt5c3VR+Cz6SqSbqtdeQv25GTe+pg49b
igDhUg18CM2Cl3HXoZ7oe3mS7BN8vDVZyPAWwcfdlHP2vTTcn8+Tbx/El+Hj
wL3SoHkL3B+9ceubkxz0u8PLPr6/ZoDwtEqvZSWhX37kRfOEEBXhyRK+uIw/
RnguuGY3OxBsFMfnvk4Ftym2M1QOYInT7CehHJzb3lBCq8X83e/Tj4qiMH+f
u1hzOwXz5y0MPZM6Yp9dXc/oOXLsM7735KE+f/RvzMwJc8/sIvxueQGtNgT5
gY89v0pzkG+w25kabYb83OJI9arPyPdK01ob/vt/fNeGPuCtxr1U5zZx/FuR
b1t5de/9B7iXDWylam4F/B9S6JKNhnEv041SuSEf+R1Gzv1nynAvj3iOJVbN
8JVWX+nWsx/19oToFHUSzCNqyfPh6XEvi5lDSldH/D8NKexSrRXqZbfuV1yp
xDzWbrEZZix8P2OVwJKocG+uG8M9oqYwD/Xp4ZcdR3sJP3b5KdFV4x4tumKS
zBe9J6w6LZdcl8N3cb4gU8YdJMyap2SaF6O/h2YOgZsuwEeNYCtrXAofhRNB
+9qy4GNz6faKanf4qDqYJ+Ano16cWC0I+zLI/g0LUu/H
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlH8w02Ecx9d0drnb5W6nuC4/0tSuH/RjKgm51BwKUxeVk4TiCutaWAoR
l1PsSkNCHBo555QrFFJ204pt6Ze1ZaE1inMZMemPnnd/fG/3uuf2vN+v5/l8
v3bhZwNPUikUSsTC8/f39RR3sLKI7hHv78pJrhhy/8dhXkvHdqeOEOaMbFg/
v+sr4acacwfqGR3hUiuLAZ2phvCwgW0RIxglfIfiU5PN7CUcsyRFKHIZJvxs
h82dmBvgZFOa9tYc+hy5+6uufRLrQcm3bQXeWD9uL7E7uOQb4QvjloVjLC3h
/eJWA7fwO/pYs8o4jE+Em30fJpSz0DdfaJmjsJcTztOp3S7LcR7dW5Tq1SLs
7+Qf2VTKwv73s8r57REqwj3h0YPXsrC/s3XUQMv7N4TdqrX9/Qb49Ks398bM
wrcv4HFQyE6s9ybF+kpXwnd0Xa3ttHGQ8LjlcImqA30+sKs4G7d/JMyIDwsS
TOgJm+8PPTkcpyBc8Pv0KnEb9k/N1zDNSr8QNnZLnIte4/8u4paWZg8l7vdW
6kTjHsxHE2vr0p5TmI+yoOI3aWE4j+Lvq4In+jAf5dN1nx164B/4ThfLF8Kf
eyB0s1cR7oMX99DxihnmUyK23eYqRv5Rqp9LeryacOU9fYX8JvLZM06iM5m4
j0LGtjlGPfIEsnVf9HHI814+VLMoFHkXo6dYT/Yiz87QdWgmAr4lx17FMcKR
N/+ScslTAt/Yw/PuW57Dt1MbIH5ZhnxdorwtKgP5VtLZfQo28nnNnTINH/mC
+/wc+g/4NlRXXVekIp8+l/2jzQT5rVlXLRJWIp+7keoteQZek9QVOlKFPpPG
8LHZZPRxM6G/DeagT2C/U1HUcfTxXysp9GDiPCZtGl9Jz6GPMfemo9lB9KGa
MjKZJ5BvVf2oW+0DlkrdNRE8cPHnRx+NjmBa+vlZq3Kw7Ik9LV2F/vHO6Q/y
HdA/4ayfa70e/WPT5m0iczD/tnNKJdsc79dQxqafsgzM/15RiveG8beEffTc
hsOueP9u16psXpjge5Ctp+UlpsA/utXL0GgJ/xq6piD3Px+eMqBY8Z8Pa0Ul
b8cAfEICW1gla+HjqzWRyUfgwxf+EtXlwYc23VeRvRg+C7d5Y3EufE5FLgvI
bYdPSa9nItMePlMdPmynTJX7H7Vxa6I=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlH9Qy3EYx7OKcn70i3TSFVsS/WARt2qTzjWFq5xUHFLqkFyK5UecQs0o
6zJd0lA5Zbt1222OWHIsRKW1ihpZNkup/BhFwh8+b3/sdq977vu8n+f9vO/j
Fp8amUgxMzNL+PP7+785v/6rx6WpLCdJdCddq2b+Y0/WxAnqiX2EV4pChqN/
9BAuTfeN6p4/QJjWIP8+6N1KWG8sDPfqek/4DceQV3e6l3BvkK8xI+AD4bg6
e2epuZZwa27i55Es9O+34zloZ7QQpnMr47K9DOh3KuLk1UpwqIZX0avRE+4z
T5ltR8c8spLhhylt7wgrEu6MHrxpJHwihrMw8PFbwkvTWnIi5P2EjVX1nxI0
bYSbpgt8rpfBL6/ceYGR594QNk0NoFEKsc+V1/L7ey42E7YXpYXnKTHv1tPM
IFU05g33DhYvzse8mbNs8y2toTcjkqJjmXCfw6YNch9P6LV0vxpqdMV9+DLm
FFEL+kdkKAtXlOI+T+fYPFbScB+Zir8vPBP3ucseHe/jon9AVljnoqfYR7Km
kJ7Rj30Gy16Z7tpAb7Xj+guUmajnhLHz9kbB/yIXv2QDT0f48rFd1D53+L9s
qP3r8umdhLdzqG/5/qhLIspz1td0EK6opo/22KA+aXZTayUX3/OLbqxOTEJ9
8vgv0ZCwHfmgrPXfWQQ/3lW4FPh5dxF+VF/U7ekLPwbOMuo3/nyB/ZdrvOLl
2N+YJGCfV8Nv9mC7a5gR9zySOmR4InpNODWdeSaxBP1Vu49vFu+A30ft5nYx
CuDnTWeFukQIvXJp8YJAM+TnwM6XS68qoBcTQFO5RiGvAsdyiXUx9HaJ6fmn
0qD34GNx6KVS6G3Z79Hqz4Pewazx/nse0LNfdsLJKve/vN7iylwaoKcS1nbY
/JenTyMsbnYz9BzM61a5D0MvVv1F6W8NvaprcT2WVNQZY9SUUibytN1Tn3JI
gTyxOxomuZnj3uL3t2OD25GH+IbBnE3ZqDswGw1t4xrCVkJGEycEeYhUNdf8
6uwmHKT/KR3LxD7bpCrGiB/eL9qC5x8YoXivBKaX0uFMsKSCs2cmDXxom22t
QAbWV38edbqHfZ3puiSLWPgR7acb0HLhf5BSrOBPg/+2lslLYo14L+47sOK/
+WBeC4VQWzCG/OrSz/HWKdDf/gf1mexFL/M3AEYYCg==
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlH0w03Ecx5dULkfoOoeSh1bWg0KKdotEIaQlUVItk54uijxcKaa5NKVj
uWXp9MCKVLsUPalulDXTwsRRLVHzMLKKa+jhj77v/vjd7173ve/n/fm835/f
z5Z1kMnWo1AoUX+ev2/1XCeDMqGR56J0jrB+T7/HP+Y/9BwYESgIp3yX7Oq6
+JmwuC2osLK7m3ChqkIXYvmFMNfEdCheH+dTxbeUcfvVhJfs02SMh3YSbkp8
MSeS2UdY1JV/qMjiLWF5fY3jDXkvYYs8z/CGkTbCL/a0G3NUuH92/Ukbg5Ym
wkUsm+YSvR7CWQqq98ZJHwlvtaIFVNtj/oyo24pg30bC/bGy/LABzDfzY01I
8Y5P4FFRsxsb/a2i/pgtd+wgHLDXlda7E/Xj/e+zWqXwN8etwDykFv7S2X2C
R4Xwz4FTbdabBf2YaCW7fEEX6nGzL+syMF/p0Mq9zQ0fCBdrRi7MOwV9Ro9E
na58TVjav8uj4Qf0qn5tYGdSoDdsvj+GuxTnTyyfeh11QJ5RRY+vmqiRJ51C
v9rRAj8mayPEibXIi7NePcp/g7ymHPmaWbe4mXDqxbY8IzrmeWl2//3aNBXy
LsnKFoRjnhwqs2rdOPwcHTeVBA7CT/fa5z5xTPQfLo12tRvDfMHi9iQTb+Rp
5fBqRX0a+h/slMTszG8nvK01Wl+0Bvoxurt3dIfeEE7+NlHrH4j6m0tu+j67
grxsc6hrlBr4N6LlRBq6YB+/HQtqPWCE+kdDu5/zGrCPCnFnZXUw7p8Yc1ZP
zoX//IXnNFvs4C9Faq/wobUSdlIV28R54bzues5G53h8b4a0dnPrYczvZmqa
u8kS+WnDUyLcC3CfF+ZTnJSgJGztN+/n05/Ir3zBvaSeTe8xz3dJ8m4B5rNY
tn1tWux/+1gSpnMUIq+JCbSwxjPws5wrlmvt4ac5w/uEyxnoFcy3Ph9Rhf3n
mRmVUrOhJxcYu6c+ht5QruyV7AP0WGUMgxp76PFCNdeqhqAXzX6QN5oB/yN5
z1TLbeG//N5dljAF/gzGHUt+5NxCePpUJyl1O/zdoGHmyoLwvxB1zpqmvxv9
eskYZ1eXYr8vzXg4ZXUZ9nvYYwU7uB79H6aoKi54oX9mo74fvRL9T/gSwNU0
on93/9mLT8di/44H9okO9KH/LZ7vnDr4+J9WDDL0Zr1Ve/wGlErEcw==
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.70175, 0.6528734432363825}, {3.70175, 
       0.8389265302994122}, {3.70175, 0.5002130615313995}, {3.70175, 
       0.9254373319582586}, {3.70175, 0.2554321387160907}, {3.70175, 
       0.7040231030221009}, {3.70175, 
       0.771350577206471}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxVz11IU3EcxvGj9rJeji0Mi1ZYTfLGWUbmRRNXkBIWzmVbHk9YMoVF6Jh6
M9CbTZBSR4RsC2esptbMaE6HGDRcIl5YDRaoBE5TT/Mlws0miC+9gMf/c/Hj
x3P14Xu6tFJRFktRlPrv/fu7lPGSHhstM526RfdOzmZv74QS3yt5cIHf5oGo
ZWA6yG/2sP6N2fZzZx8tYt1KP78zr7ECZz3H72fs8MEZV4jfY1qVkPSsyWw7
6Zk2hU7Sa4+zgCfQtBaTnlPl2kt60psjNOlt1svjSe/hhKOT9A5kPW0jve5Z
A3jycyLoKzifDH1rG8fBW03rPkR6d9ZFHaR34lNeB+nZNE/Ay4kZhr7YPWPQ
x2hN4EkWfdBXERFDX51XZCe9zMIG8PqlW+Bxk/uh7/OFK+CdUdyDvoBZB32v
hRYH6XVWNINXPjIO3ldBCPreDtWAFzJFoa/ZNw9eqlH2gvQmCh+B528Lgzen
3QJPrlOAl/Q8C/r2uazgOZjAS9K7lNgEnvnqNPZ5foE3JXkAXvUUDV5+7Rfw
dr8bgr5c6WPwnEtL4IVz18BzX2bAC65IwOtTdYGna9RDn0ffCJ4ycQ48dVoE
vLqwGryN8mPgpdg/gldZTIE36MC+MmYBPFtkFTyr9y54+u9nwbPnu8GT1SjA
M17EvlY/Bx7tXQEv2FIKHpNyEryWnA/gUXki8BYD2CdNnwdPw0XBG79dAl6G
SwyeIeQBT8zKwAscwb7rlh/gLVf9Bo8z3gfPcCMJvNFv7/97fwCKFJHS
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGBQA2IQPfFtjb3pPF6H2btzdk64+sQexp+qLsPC9eoVnH83
TP6s+Zr7cP4tZyWLrLlv4Xzfc8zCUhEX4PzWe+8WBbU/g/Pj7x6xOr/+BZy/
1qDjue1jhH1rKtZ/W34LYd+1iLjdm38i7BMWOyNpMg9hH19Y1jvFYIR9s489
O3OxCWHffu05ObO2Iexj3ovqPyY1VP9djEP1H5MLqv+CzqL6b9FdVP9tu4fq
v9+6qP7bUY3qvw5PVP/xovnPGM1/e9D814Pmvyw0//WpovpPOhHVf1xo/pNH
818xmv/+ofkvG81/0TWo/gt1g/gPAEGwH6A=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN1H0s1HEcB3BiTJdcHhqNnYcWozxu1aXFMZQ85Dwk14PH2ZIYlSsPnYeE
8zAxK45UVlda85A54nCXsNV5flbn8ehwhDxsHqo/us/nj99++/z12nvvvb96
gRHUkH0yMjLBf79/f9KjeQ9OibKt/oPiZLFg2ub/rdEfQF74JZbejvwxg6kU
ofTeX3paJFu8KL1XzkdXr/p1Se8sr2NLzhki6R1I/9jHLZ+T3ucavgn48+B5
F5QWRHWDV7GtMnpKfVx6v62UUUgvAU9HT32e6gEesbAtKjcRPC3jUScxB7wL
E5nLdt3IS7JOcV8Cz7XPclr7CeQzoJkq0VC+IKd7ajxf8PYom7FuaeAFWRVP
Nn0AL2yGx/40A160ji3fZQi8ORVFAkEO8rX4ldjUonyKe71Ms0vgkatiiekM
8ARBM1b0evC+bsUmkFB/Bv5UgmAFvGYKWTWMAfkYCRvxEyzwyu64jTfRwFte
iKuRY4I3aN5JevMOvNscf9HaInjcPgvNVQF4Q75EJfoRyMejHbYLRflSKvW5
hlTwRH72ydQk8DJe5zHbasGTl7/FyuoFrztNMNO8AJ5ntantgeeQr4woG85G
/Sm7btwc8QHv4PdXrfmp4AUzLSm0SvD45Mzt+HHwhM92NM78AM9bMmLnNgfe
l+4idTbKJ9k1NspB/VWeHOgVov7Gyrllv+vAG+wimBh2gpfKW6hno/0laefI
kVPB67CW0AgoX82NIi0O2p99iPuOOtqfxXBXDPE9eK4+nTsktL+iun6NEz3g
PbyQMR+sCv2xOKrHc1E+uptRNgntjzlsNByI9pdNZ0WYo3xxa75eNV3gMdcZ
votof63VRw/tZkO+FMaA2BHlY/awBm2vgOc83uLQgvbXocW+rIr253fd1Vlz
FjyH7dmolgHwctLkB8UKkM9Tq7i9CuVrjGysuIj6M1CZLHyJ+ruWz2/1QPuL
NpNoh6P9tXMb6mLQ/qI7WsN1kyDf48RQeQnaX5hQYSMS7Y8t2+vSgPozr7M6
q4beT+bWqIo22t9m3tZVcSd4fPbP+8qakO9FvzDgLspXXjBVK0D97e7Y8WTR
/nIrdE0o6P38TKkgP+0Bbz12c7hnUWzzB4nUEHA=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN0mkw1HEcx/FlCLE1rspRUQ3KMaPI5OxBmaXcRpYYqzW5F5XJOrJL7Yba
DqHY1YVcS0ZqneNYN5GJZXI1rXuxYlei60H7/T3Y+c/30Wve+/voBpLcg6Qx
GAzx7+/ft0zbh2iVjz3Lye/cbNj5Zvf/Hhbu5jk2LEjuXNG+D1z7KckdurA0
JM4TSO5jqXR6vO+A5M6hpDGPp89I7kydgKmxkjnJbdI3VjMvAC9rr1lC7Efw
Vm2FzFgN8ALIW36rLPA6GY2Fe13A62Vmu83eAi/pkImYVweeo2xSR1UPeGHm
JV9EG+BFTly+K4yalNyqh58SFpE+9nzlehfS194qmxWF9BXTxEQS0tfEacM1
L4PXGUFITO4Hj7VStTyuBX04j2X6NNKnSg8wiED6wjOKT1kng4dPoNnjkT7v
Opnh6l7wOrDXvHnr4HXHV3ayYqHP8clMpAYTPKuDpt1FPuA5KmDFIWngSeM5
8jul4FFdXRivFsGT01HZxn4Cj6jbuvhDBfoav97mKOeDd7KyEG/jDJ5tyulA
A+T96IPjBzbrwZvUj3GI7AIvhlCWQt4Eb8m3vN6ECH0sZTY2EXm/ll4yluIP
3h3ilSD+PWSflCyXmkLwZOeFChYi8BjUtV0iLnhKaj3PTE2hr8fczf8o8n5B
mfXTWp5In37F2/hU8KoymjS/V4P3QG8nmDUKngFJKyxiBjzmpe6u9CboU8Dl
WLQinrdDA87IFTzxxZfl88heChSOWHvWgndVg2ve1g+eB8NY7f4aeCvyXjmW
VPD2nyf2RSN70VxsXyN7g6e9Sm+PpoMX1mvXLGaDx87NHi/ig1fHadke5YFX
IAgNX5GC/1OPErJhiewF0z9COOMEHk7J0Mk6CekLzhP6NIL3mGaT9LwdvPdB
mNbMn+CV6nIfhXlCn2WxOXc2F7y5eKNo40DwmoS0CIuH4BmdU64ufQEeSdTz
+wKGL7n9Jq+/9qoFb1BXU0fbGfqonD3hccg+3wX+EmQj+zRlZKhvIfukzukv
ZyH7dK9QH7+B7DNlJG66HNknzUfxJh/Z52cZOVctZC8UKcU3zsg+DQMqaouR
fQaT6SXlyD6HwuXcToyBxzabwA/wF+z+AP7xux4=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN1H1QywEcx/EeJZXn0hRJ1jkPIZPmacrD3RLWlIecK7seHNEToyNkorqo
nc5kWy0PXVhKvyRxaaVOXSq1cF219LRstVE5mQh/+H1+f/zud+8/Pve63/eP
nzMvkhtqYmRkFPL3+fdmFr/hl2fbbG4llhOr5RrW/w4vWc0Li+4im90jDtJl
DpEd1+z6sPdEE9nX9+T2zZL2k11tbudtnD5AdoM2aF6jSx/Za3JkRxYI4TV1
Sj2HCXjXBA7HHITwdlp67w/OhWen+qwmGuDJZOIFem94GV82lrY9hxd6PJXJ
V34m++O2Bo/N0d1kuxhiky30g2S3f6+eHpmkJJtQP45Tv8M+J++8+YzT2J/J
i5hWpsVemT9Cd5dgX7RDXjnWib1K0RHhcwD7hN8VbM449jYxhKHcE/ssIrCW
I8E+61CZe5oee6bocckxGfZ+w92WJw+8J3uiX7NyYgj31h1sXtWWqSLbX3dW
nJ6Fez+4v+IK4Yd7cx2Z7MJLuPfcPf6TbEtx7xfyItGDll6yrSVJujSK12Kg
mdtI4BVo7PlSikfXK+J5FK91K68qjOKNVLvWCyje4fl7p9Q1wwuzs7+RrINn
ovo0eb4IHm1sgnmR4vGf/qqdy4XnZmgcsxHAW9h78ePVZ/C04xPRNUp4c5qm
ZvgNwpOtZYzvvQNvE0NcUEHxbGe+irjMgUcLSmRJE+Al2st3E8/hWczp8Qlt
gicU+esYX+HVKX2Et5PhDelG9YspnnX+Ewsvf3jvx3imxonwTtH3+YqK4ZXT
M3OJNnjcjDjH/D545o5dYd1V8GJ9AzQB2fBGOU9TPvjCKykw+7b9PLxlLg+P
lpbDGxnM8WLVwGvteis9PQ4vadiq5iQHHmO9k8FbAm+d24ygtcHwFLSYxNY0
ePVOL4Pd78Hz5NMDJT/hFZoMqD0q4JVuiY+qZeH/oxUW5Kil8IoOduS1B8Br
/5GwhH8FXuribNOQIni/TdJ/OKvgvb51lF/YBe9U/06aWQe+LyXlxVQx5Z7M
ActrLjvgXXWXtJSdo9zTOjTKSgHPeemuwBQFPPGFDdF5xlqyK9mCRZYe8ATF
jMiFYsr/fP1AJyccHrtEY8e6CW+Ux70bdRte1SM3+expfaw/Kdoq9w==
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlH1Qy3Ecx0d1u4arPF3qaJHSaChnHc6KEMMlLSnqloSU7lDrOXreGZGn
MrQrrJIKM0tdnPSIKKGINdlqTbRVh4nwh+/bH7/73eve9/m+35/v5/P72QZH
eu8eT6FQQv48f98NHJbAXTzJrWZkf8kp5wH2P/YoDY3fONhGmGnZaSSv6CNs
7F+a/vbDR8KbcixE+q5+wjsCZoyGDCoIvzVPSlwmxvlnztVZJ617Trh94Wju
01g14TVLEz931cFPkVHFpsvhV1zZJj04UUtY5xlxNWnsPeHUyjZDay78OnWH
S+ZHw0/YvjrV+Ar83GJzXjamw4/LFnXwXFWEFx9UHtLGoL9Lgsf8BV+6CU+Q
3Tu6OwN+PEMw/YUGflSf59cTab2Ev2YVjBP0gNdJbBlZ4f/lkax6VNqJPC3J
UcHybPRfHffDuYOF/gWZc1Je26B/ie7JBpf/8ggt3Y9M0iJP4E2++ckJ8Lcf
p5U2KcFU9XCmPBJ5ohKrGgbakYeRZnL+QB7yDA028YVOyPNTk75oKRd5Tm+l
VVw/hjx+SzJiGxqRh9lTTE8fgB/zywgncDL8bMt9WNTp0J94OCr7fDWEw6Ii
My2zegjHbYvouc/8RPikrjEoW91BmFPIaRxhQBc5fFb0/4D+dboit8wF+lil
+pm8GXrg8vzWSBvotXqO4faKTsKuUm/7lE3Qt4RtYa10Rf2rWcb6fgXuy7y5
QHT00hvCXbxZ3CNNqG/m31josvcl4bLjuV4MHvbRzLrmW9I8JeF8NZ+aFoP7
Hr4bOveEWyvha/vmhPtzMe+hgO5oyh5wykrVw15P8LML33lmCeBp5YHOYjuw
rDDodoEcHB3KKabew7xq61XxVbswzwa91Jcaj+/rjsdkk1326CfifHa0nRT9
LDFTUTw2oB92TpHGJAj/Jzqf9UrghvO9tvGVLTU4f2+Mk8GnBfvS50V7lJz8
gXBGQJp1cC/ue6tKcCtV1k54SndFXvkg6o3Ga8p+LUJ9jVFH/qgF8m3n7qeF
yF4QLjLxmTrmjnorm6cGqzvYV51V3gDNFP5xD2Z6aiuxTxeZYQnVCdAt5zIZ
qx1fE66YGWQh3ol9qt7863KA/zvCbVdnO+4IRz5ubK3YVYh9OF2UU7X2LOZH
l9nVS75hfp8cuk2jKLjf9a3ZYX4sNfs31rrP5A==
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlH1Qy3Ecx9cDd0tqIczVKZVSHjqppTyE1rJKpIkeXC055CSHEmLK9URW
Siu5Uy4PZSI5ZvOU1MVSWZuK1dXMpJoyi9B5+MP37Y/f/e51n7vf+/15f36f
jy03ISTOkEKhbPvz/H2HqirO11+c7KPeHnPAnj+08h/XzRpMNxS2EmbSElXR
8veEn1Dzm72XfiDcsKWl26pZTXj7Hg7vmrif8K14w1JqZR/hUlFDR9LLQcKj
X4zXOgTICev2Hva7G/yRcLFnz7uzIb2EnTfJdo7shl+/wkl33me2EWaI7+o0
+RrCIaN1L93H4V9oluGbNob6vU01HXm+qD8WrpM2T4N/B+4AL8ryHeEAxecd
4poBwnbPz7mnF7wh3Lia7zWFBn+axNqKDXUywjMcDEfVbHz/WePpEk65CvmU
5ukO0ZFPwvCy+7lbOwmXu/GGrCNQdx5O1v38+JrwQ+vemBEJ/KULRaY2UfBH
W1BUlWsAf+doHKma3k54fOqnjRaZ8Pf0i8eSKdbwd6rr67ccHvTtt7Sx5JOh
vy9QIv8RDP2p+liPQ+VKwi7zcx9tTII+N1wrXOOP+Zn0vVoQGon5PO6rscmJ
AEdqBMW9/9W97Cc4lISD6zPSNIe3glWJ9QXdYeA983IUtrHgFOatOG0w+Mp3
6R3BXnCgUf4ZmSfYoMB81sEi8IeseGOGHv+PmcrWMn4i9iOB6m11fT7qbE4j
l8FAvmx9bGKqFPmGOI4lueuRH3MssCzNqYtw8+Ug31+XkL/49JHZwUwFYald
qLJMhf0JkEQ7slt6MA9jS/2xi8jfScAfMPfDvi/KOtipSoZfA7Gw5Woj+umc
eblaXot92Oyy4TiPBr9l3hdEqwe6CfeoxyVWAuhd0Sz06E+BHnf/7SVVV6HX
cMNcYHoMesdP3u438sN9Ed0c0rbtQH/VHBY1ejruw3KXCKrkKPR8Ck0q/W3w
f5nx+JPoXpgf3bWolVMIbmAFaT9/gx+6s8VIHAV+sn1eVCoYqL8VnUl1c8Q8
u+Yod2VrMU9/Wfv6Rwrks59lGRXUinlmuqYaZHVinimjVZ67qbiH4Xki1om5
6NfRbDBsXi36TdG5Vj5lo98ZDG0NM/IV4ZgSZkbTCvhfpXQzzahDnnzXCras
Cf4fLhMrqdm410Wpi6kPeuGPEm+0md/RvvI3Uf88Qw==
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlH0s1HEcx28eEktd8xRNLTZPF+pqUc7DMSntPFeKobgTiVh3KVEejspG
3e06qc7DhpSwPPREtFp5KA9pXaw7zNPFXamuJdLTH33f/vjtt9e+2/f1+bw/
+342HE4KYmtQKJSYv9+//+hpw1qfMn0PT++AjKiID+7/+ZnGlElx6hhhHb00
010MJeGB1ivCj8XvCPusemvntALnnmz73nXVg4QzaLba4pM4D8+PyOnykRJe
KLUfN0ycIVxuVjl2XktGmMWjt7MjVYT1WBe4LrJ+wh4FCT1mg1OErYeiLP3O
TRJWlXZqqVsUhBl9AymTXeOEr7eoeprnpglfSuSb2LCHCT9S71VclsCfpYqb
zQ7qI6wULmwqyoGPl/+Tk94Mn/j2cp5aCp/koG2i9TR83T0KG2UtfFq6x1Iv
lMInFRdNrN0J31kLR7ugU/AJxG6WyS/gmw8UJZU3wbfM6ImJGRX5GnBDHGQq
OWFXeZhNZxF8NOrm92oefI9jJG2ZFfCVhD/g78+BT9Ov/vs3lwnCcYpftplc
9Pe5NZ69fG6EMGUrf9NJPnxHtwVIGbPwxZakNY5SMU+6un+9asl8K5infvRm
oJ6A/ugxehvqabcuXxn2HP3Xhd8zaVtEPTef+scL9iDvhoQtjVdvoB5Xu+CW
0lDUY2Swe8DiInxnzt86Yl4Ln76h0cU+BXyxHUZ71kvhm/fV/XFIB/1nN5tH
Msvgs5r3KxQy4aup5Bdu5sLnW84olryCj5XCsaRWwxcgDglsMcd8TY/XUORV
mG9cnfPMuBA+4ZZJvYci+FjRAyzqE/hoE7fbrh6Az17m0MQpxHwF+0a6mPro
j1bGcM3+NEq4mptn702Hb8J44+EXX14Tblos2JbSgPvrU5kqYzn6YZymeHiO
4f48L+/h+/2YV7D+eJPukvzyvrt1fPFEP3W+3KxkHvr5pEmzbO+GT8RJa5fX
wCfyynUqMUV+asG6l9qtyC9IFbk7XQTf1w73xLv5S96jrWLQ7D58UbmyHYJY
+D5P5Vv7n0B+Q8nbc7sd0d8i6476mgT5vemqyiwMhi935kZJtBXye+afcz3U
EPfzfu60WmMAv06Bu/N0GPa5x7DSazYd+5wzmGew4IR9/IpXQfdpwD5f8dGF
cdkY55oi7Tu7krDPV/8eOfjrkNL9D0k858I=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlH0w03Ecx5c55Wl1pRMqR6nTEkZcFyZX51JNpyi5K9XsqsMQqzTnriln
EddWGUnT5GHcTk/jWs9PpDTMIZs0Rh6mpKhED3/0fffH7373uu99fq/35/v9
fH9OB7hhMSYUCoX95/n75s4XPHwptQ48sqNOHz49xPzHNdIkb2/WO8Ky76Mz
vleMhHMWu9pQw9WEszPbhMzMfsLjVXrNhxsfCNtYxhsz3/URFuu0LnZ6+Bit
IqpjB3xbczl3L0vhSzvWbihgwleylP61/ih8Ap7CfaUavuQqPnWDDL6bIaZt
+5cNE36+s5LPOttN+P7wqTDb8/AVKE1P7JbCd+hRQk1TI3xLqgVS+mb46NZB
ew8rDMjLCTpq0TdIWKtqapxg6QmzlY4xeip8T7Vu1iIrDeHwa8otj9JRH7U9
ctjCo5ew+u5jbU3yCGFn4bjKsLud8GSNuXLlMfTrNGtr/phGS1hR6xnK3QV/
xzXP3npaC+E1PF3Yi1noL3DCN8HKB/2v1XaHlK5CPv/SE4MjA8hHi/Gl3tHB
b6Qvr6PK3xL+xW1vXfMG+ZvNRRJZcBvhweJau2QW5uOzGSfWI+I94VsO0R6d
scgf9NEyfpGwGecVeym+VjwAf1w1t+UH8veMlQ95zWC9LFb5RO6H9XkWy7Lt
ndBfUYqZufNP9DdXmEjb0Ij+Ovesu+kwr4twA08Tsc6I/nxWF/ArxDjfhce3
lTR04fuGzjMVmv2Yj82CQzay76iPSrPv9w5B/dXTFP8vFajnCAXNCS2oZ1B5
SU23Ua98TZPn6rC/nH09bsZy7G86e7S/OLWHcJbDioCZAuxv+XU+fddh3IdX
QrNzJRLs1z4159vkRcxLISV0INEW9yE/64djoRS+ANGKI5XZ8EnUFnEd+fDd
ezZyXseDr8xLNa0uhU/KOmkekgHfHsYEP94PvtDujS7sFPgObAqulXyDT/zg
o0vnafgu+AekOo/CJ/Wp3JE0F/MxVTcVodCCWbaeJu6pyGNYsFgheo48jV+i
5zxU4v8TmH9QHUTDvDi6l7q2TuL/w2ExmQMS5DGNqo/2TkCeatmzjJZi+LoM
qsj0HPjEJm5Gv1XofyMjjr/lLPrPC539KfLJf+fbYMnPyoOvinOhyEEOH4WR
O5Wqga986T1V2nr42MFyY16DgfkbKN7+JA==
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlHtUy2EcxlMkZ2fIJbJMralGTc0tqU0pDg5pWG3CUe0k56C5zOV0+aPc
cm1ILOJXIuRS0plLJEeZg7WaW7psWVFtUSRLwh/exx87O5/zO+d5vu/zfN/X
JWqTUGptZWUV8+f39/9n/hftYoo+52yzl/5rdLvgHxdzvdJOqF4T7i2xvvgr
r43wch+1RaqrJVxzoXNykYuJ8LHY4NRNEdWEGRrprfb+j4SpgOhYRtAHwh8G
PO3q3gd9/jxbkVL+nrDKOdghJwT68oQwVVmClrB5weZn6WLoZyptdNOOGgkP
K2DUM+mthBe1rfPZ8llP+Lbvz3e1POjzfjgFvuqAvopdqhhZCP2NfVvz0/WY
3yK70hXUCP3cOO3edn0D8jLLLkyloG86H8WZ5K8hrD0VZLGTNRMe6upUcL0G
fqf5YieJEn4PtKbstV7IK0mmVHlG1BNWXH2e2H8IfhlCnVh0F352rx04gib4
je8KCZGz4SfxcPDP/Ib8Di60TTfs/kTYbVWZqJHVRFiqVrKqk7A/j8LWF1Uy
sT9SbZyeLcG88x8vDy3cWIf+61ZlymWYN7StwPnmhirCus89GXMTWwgHDDHs
cWWDxyaVU6PugsvTtgv8SnA+R0mzrCIO58uddCvrYTzO9+asS9qU6ejPfcWi
xkQF9kPYm8OgizFfmlO4kTEI+2Fnnfx9jQX+Rb+oapdg+NvVJk+974D8NDfN
dNEI9NnNTKEPLkE+7JS6c/lJuF+DxOkdZhr8G2jWg1e+x/1i7u+OPr4a+tmF
fLVuB/oxu3ma7APQDz95y42lJ99gn4dr8igavoduixPwC95iHwpn5o7ehe/2
yu8J3n7o92Olxyf2OsxfTPNpNLHRb4Yo67ZBivndOWaPnGL0O2BeT+BKFfLr
7TiiD72D/HZmvcy2xKA/duqIDWN2ob+6SJtxURz0N3O7I1d4Df31CCf4K5bA
f7+32lgRgv4uSYbOmM2FfsQS18usJuhfrxjWystGvncMYS+etBoIh/vZHmbl
IZ97lDSyc9Yr7GuM58Az9ZjPa6RbqW8r3gdqNdNxzn/vg423++Ha2bivrPA2
QVk88hDSGqhxOsxbY2u1Pvk09ilxolG9kIs+xsvnq7ctw/vg+zKSd+C/9yGq
MoznXQo/jWKGsdwIv84WbrzMGX4/zttXcfqMgt/hGWcr
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlH1Qy3Ecx9cDtXM7RZawFSe6qK6ukmqrXOqKTBGlh2PGuBKFrlxuda2y
RZK6y9T15DFPPVDhhnnoErKa2BaWRdko112UtYQ/fN/++N3vXve53+/1/nw+
399vMXd/1C5TCoXC+3P9vYuCtn+S19ICex8NSfjKzwH/+ObStGi70o+EN15f
7Vfs9YWwlZ7iG+76njAj1Va/TjxM+Hb7zi5lj5xwJDWLEzcxSJg2nsIzM4PP
atrnZb4n6vbjcYZmFx3h0WN+z5naAcI1x9wknweQhxbv0a8UqQkvNrfY3P3k
K2EHv1lbVYJewh6RqR0fUvWEzxeufnHN5APhizFSVqcQ/QSocnkx39GPQ1a5
MZ8+RLghwCDQdYMHqBOFwiL085BxL/zBJfRbceJ0aP0Y5ivfzeo2dCJPZkJ0
dtWyfsKitc6eS2uR5zhbe1jhjzxZDZKWmWnwWRY3/ahVwEfxZIjVlfB9sWsw
cV2B+TmmhRjoPOzTd5aRX3sSPmMpJ3ZbI3z2iVPlXWr43LT8sA0e8LHqMwef
9n0iXG/XUl1zGft0+CVxkiu0hMfKpi4O3sK+/Ff8rHz4DvuqkGbrf1zGfKQs
aVNNBubjPHwqxL8CeZnpwi02XOSt8/G+03caebcJTAQ11cibLctI0Jsjb9G+
nlHvNvjSZRLbuGj4pOXyjLwq+MIsbgTHR8DXXOjXZJMD32NtU6K1FL7QhjWU
+8+wD1N3l8SVP+EbWDCWdJCnIbzw7ZVzNtXwuReYzugNg0933LlScxS+yRzq
1Y8y+Dri7YwTMvgUDsniSTPsn33Ccl+SC3zlTBPhi0r4WkeeGT1i4OOIWgR6
MXxFw0yR93X4No1r8pt18EmsbLg5b9DfUN+DI4EWmOdLp1ddnf+d77oyTUmr
D3zzHANzQ1Lgs466G+Srgm+P1yvl3hL4lojUG2JXob8Uz6Rpc0ec70MRTgUc
EXzDqRFUCxV8YVwas2MKPkYev41twPc93y22TRaM+tXX/GXB9P/+VxcWia/N
RZ7GZHYVqwV5Iubd7uLn9hF+HqXjXqEhT6N6/RyvHgXOs3yPU/9WvN8yIe9J
YwH+hzvutEfluuP7Ed4dKWGolIRP7XLhqJajXva4mXJmtgr73UtnW7NRP5t2
YB29BM9v2dn+TUNFPY6ePD+nVRXwG7TlGJg=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlHlQjHEcxjeZLXY3ZxYpaqJoydjVSLKELeQskiNKbzliEVI7xozYMjaj
Q7btUG2RjkWuHdckqV1GU21W5XrbUtvFtI6YKeEPv6c/3tn5zM77/Tzf5/e+
r32IeCM1jMFghP69/v1yG6v7/JScJc4Cq8fl5a3C/ywupW6lmHcR9nql6jGb
+5EwLdzfJM7qIbxNmhQv8a8h7N53X/Ylro3w05WV0TNuGwm/PHv8yTQavtQW
9d5aQyfhi5EDVY56+JLlai97JXwlllOD3rvBl+sw6dTPCPjuiQzr097CN0+q
CjcmwCdZxA1OWYT91GJauWXkB8J7gya40lL4tKZxJclG+OoVSaIXrHbCoTbr
S1tbwM6yyk7+QeTp+jK84Vkj8izhtbUVJiLPqHiPsvQFyNPtMcth0A552qsD
T7ucQx4/ps0mfhPyzOa9c5o/CN/unG1pgT+RxzqlvFXpg/8jOr4FWI3pIOwZ
x1T8skOe/DP6gMEi5BEzavMCHr4lzGHvO7FlCvJkXa4/qYzWES5YYC/un4j5
eatHHPW1wvx2uUqjeYj5DyhqhZbC/B9u9IxgJuaX+STeT/yN+fKaA4U7ojBf
q+ayjy1rIew65fueovBuwr5ymf2E/DeEVzmNjrXOgr/RIsp2J/MdYe5S25nC
OfB3fHWOvc6G/65fHStXg/OslcYZ8+5gP3nY97WccZhvujl5azON82z+FtFr
psD8G55mO8IO4TwjawwVLjk4L/81odRtGXzMC/6ZHbxP8I0q5pw4h/eHL+xz
K9HQhH+5V+bZJg55X6+YjdxcAJ9Okt7H18HHcT8uqlgMH705lTpSAZ+Xa9XA
SS36v1aVtIySGQj39zpKGgzof3mRxLtcV0844dlnUwgTeYW2r56rGbjf/L2f
xWEe8u4LGUgo4Q45/9xdWXQN8p1fZxHVoET/ZTF634XT0f+n7u5hQbHon+Wt
zTQlYb5pd9rrugz0scFy69UfGvTRLrqY07YWvvE+YdXSfPRxKeNYZ6AJffTc
m8hiu2IfD8WI5n5r+EodNrEE2dhHxO2aXyXA/cHelopwHZ7nefV3+dJe7DPH
2BA/S9hE+IB2V8tYFfrmcScVO7H1hAW3Mh9Rz9F3amGxSi/A8xGT3ftodO6Q
7+vwpy6pnujj8MGYbJtI9BG91G57ZJ1R+AcdDyqi
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlH0w03Ecx3elU5NkWTVKcTTlXFlZSFudFnomQimsQqpRU13KmlJIXF2E
aiKynpCLCnEpcaFuPXhaxhLCMulKkqX6o+97f/zud6+/3u/P5/X5/cz4YR67
x1EolF1/n3/vnPDl1KZs/RW/aretjS3o5P5nP+fSiXSGivDyH9QfwqdthJP3
FG0IT+snXGU+EnU+UkaYO2nRl6Lb3YTLFse3HBD1EL7OkWtC3LoIK+1YniHB
fYS9abmacyYfCOcGyE0iTyBP9dtIaD3jNeGh1TFmuUs+ES7ovvy4IxM83M5s
Ge1GH6+K9sTyOehjIFToZY6hj/smAcPjaC/hrEtL3om5HwkH2/pYWez9THjD
gb5xZy80EWY6+tpMTcH+cl77rHJf2oq+BU6bKxwwzw2VpUNh9RvCMg67YXIy
+uWU8FhFpuhn8zNhpeIy9vVC/fUhP0NJWPrAMFGk5cdY+fYVW8uP7EiR7y4t
Pw+KpVy1lh8NM94twhV5h0Id6i6GIC9H77h/2Uz4oZWf57HEyLtw1YZ+lwY/
xwPm1jxbBB8CeetcPyl440ZXXtx79BlvfTpeY4s+PV1MsYUCfaIi3Ozyb8KP
SDKdk9rYQdh5yG4+rRh+3NjuFUEfGwjT2WI923zMw/DewawUYH8x2QEv12Rg
ngmSyrA8L+yPUkfLDYlH32XNfCvfQvStpC+eZNqJ78mrdLvweRvyXlpuv2uk
aidMlZ7yr81GXnSJ6adhlpavNP1r9XuQd1OUYlKhRF5/Q4LH/VPIK95imFTl
gvuTLhy/P1amwP1kitUHtXyNzhLWzDCELzl/xDNoIfw4LcirzLoFVi9waRI3
oU9p17GYQHv0YZiHWYzJ4GuKyxmmSQl8hfJeTC4rhC9Rc/3V/Hr4qrs3LBn0
hq/meT6SbVuxv9ia0dReR9yfY0aAruYw5jkkmMO2Xod57DlCwTQ++rcaNEqY
nmA6U8egbS+4Y2fLFH9n8Fg697t9HPhO+HCUCw082zhV934LOHDtPQvraOzn
29A+fm059mMZ6nGSUgdfVXrUg+oRzJdQnWqU7of7eDKQYvsmE/NR86IVj3i4
j55f6+i9kchLvtbfyapBnnnjkI7qIfLWmw0kfjXAfXAMg5s3D+L/PiDXDU66
grw0b+Xs/iDk+fMYJ3XSu7l/AD9d05Q=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlH0s1HEcx8/Txumm1PJwHlJ6HjqmtlbuYhRSYjfXpeJoSGI9OA8jDyNO
tqOIQhpXUiflsbDzHFk6IWdzXZ2TK9d5ahGx6o9+7/747bvXH7+93u/f5/P9
WXEifc5pkkik4D/P35Om+8SMXU5haDUW3JdfnaT/4/par+4Ue/BLMxVlrBzs
dzbd4tTHzwTLO/mDzbuUBO+rFUqcpyYIHr/dyhvL+0KwhLO9YpQ0TrBn03XB
coGKYE5tSFBAxnuCI6bZR7evmSKYpVotd9eREVza5Z3nVPwN+XqP2OX4iwke
LpzlkfnI2z+1jdzwEHnl656ZDi0oCBYt+nQ29XwluKbXOcHQ5iPB511eyy+W
wbeqpnFTHOFLrE5qT74AX1CP5chWKXxMf90bUVnwpWrJf1kw0M9jIX3H7KIU
72/WoI6nwRet553NnoZPpCjJTTLEfPqLlNqiUTBZeEIak4w8lGs/6tpbkGdA
uroS3oc8WdH2keol9D9yM+fdltP43vJ6EpN9H3keU/2uCJyRZ6vrJvq1GPgc
lWHzTn3wnfu+vpRcDV/40a++q8boz6PInkd1fCD4sOytl04hfPscUzfYceHj
tnntMaiAr4Sd9GI+BT6NkBtGkwzso4NDMpV+Cf08MnVrhBqfCG42aFWdSIeP
tc4kvFwFn0RzbG7z2v/ux1AFo0QKnvdo04+IQ57pgNSb7B7kYTlnnP9Wh/6s
2I47+Yboz5+ucvVVoH+vquMp4y7yHHg0EGEZhjyCWvuNwXfh06pOOxOaDx/d
Vr0SaIr+jYKDzKhS9I8c4CoW+Nhv9+zhOskd+KwlS2VV4fDFvXdh1BTDl/zq
DV2WC1+//VteqBV8G/SP7TYvgO+StiTuggA+2uUR3s/b8J19QN7RlQBf87K1
z5IQPhtJoIk4Fr4EsZ3OJx/4+pRaS/v94dvkYmnauBfzza0qNH4aA59JXpOB
4tAAwbKs+J2NJzFPioYrS8wBq2+pGzx9wQ5dtq0vI8C0QY5bLgN8r53WzMwG
s0Xj90R64KKWGeYaJTg0WDEUEIK+xymHZzoU6LtyvEjZHY/9kbMr0xO9sT8x
vCpzThn+H3oTc1TtePRt2pIpZjqgb6dLdLGrF/zXhSdz1Fww3y3e6KcteJka
Zt1aOUn/DXMei7Q=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlH1Qy3Ecx0OiKJsrOSmki0bNdnlIzjxcRiJxEl0Peljk4hbdJaTukpNo
UtbDoqsVncpMGK1O0qojlbGJprI1PWqR2+YqD3/4vv3xu9+97vv7/T6v9+f7
+f6WhJ3YGznVxMQk4s/19157awFdJbTcVO68705pxjDrHx/JF4xxxG2EB8Ij
R/eotITN2qjqCXof4QKmOFnU00v4Kl82ebi4n7AgqzLEWv2ZcN5NalxTxRDh
H4cKfafMURD+6DltcUzTAOG7w5JoB7duwo49OrW2GL6f+HUmb5nw5VdfsuVG
wzdSzG0p6YbvMa3iaV6KhnCFkfWynj1IuGqOme31dhWeb+CJcpNRz118YNYZ
i3bCxqX3eQm0L4TtotIuForBo4d0372b4HPFS9azxg8+EdLKVkYR+ndiuihg
tgH903lk9XU4on9njx7k5djDJ2/linLLk3LCkuea0mQbvK/+vtpQNg95b7x9
YL3/IfKaX7RTeqZ9JHyZNmIXS8X3nzl3n6yWyv/rT2HmcW98/97iKxGWpWrC
HK/mFx4LsL8zmuq5qqAOwoyhviMNwVhfld6bENyhJDwkEZ46L4FfYtlItdVp
+DFqfBf+nA2/+Z0up+qV8IuOUWenBcGvPGUdpeEs/AJLN4n8N6B+lveM19kF
7wmvbJ5k11KwbrYoI1yXCX+bmDGKIhbrWld2oTkH/tu0WjUvCf5K4YbxrpJO
wp11jFy+H/wpTrfdqt3fEP4WeilR6oj5GHw1mlP7E/Mx/8HcKEMS8oXVzcwK
pCNfuJd9vHM8/EKK0/TBbPjRUvwMdC782L3XVHw9/JZaq0LFofAzult8PaDE
vNN3enJpSsx33IRrUXoq5juINyhLfQT/MR8nI+cD5i8/YSSkbADnm73LirVK
1EX4UVh/o5MQ9Sv1LL0PA+d7d2qj16yjqLe1ir/xyWfUC8gW5+xPQj3mDtN4
Dx/kvd/u67/5Kc73lsDH4/xE1BP0sJdtt0deRU3fpGQ98h6fea4qnQ/Wt0U1
exrg463wp3aZwsdUeKdIwMR6vjw3isHE/o1bxGl0Hdg/SmsBx2UYvv75mzOE
AR8I+zR8cjA+xv7KpF+iqfJ3OD/S1r0XStBfhqvlHmkK/p81T9ZOaATIK44d
TLAKQX9bONNp9zLhu1z+ustBiDz9Mb6y8F8a1m8/4wU4
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN1H8w03Ecx/FvbFdWu36g6aoVKhnKZdHPs4WR3+QOx1Qi1ElXTbvlyvol
P05WoSOdwqHpFKvukh+jpvKjQtL8mGosKkl1UunXH31e/tjtnn987vH+fO7z
+ZqGx/lH6lEUFfH39+/f0yGZv6OIyZPMoUfz6986/u/hmA7d9AYt6USWYusK
+jvSavM4zkqOhjRt++9gbv4H0jGmKmOR+1PSy+nj2eGJg6Tr8lLKeHXwwqrV
F1iN8L4+VlSVUvD2NXxNZ/Dh1RwLTeVdgccxdJ7X5QRPqLIIE0rg5S/pdPZ6
BI9be7X5tgKevYektssIXq1r6XjLyz7Sowq2NCsX3iODlsLzUfCsGTXlqhx4
835tvrLmIjy7j9GP01gDpGdstNRTFA7DUy6PMUjqJ92jG8hYmjdlf4dSbDRC
eFnus+Opc/B4kaqqzCJ4lumvzdt+Yn/BFbusdQ3w+AXchPL18HI+M3R9BfAW
2GeYeNvB89Q065z2wpM/YcSrNfAehreJs0/DswozyrUQ4DwTsnuWJKp7SUc9
dxBtOAHPdnFOQBb1jPTg9icxnmY60ocvTThk1qE/e9hI7pRjHq3lrVPjhzGP
e0nl0KZAnPdOb9NvykDsf/yuUGqw5RVpSlQdER+Pecx7mMIgX8xTZsT2fbEb
vuao1RGuFzrEI5TVLUbP4YneWK9Cdxsy2QNlaIlQzNK2YX4z2fU9H3mYP28s
sLFVifm9Uk62N7UOkaYv1q4tlL7G/fLlzzB/9570VXaOcVFBB2mfVvehprdY
z9PXLhQIsF5hulI6bRb2r7Gx6J/obSe9Wl/CCQ7HenGEyE1+4A3pRmmd66gz
/BKun79dbBdpi3RmnOAn7sNkPy0pkq4m3aKUT+67hPV9vxzs9ESdpL81uMlj
9bB+2Y/dxxjr8D3wjWKVq6d8f4oFsmUhAtzfm0+tjIsTcN5zm+r7ex/gvEdn
P5isqML9zefYzrdnwsv/FDn5iYIXEd07QLs85XvXfd/EMQhe3IhqQpcGb2Tp
77Zt1+EdP5tUsfUDvDTGYOW957ifwfJOF0Mm3qcLnyPyLIJ3LcN22JUD70wq
jU3tgic7+NBk0Xt4ypk+3wNi4SV79I0E7sD+OKEnxhb54X3mKm9U0PbDk32p
lB0VT3kP/oqu5jM6xz87FZ0W
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxFlGtQjFEYx1NU08puzSarKVLNhkRF0tImNbV0MeXajEvtqmToxrqUBjGa
LbS1IaYQlXKJvQhFoaGQlrZdDVaki1Y1uthKtfjg/D+8885v3nme3znP+Z/X
NjIudIe+np4e7+/z793yRhvWVmTqXZIQNsO34Af7P5cl9My7E6skvOBgnKHz
eDfh6yy5JjTsM2GtYrbx8cIewi94HgyH5XLCi0zsnSqTOgg3UHqUpU1dhGkD
e7L7Ln0jbNYcd6h2voaw6JqTypWnJjwuNkuUZcO3Zru9/Okl+Oz8wnwyG+Br
ZzUF1HPgk87stvG82054dEjh7dn+Hf5hj2PPg78SthHyhiaM4PsSzIwR/Goi
HNOQQxtNQv2FoGJdRmAb4SlixbA7F/NVz2nTv1ejIsyIkuVU38J+lzgYZvpK
PxB+N62MYWUNv19yf4eED3/woAPFkAG/Fyfr9gAV8yx7EGNzuQr9MwUefBEX
/WkiFSfQGP1VLDthxSD6G2/TZUsT0T+/Wi91XQj2xx5JKbSIwP7Sm5U7el9j
f738fauEEvjFM/t9nojgf1wfKmRawJ/Fdx7sL4Zfu/JoaR0L/mh92gTzOfxa
648r8nToP2lDjVXkQAvhoc6bgpKzWJ9RN7Nx9jnk+96IwqLAAvXxRz66RSiR
t6WeY/fVF7E+BqWkkx6FvNWFaDTyPOStfO57T8sLyFvNyvxeezryFhV49alT
Ke6TzXwGZXVKK+Hztov9OwrgC7BziR8JhS/5wcnwtHT4YjmHDXZK4ROqh5by
PuP8uwzePhluh2/Xu6PU33W4v+rpfbcziuA7NfmGWOcIn7mkytI9Ej4aO8pc
1gNfVc6NVxGx8M0SvNyo5GKefXSxtSv7E+FrorXfpLvh07j5CJxPvsV9GfOm
CnI7CVO5PglnxuCPCO52lE3gu2N60uZGL3xXb01xSbFFXuj9qVXTJ5CXLbqf
Ok4D1ld9MXzxQ2PkUXnig4tVH/KiCBnmszIVhPXV+wtftKB/BmMRdzAG/4vr
jwx8746gnr43+ookEPVj2UHrXcpRL6dNrQ+qR32k6WixrBr1Jl3+exYWNxPO
KTKJr83AecrSOyVptchPq3liW6wI86UecM83yMV5nk4u36x9hnlVDkyqVW3C
eVbcX7bQQ4S8cn5LKi0p8E1jKh5v0H5h/wFPGX6c
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlH1Qy3Ecx1fKVR678nBFu5KnK5LLQzfUelwhJFfUVTfV6JwRcWlhxSqZ
dXInHRJrNK1oK1aeuhubI8JNtLZWkn5N8tDVjPLwh+/b7na71/1u7/fn/f58
7ufO5kanWtNotJQ/37+/aX8/kkmBgxVjG+n+AwH/WM14fcrt6UvC5tuliZvL
+gizDZ4sB+f3hEX+Cy3NVf2El60rSfXINhLOchmNPlEO/XNtyXHLN7QSvtjW
H8o73kt4WmfzvHQl/J6NhGyVaHsIXxpfzN/+BX4TrRP3q0SdhAempci+i+GX
mauY1+0Nv2937VoXpMGPb3+RiuyD37fynHxTJvyENs8NGXEmwn4TplfKsvWE
5UHXa/cehN/jUW7/i8gXhH+8tuV8ZX8gvGR/m3VNDNj1U/qdX7vAj9W/IrnB
4PDzi4bmngD3KAx21FSw3ku/gmYAP3VdOpuVjXyOZaIZGg3yRRk9KF4D8pmd
HbVvnJBv8dlb8TSjgXCp9PtDmwvIl8cX+tCT0Oc+t9MKqgR+RVkFYsEV+K1n
RZilVrgXpku8aMV97E+aSm83heJevEXU/CX/7e9z3oBe5wu/XAEz9lY6/HS1
Puz8Lvhl5TJM7XnI57hDGzMcgXy0zg55hRr7K3oQKuvgw88z3MWktMf+Ru4+
KhjvhX7tGdIjX+vAjA+dll4N5mlx2BRybBPm4SxuvN50Gfmf2FmMN8wU7jMh
IifKo5twa4KfMomOeeTBdizmzlfohzMrp3oK/h8X0JQxPAd5KzUK3Qwp8jY4
2VblanSExzlvnXXOA/qqIMFP8RboC3iHM7ZYQf9JYMfQCBP6jwqCV/adhH5K
nISTmdqB/V4tWjUnDPrlXLqRwcP75C3bVyJIQD/Xut0GDwjRj7uNbnOgM+6D
uzGkZ313F+Gypu1nFqyGPv/n8R/JcujXHNy9NDb/v/5dnJT1/tCvkCXVtfCg
b5+0rZ9J4f5G8yxKjRD6CafMrLF7uD99pcpbTGHfhfI1YyWz4eeoKCw/a4vn
imq/yuX70KfWi79QGPWO8FB9Y7sX+yPev5M5d1zVbYTT9xR+CruJvt82Hjom
rsA+06p6zw/OxLxsVWRQfDH2KVErG6y84b/WciPGvQ/+tWr6gK4L+g6evvWx
pe2EKdVRma4F8+2tqx1+Hq0N+A2g5c51
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlHkwlHEYx3WQDEMqbWSmxTIjY6W2EYnsjhg6mNU4mujQUJndylW2KKXb
EdLhyE0tQ7Zj1RbTnaPWis2sjaTQrrSJvDudf/T79sc773zmmef5fr/PO89L
38YLjJyuo6Oz48/z9z3+ozNxuMLIc22y2tTAcMjjH4eaM+PbbT8QdvW/pZZy
hglzmux9DzQMEK7NX9EuMVERDmrcHXo75w3h1Qc9+fFxqAusjgwmB3cTjiim
MhqSPqH/dpawuVlBWDz2iPMlWE1YoZyxLVe/g3BfiqXPiA789yiNZAI3+G/N
HCixs4P/6uWZtY818F+U/DCuSg79RVtZVERLD2HHXyyf2Ur473Ja6vdd00m4
yUnEL7QcgV7ikviG1n7Cg4V+Sf3e8K+bqB+nTYB/irZSVRAC//WMSw8SsgcJ
X81wLJ8wxPzuV8u+Xf6K+QILiTXFwvwjO9PcRG8xX1BWn11bjfnU5viy+m/v
CZ/QBHBT2jB/npna+6xVH+FYacjK8ArM3z9+SsW1eUVYOVsQ0rAF+z6mx6A3
f/3ve8RE2WRugd4jWfCal3zsm6W6o7ioxfdewNCmxWyHHr08IbzsqZTwzSje
56GWj4RrGON6h/OhP3979Eb5Beg7F0q6gyywT/dq68r8YuQVdW6qO5qBvFpf
w4m8Auinr3e3ehqGvC9p7HDvLOh5sI9LJyuhR0+ltdGnkFdtnHLjzHPo+S0O
usR3gN51qaV45n/7pQoUq7JsoffTd1lHUwT0IjkG7uIx6D3Yq7WW74CeIi11
Lm8X9ntrzIQKtezFPWnySpyjocfjDzA6SrHfFh51nV2L/fKFvf6lUug3933R
c+BAP/Wuy2vJPex3mhlD3teFe3M5KXRh8d8RXldnLC6cwD05zzIL6Q3HPRmM
xP7UlaD/mvOqg13X0E8XTuZqZOhv/DRdpMt8jXvOCtAvZ2Pf1KTJ2rF9uJee
dAOjqijkzyw9bc+sRH6vrhnRxvXI79du+r6qFfkXblKw9fyR35w7jVVTg/w0
FW1d6wj8X5g51F7kBf+O/QXHYoyh73rIPGzDCxlhqatyTlsQ+gMXRD7rT8f/
yp0/yjzKRP7sqWSR8qOcsJtIIJQtRf1+ALflSQ/qe2p2n4txQH3UMFjtOYW6
Vw6X+9kFdfHFKfvzN1CfaMuLvWKh8vgNomOkqQ==
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxFlH1Qy3Ecx2cVR3LSEVfzMGLKw9ayaqiQ1amrOC65ch53qWWel2JLVDt1
GVkPYqE8tHk4TynuhjOqsx4oRWpT1Ja1Up6KWfjD9/3H73av232+74ff5/ed
sUW4ZjuVQqFs+/v8+z0iX5EpuOIQUMsO+XypqNn/P5+KPz42sMhEOFun07Tb
tBJO29hQfJdlJpyaUNvD+PmKsPUllz1LbST8wJkfUKv9SLhPHpnGtHwi7BuZ
arJE6Qlz0vyEYSU4f1+IUKli1cOPpi92dXwXYQ1rRLC4HXou6YUji49B7+QU
mvekVchDdzjjTa1qI8zvmf/DnAq9/pNx3RdsXhIuqtTvOj7bQDhDcinQ6yE4
U1oV0fsAfiYsFZ3lxsJPtUUxNUnUSXiehHLbm4X8572u5hsU7fCjdGnLiIIf
1yq+apkd+qU5M1yKrdCvpA29cg6A/uWflLG907sJb/ajZYVS0Eehv7D+hhZ9
lIWKebsd3hGu+8VM/NbfQ/joZlUJ61AjYWWc06299TjfMm6qE0PSQXh0q820
nF7M5w/O3Z4sw/ywtTKnrw3z7DqVJG4T5gUDTVnmYcwvnMUwchmYP/zBFH41
D/O2vOoDjVbMRyTteBx1DvOPZPe2snc34fwx9OlMKvJfu6+QChZj/9ztnh5x
KEb/NiG5TXm+2L9qZWSwbA/6vvlWXnGrCe87xz5FUHMGfadoKrSlntAzNCgK
Ri/XYf8vJLqYZdDj1VxJbFRBL3StoX//W+id82BJvXygx6MH0QcbsF/5K9d9
9SpHP7nbjPNsy9CPZ6FlbnIN+inzrLOvXveaMLf3xkJONPYzbIgTmuWD/WwJ
F373SYbfIYXOrpGN74WSnkB1jcB+UpvXHzqxH5x+vf/TwUXg8+lrMqIvgg+I
7NvcDMibKlCW8+nI6xy3yp33G3lPJ+zdqZQgb/kzfnMH+wPhUcGyyctFyCvW
yXXSMNx3sQoPiYcI7+e3VRm9vgX33Z6d2pbhGOR9PsNRn9+NvE7qtZ1zjPA/
QixVp+yA/9Y8gZn5Ef6FtjE+EyXYD03BE31HOPS/6buiS0pxP1VoOSE9Yui/
GWRuuOMK/S+0937cJdAvddQ9G58HlsvmZDr+gp8Xk2qCYqjwo3ZrH1jgi/+z
LVxjtzv6VHOZj2aa0CcnO37K5Pcm/z9/UOYM
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNkn0w03Ecxxk1Dz2uBzLPUSd14Uo5sqI8pdJuJnZsdSnk7MpEd11a5CEP
1yMlo6XGUSkK6UmbkqyuTeSuTMvDzGOUHvX4R993f+x2rz8+v9fn8/6+bXbw
mZEUHR2dnX9+f/9nLKsSjZZOX5si+CSTOrxg/OMIW0aXYGcfYcFQpyt9qJ9w
1jNNuBm/hzDL0K22mzdIWOSdb9oY1Ek42CqqRLhvmPC83JpQYYyCsHFvY4Fh
soZwyIoIrwR78CIzffeoe+BXwi9UXi32u869xXeKw37ONybaV8f2EpZz7lqr
GAOEC2h6vqkH1ZgfOLIuZhf2u5Mjc6+9hf3GZWHWI//5rwhKe/g18Mf6xFIk
fPgLK+8PRkTDb21k7bnPG/69rMVb9QTw27T3ndoSDX90erJHfQn8qS5jtrqV
8M/p4L2gK+AfNtSc7NgAf0mDctivHv71q9i5Bq+1hJPTGKzw3e8Il4X3Sk5P
DhHOK0qyu+PxknCTvlWIhQTzNq28nhEV5qe0bdh8tBrz2RXDW3JG2wjPlDck
favD/UpjJ7kv+y3mlZQ1Jy7h/orOXWOBTuijPk3BiY/BvTorTWNcu3Hv3utm
jfFC9JHzcP7s7k3oYx29KlB8E30slPv/1ByGrzXlh2X+LOS953yIt6ML8j7L
cFD4l4ELGqRBxp3YZ0YTI2DEBftcflX+gKdC/rzJ55bZ5cgvdbtJs14b8tNq
lVJaPfL7wDCQjz9Bfq4ZtyM3X0R+YXXT3Lm5yE8i/HhQVoR7Jh40XZtgIb+P
BReXd2VhX65KRaPewL5Mul2URIP8Zi2YKj2ggm+/2NPk+/suwvFLfedpS+Fj
Pg0eWEyHzzhWbWQYAl/i0pYPfb/gS3F0pOr6wBfqVnth2zG8123q4a1iwRvC
slH1oZYA+BKD84vSeErC5sVRWoofvl+pNFPb1CD/U02zvTLfIn/u4+8OzWHI
317ddjNFD9+3mDzh94mG/pcfy8hMyMQ8K05hX2zZjTwC01TMdLxfWf/kSs1Y
O+EOtkE/1Q/3PU2Ya+HTij4Kqk1Cu1Lhbzzq7CL9jDy/nFzoXGSO/gWJvi6h
yMFx0RXbTEXIm9Wz0fdRHvKgruAwXc2Rh7gwY/chMd7X0+PqOe5x9Cndy11X
+F+fEtnxXufY2OeM6O47Tk4f4zfs4vAC
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNk3kwlHEYx4XpQodS6Jg1Fam0tqKowRZjWhGysY0VcqwoV7u5psyaarBN
60qyhoqhss6yFaVSk8ZSDLVDtcmRo2VSqwxL9Ue/7/7xzjufeef3fj/P83se
k8BIz2BNDQ2NoL/Pv7foBaUqpkzPodtTXu7xcND+P2tVtaXnhA8R1laZhomj
Bwhf0c/7EWszQrh1Ir5moaCXsJRlTosLUBD+JB0R3+9sJ2y2bJ5J3/uvhN2Y
NLvJS8jPq3kp9pcgny3YE7qrp59wj6/ZCS2FWn5hg8P6Mjnh8CSWRlYp8usE
5e1X1r0lXMvNKb3JQp51YnYvf0Ytr1kQGe6KPEHqPtszKaOEV+uxR8bzPqDe
MB6/1RN54wXTQi61g/BRpdaRKBP8/45xmEw2h34Kx0tUv5OGCY84TVDibfsI
v+iLYTNjvxGmTQ6dnAt+T/j3QI62XM1P0MwyrsuF38WBe1S2mh9zljF/6w74
WXLcFuZvgJ95g5TRNA2/GGd9XjEffpLpnZGzFvDz8LRbmpcEv/6pw5VnLeFn
FeVu/JkDvySVgLLG7CPhinYnQ+8I+EV6UFx3ZGBeyq0cypWFmBerue791G+4
v3Dd/V1b1sA/4nV+T7EOvqfSe9v4EfBX3WL7pvnBv2vV1ECTN/znbVl92k9b
RviJOY3+/Q385V4MevpMN+E05jEXgzGcL6sOtNiQ3Uk4RFdVb9+LfM11uoVx
rC+EEw57s+q1UT99Xwf9lw7OF9Xsrlt6AeetRVdptzer+RvLr6YkI9//bqN+
ixH6n3Wk5LEdG/6lRXsXJASh/65nOJaLeMgPqhMPSb3Qf6FOdoveKfR/yfAN
7oQjeOxBoo9tKlhpIwlZuxJMfXcgK7QbbDO6zCcwBfeTqUguc3mC++sRG9Ks
W7F/BXHS2Lsz2Pfo/AqbIh/s+6NZkYdzCfxNC1S2Btuw7+c2+c+fCkFe8LXn
grYh5C1XdIiceMjL8KIypljol3sip7mai3693rjN93oc8m6LRqdfOaJfGdGT
b8KOo17RgYBDTF/wM0b+ztwA8FEXYabIB5yWe5k3Fgo2Em6vb3QFs182UfwS
wJyfVVylBVjm6O5/vxLceLBYYv8W9T8bXMwpdEb9pXrJTx0k2PcVylrZeTnm
zS/BPDOejXlt4VMupmsq7P8AFzAEkA==
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNkn9Qi3Ecx6eJMS1s17lRE0q5W6MfTnEKs5tU1OgnVqswo06iSJdfF8dI
N50W4zgpclEqRSmVRKSn0xRDS21lOdwkJfnxh+/bH88997rvPd/36/N+Pvay
+KBYCxqNFvPn+ft23pBRO5Bv5cOrO6i42tDv/Y+nMg60R6a1EX7F8PzBTvpA
OLBM3qr53kk4PGPh3hHlR8JefhOEux62EB612ssO+mIgbCORea5n9xIeKwiN
KePi/BKVP64qpI+wOZMZOlH5nnCtk1Ha5Pafb6dr+SaqnXC1grUheR7O17TT
+ZbjOghnNZf3WvvgfBO3i6M7ge/Dnjc9olnhXDnDv1BagO9VjyVXmtJwnm5b
TIXbvSQ8qVDPmRJpIhzccPOJbfAbwodkdNvwRPQlchaxcqQUYbcTstyLe4yE
42bHz3zpDv7af6A59wr4RYVWvaob/TVf9eJ4OqHfh1zVte3mHsKlO8V150+h
3zA3j0o9G/1+Evo6W57GfEZFmeOsGi1hpsjbkOWC+VYx5UE1oW8Ju2S70IvO
YL79rEx7iyzsw2cmtyewAb6NPKeQGyHwVeftyLiTDd+VlqLawfHYP950tSGJ
1kV4bfSIhOuKvJaCxVVl31sJewpMA+vu4/7YpZQo7Vk34UJrRiw1gvspf7sM
eeg7wtt781c05uL+26d17nxnzBOo458tisE8nIimTE0/8sza6N0P4pAn5VVZ
L5Chv2Gb54w+X+yH8Kx767kE5D24HjgzeRv2I33ZpYNUGv4/tVF9yjAHrG8X
hzlWgy3nfotklMIvkenx80YC/H49y5k/PwZ9T7apHtT6oo8p5jt9Y6L12N/z
xYOmePjRkwaEHinwO8c/XPLxJPKPDwn2+U4Cj9bvPKYxgll2ps15Cvh5OywX
i7vgt3nG7mD2EfQXZSxKtvFDf6wKJZdTjf4c1n118D8Mv1uJLSkCC/jV08WN
KY7IF47xX3K0EqzyebKisgI+qoDyyAgFfLbo5AWpCegrq0bK0i9CX07TRryK
T6Kvyyw5PyoKPo3Nqa6qNvhc6JYEWHQgX9mpub8mHfnG4fejfneRHxGwUZDf
hj4+bw0aKjEjX1tSan8vHfu7vE70dHUe8usZvWo1D/s73DEvoScCeXF5o1aa
IeR9ol4bnkqQ16pbe0GZavL+DW0YDDc=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlHlIk3EYx5eVg8KlZeJRnluHOnO6NBUPxLLUXGqlDMGD7vDKpKWEs2RZ
1tTmyqzMortM88KZ6MyohInzmIa6NlumrjW0RYklq/7o9/WPl5cPLzyf3/d5
fs/rlJoRe9CEQqEc+Pv8ezcbFgZ5j81CJE+Et98Kp4L/c9CyiCMezAnCj4bn
FPeFWsLftvVezO9QE3723bRHVfGV8Pt11AJDrpxw4BaVMLH2M2HG9U1DE3nw
pSqGLU/FwhcV1xgamQIf3eGMs4A5TripUV4Wy4cv2VbFc1zbR9hdYWUV6TtJ
uN+yQ/u9Gux7kt/p8wXneSqUnRCux3n0guqNWiq+py3fc/jGiWnCYYVa9/EY
DeEEg3eBMFVHWMOq8Ux8O0x4s4uUHtb4hXDobL0oqnyUcLjqbv1la+TxSqzj
N5YPEG4VT6rbWfCXhfdp5pXw5692+KX5ivpdxyrPNyWMEE7XfeTntOF8bQEb
PhhfKgizJ6L1lJvot1nUwKb2KszXc8SwyqIK56tVZWewuZjvcK6pm6wM/er3
rLDd/Rj9lO7/UBw294nwKg3n3ogMPvuCvFslDPj6jhsTFY/g42RNKRhW8C3n
lRhFcfCpX/TEbzdFf6xzVTqpH3zPNSvshq6hPzOlPJtu5hhhrffMIa/ARfdX
GdNq2dRPuCU9O5NVjDxuNpndu9i4r0yzjLM2AuRhOe+QJg8iz/bOp800MeoP
7H1TsXAFeV4LTq2cfo08ezoYrGgufHb+1DyjCD7eA4sFAQ2+54K1S87NYj/y
HwZXZ/nBx70RUGMtQx6nwp700Zuo35AseehugfoLdC+Rphb1DUlmdc/SkCdZ
lOBAvYf6ttWUoUts5OEwVGX8DOSR5JW0z48tug/i9MJ9JZjPvhdJAS0hmI+P
t4RrnFcSzg1fE+JfDF9Hvdz3nRy+ouh6+4Zf8Inbf8ZTlsLXF9PresEP32l0
VyndHfclwI2m/DyNfSpybDhL1+A8RylXvajl2KeaH5KdZ3qxT3pOdMv+SOyT
+H5Xa2k8+nekzl4/Hob5CHv47IbTyKN/smVSEIT/V46z1Xs1F/8r8zv5OvUB
cKVHpa47DjxNicmZyQT7f4xopgWD47faBn4TgQeZnBAXEzCr/9XJ0jlwbWjW
BmUU+vU7RUazNke/2uTjna6MT8F/APvGibE=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxFk31Qy3Ecx3830pnzlLK65PHY2XqSFoYecCtS3SQ2EaeEa23m6aI6KUMX
YlgiT3mKk6xw2V1adY2WHlazyphkq0lyapxr5OEP3/cfu93rPr/39/P9vN+f
74ytkjXbaBRFJfz9/ftfkSPqsd8dGxxTsD1AoO0M+s9+azMv7Mn7THgWb6LP
/CPNhH0o19Dx5d2E5+hMWU1iK+HQITdVmshCOFkbZxKE9BLOMLCzOQffE77s
EGNZshP9Mhb1ByTe0hEu631pcCztIXyWYS5c1YD+x5ymqHMi0N8z9a19+D76
ez7UWbb0f8T5n/KpsCVdhF+V+rGeuaD/4RV6levtVsLypKgfRYHQF7920Kqq
PxCu3RQv3Deqj7DRGNqiae4gfPEEY2DdKdRXG3oKyrQGwo0viio8OZ/wvdO9
V5cWmAiLbHm9O+W4n1dylvXjDeQx1mV8+DY9/FAWCZ2il8EPGUtGHa+GHw0+
33PbdJjHLz9iYV46/LhOu+M19BX3dYm76fE6XU94Od8eXtcKvfiDwpl1APoG
tcOgzAZ9SXFk7xkx9H09NkpeB/09mnPw1tPQX1nEjP3RDb1TUkdYXSX0M4NN
hpDf0Ge/85oV6QL9o/rmLUFz4dcNZVzCPh/kOWIg/SLbCn+4GfyIWylmwvSf
s9/3C5AHg5vfpEx7S7g+xV3ETMX5LbmShgoO9jX6Ks+xJhr7ukC2XB0vBR87
8EbxIBD8bOOQ3n4OnMX7sukJBT7trnuxyg6OVazR+4chb02HtzefAT88hBI7
fzLmuTQ8Ui5VYR5epO0Ed4+R8GezhLt/AuYRmuvOuWngVyb726TdMTj//DW6
oPgM9r9wTG7tVF/kJWbOfz7c3U6YVR6XEO+PenimlGNqRF0dNT0vkYW6e9bv
bJ4j3s9A5WppTgjqrclnj688Ar1H7PouJR31shZ7/eyn0HfGytc2yVAfpTXW
8H7i/R2lTeMJouCP7bY2h16CvDf/qkrzy4Q/KZpHlpLRyLuifW+t1gv5OA5w
pQFKMLvelVI3Ii/jzXG2wHDsn+rahZgkJd6nq3XI+6QVfqcoavjFK7Hfp2im
ivJxuA/HTSMpbEZebUVmX8tG6EvFIYXZh5EXbeQ8+oal8EOWVuDOKICfj1Xs
HYPOqFcJBaKmQ/BTwVzMVOzqC/oDG1k2cw==
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNk30w03Ecx1enlY6hu5y5GZuQUiJU2CbS9EDFWpnrNOoSScfKbbEeSLdd
OlpUp6FIqWRRHrM6OnTKw3TL89M8a5Tn3JD+6Pv5/bHbvf7Y5/X9fN7vUYIi
fM+uxuFwZ1Y+/76bqO1/hC913YofVMtsrYcZ/1kmesWumBxAvCjLYPcmjSA2
I9za2KKnQpwVSqUF3v+J+PIOwq+p50rEpt64pjnqGOJiUuXj0NQuxBm00X2F
aWrE+eOM2MLzjYhxyUeDH2UOIg5xdqfFS+C9G0pqu25sgvf2RLt2TzwaRcyt
OhR5NrsHcY0ogeSRDj6S2561In/wMRNZTvPJ4LOLsFxU5YIvq7nhd/1cP+I7
HQy1Tz34OGOX7QVU8EVKvZxncsFX961XP0UPfFPvc44c9AFfE5tP7iHAvY96
8pRhm8EnZuIfZ+bCPYVeLT8769sRZ38tVW3dDL6IfJyY49SMeMBcd6BIDfsc
Y7/wE4fD/IBWfFL7GZhfuGBygUPvRHyzzJFrEQnzn4TYe+y92IR4Ot9C4hI/
hHjJVksTSgae0ehvMaoD/pWC/1GAyTcxdnDTKUy+zCC+pAGTb46wkS7B5Ls0
4qt14Bnc+1IYy5KCyTdmFS4kkAP3nkhSpZbdA58Z7dxE+Qvw1Y610SkLcI8Y
R47W0zrwpZi15tlYgy+F0hpXhsnX8Irt2DoD8Bn7nXj15Aj43lwzMR7VgXwN
Yh18RDbgW/lF9PNncP+saedxVj/ky00t2nl8GyZf8SfLNkPIdzJqeNJdCfsU
DJZ+Vkhh/u644GI3e5j/0p/I82bC/1F/5ndU/H2Yb3q3N3o2FfaZZtnK6F9g
H6H4bQCbBb6TH8MqmZmQl7ZU3ihYhn3dJ3zWGG/sg/eqh4JarcF3OnBaRLaB
fbjdUWnkQZg/9aEZ7xIL+3TiZbPZLNjn3XHPD3IJ9FVj5SKYEcJ8zbJVCYMM
ffVS7jk8z4A+bs9s3u0sAR6vSSyx0wIu1yO+1pkFlvNjFPt94R59acTv67Vh
XxI/qSXHAd5rTQgnVEvhvUHcRaKC0IFYRE2Yp+2C9+6v4Cld2xSIqcmLt69j
+moi/Mp7iOmrToXuVSNMX3sfnq6K3wJ9ZdoVC/IwfZV/a+MHYPoq8qT3qTF9
9da2kAowfeXmpZtHbetn/AWcnUPB
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlH0w03Ecx1epXcWSdhYtKoU7eSrrwWKFsBKnUHSXZyvV0F3noVgPlDru
MhzjxHWVEDPRE8etKGfrwYZoVh4qrLlqprpyqf7o++6P3/3udd/7ft/v7/v9
+f1WRyXsjZ1LoVBi/jx/34cecg3n1hhtD6tk2SfEDHP+cZSIV5uRNEm4Xmew
rexEN+HKpkhaYPYYYVnRqXYJAxz7S2NS0AdexhxZwM35QNiclu423TBOmLqm
R6l9/47wBfM5+s2jGsLWwXabwgffEt7WkbRTXQ1/UXbBNItFLwnr9O5D5Vzo
nR66s8TCdIKwn1FbymUz6FF8voQcuP+RcJ+yUVsgUBEu9Jgf20iHnkv8sQ0m
tUrC4ek5gkwvnG/T4uXff3eUsPMK74r7S7WEfc2+jrQLBwivHejYU5OC9TzG
5KYN3FeEo7MpC+XJ8BdRSm0WvB4knCFpq8qPhL/A75O7CnvR162sZGHVa/Th
cdO6XpWJfA6KdedcWtGHY0aL1OkF8pnm3ciTzaCP+EFxgCQMfdQrj+7TVEI/
Ld/ZVsZEH8WtowJVGPSKdRaRb2ag1+hsnXLcH3o7WfPaFZm4b820Q9HyQtz3
cnb0w4gg6Mn4TSf9bBSEp8x89vxk4nzjAb5+zSLoJ5hK6d2J6Es8YZUrD0Ff
GqtVk64R6GOz0PDsl170wbOkNpe3wN9+y5JjgYcxLy9bGOx8GvzxytlFLgrM
y3Hd0Y3Dh6B/7oyb+Vj6f/q7+W7eO6DvUEc/UHOhn3BO8Dq9xBDr2eMPpOo6
zNMOk2Dq4vNYXx1n0G9pBP/MqzlBtFD4751dO2WcriY845or33oa/gXXwvXX
HDFPFaVpTUEBmKeVno+M76WCs75x7BnOYEmiKOvSbfCU+jxV/Qp9FLZ9e1rt
hr6Un1iOTvL3hPkTuWnyDuTV33jyh1A0Qjjpentn8gju6+XXlXxE1UNYaqeg
0U0wvyUej+JsNfjfNedyOt3dcV/mM1FUmRjzdOdKqtmfkPG/2d/VwGLD37vH
DixzAc5PfCLK2/1hCPu79OJZIc6fE7K99HkFvo+2zw+08Qrk4epPy9/lDT22
D0VQ1ww9rW8oV6VCHv6mw+PRPOTBfyurzptFHj4GUk7PeuTxq9UqdawM+z1P
XXTcMoX9Eexp+otb2N+pZNh0OfURHo0ThwQMazi/AUaqjZI=
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxFk30w03Ecx0XSaEWn83CeUkdPpnAoZ8pjhaumR4qlViNRSGXShUiyFabI
U4/rpqtpOC01EVp1lUJtuXlOZnQ6XUlu1R9933/87nev+97v+374fH4LI+MY
LG0tLa39f59/b/WWOquzldS1VlEhPJ1Gtdd/nrhyMPluSQfhwPIpV9McFWGL
0vNGO2U9hAfvM4TLikYJL2qlKOnJbwknWLdQA0WfCU/xy74uTvlCOFU63JUQ
Mkj4tktLweBe6K2PLI7ydugl3LaEdTo2DXpZ0UYjZpQ2wulueyY5tCHCBm6U
vA1V4Enx2tWv3sDPAG3FVflG+PF3iakNFsNPeNuPmweHhglbX7R5ti64j7BZ
YEMcYy78eHAsQ43b3xNWb2povcHE9827eUujk/sJ2zxgswp80f8J0/zu4MSP
hF+Ez1E46uL8nZDi6SyXE7bLmenVnofzMF2axaOqTvTJFXmuXDpCmHPJ4iTj
uBLz03scalQM/7G/e/ZfTMT8nAbNXjlUoi/HE1qyeRnoq6DRZI3CB31FraHW
GBzD/EzsBGxtDfal+kChrzEXeqP1wj69Bujpz556nT4GvXp/Hwe1GfTk6VyN
jyHOfxcKMu+w0e/4vdCaCTb6zRfTUjIY6OfAdNP0p8Xo97q79POjXvSTy3wi
Ky9VEGZbV93jtON758ygBQsd8X9kMCcMXwYgr6VKfKv5EPaVyd/sWxKHvGkO
lhpBKvbVjcFJ7crDfp5S7RFe0wXXbe2RZk+A67kZbzu2IX/0zSDJ/ZnIb7Gh
pTSJPoD/t6gg2IqPfBLbfoNt9C7CY3dsvOXe8Pewz/6jIP8dYbqyNUsnAf1H
xB8Oj2Bh3pIPht0Vgch/SsIJqYhE/jO/Kp7y43G/qFzUYBWD/MPNyk7PdOQr
ufqdPm4D/qny85W2gpmruhLOCpC/29i1tCYb/kK+tJ0TucPfQNO0oiQN/pqf
f9uhr8Q+ptVamzvz4c95CyXGMx/7mHk7ILe6BXodMprP8l3Qm1FcpCO6DD3z
Fw/FFwygZ39kzFI0iT7mFdpmS92gJ3PdzpV9QN/XXZRbUwS4n5cTqw6bxjyp
ZcLu989xv1OSa5l0JfLobjr84KgQ99vH8jhzqcjDYnpoS4KQx53vFDFrPvZH
c63n52lb6Cl5+777ibA/miZhjaLyk9cfuI4B1g==
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxFk3dMU2EUxSsuElsZ4opboEFLGSJoFYqsGIaIIGG5QVTEYKWIgBQoKqRg
DLIKVmNEQRrAoICkFgkkChVMq60WKiJBgVIpyqhGVKL+4Xf+eHn55b3z3XvP
ud+GYwnBx40oFErM3+ffO2WU7mhcQ9uV5J09rq1Quf/nrTXprbLxUcLi+K4h
oesg4aZ7Dr4ly/WED/DPrPASKQkHRGTuimRBf7pjbjFX/pGwypfTx/r9mbC1
5YTb9HwN4SXGhwepFWOE661L9cEhbwlPyQroUoOOcK2wUVef8YHwS5HEliFG
f3d/OjhYmCgIB/G9dDOBw4TDl92kbjZBv33fjne8s/kETrwTWSFGvwdjp1nq
F+8Il4RIeY9sUM+rs3FqzVb44eFPeRuu18LPAUlbVALOl5jtzjsZg/PZh3qL
3DzfE3Y+88PZj4vzOad9tLKjrwgbfeZt0aaOoF+6K0NpD258YvHg/APwqcNU
JkeJ+fmrGlz4PujvQntax3jLEGHBBk5AWy/8kTgF5SjjsQ/59LjZK7+R1/b9
tVFKFvZp57ZDhpoq6LsrwuZQ+6Gvro5asKQZ+j7/E3da1W8Ij1xyfNpch7y5
YkvVT84A4VUzpoH0SvhTzHSovGKDvLuqys7FxWJe+5Ohj++OYd7re5I5irPI
Q/Pji9XoMeRRfYNhTvdDHkm3QucJklDPmpdYNxuBPKb2lW0K4MLv5b1MU++d
YA/pstkwEVhm2UALM6A/aTizLsIE/cUHF7glWuE7r0zGFQTAz4m8tBOelbhf
VYVX+T3r4Wf096OhCnYv4dXV++XFEfh+tX8mU/NLjf9ntROv5Jg/v4dXmELB
vmv2drs0T0KfXOB9S56KvMVGi/wESvS3MjJrNSUNefc1XFMlG6DPcpbOCYyD
fkdOOyu9E3oX0Xz7tUXQU1vyo1uGoa9pspUI26FnmrrZDRphX87TQt9YLYZ+
vYTGeGiH/NaZT6r4JrivbN8mLvU1/H9sYPtlV2E/1JPxbe6b4I/tXOPO3OR+
wq35t6eE5Tj/uixYn8XBPoYorJ8r7iPP2vLpJxtzUS+o2/EIwxX3b2NhmL+G
h3k6L16IvTiC/W+btvB5Voh6LUWsr5dFqMdW2y2NlqNe9EDKmM4f9exshLTb
9aiXKDNkm+ng/8KM0n3c3fDPKSonc8RM7/4HxdKuEA==
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlH1Qy3Ecx1cnkkslTGhroZQ8rWi5VFqXPGRkubYOyXKkRE+7HvSgkdI8
t+uJtZYTih64dLhUa3duep6cs2wLk5SI6jw//OH79sfud68/Pu/35/P+vm+M
8JigCGMKhSL48/v7nZyZzz5Vae5zan7l5mqbTu9/7HnLvMSRZyBcdUG77wbl
LWFd9K0T4vWvCJvJjEyp4neEvWpkFjsjNYR3PNLf8QgcJvwi3jI3gttNuCWr
1LDCd4Dw82Sp03XFa8JUZqALqwv+ZdSG7KKMfsJik3u+90aHCF9m8FXUFDVh
ZU7XGRc15qsrF5vpkjCfQfP3vTSO+Wpdk1qxF/OmVTtSchWY73Kf6A6/hPmP
EfSWCj3mHbkOWUF6zA8rvt5dSx0k7BAWRzfR6gnfLBMWXfFDPjTHhY2eOcgn
v3Ik+cFB5NM8aicNjkc+dr/C1fUe0LdpOr5MLYZ+c09Um14A/VhBqvBHUxfh
5PHsYoXqDeHTVzsY02R4f7abQpV9Ef4hHn28TwvgH1oo0caUwH9sYs27CKmO
cPmW6kVmMvjvd34qoW1A34S2nPRiEfyujGbF9zXCjz338ojhMfrWetu9/QEF
fdt2dbCOGaDFffJ16+9WwG92x8bck3Pg98GzcAo1BH7ubhnRnsZ430lcjX+A
H/w+5zvGcM/CTz4oyqPw0O/Vxc7y/A3wk43df98bifcLHLrPHdyOe2aXVuRI
ypBfuKjNlv0T/vWJ1volNujXue79hpdO0JfONHdbubQH9/bSO8sGoB9lsUYQ
l4T9LS07QxP42J85mrJ5tbCPcLytaeLrVOhHK1o5wS7oh6skZlNdIPqRfiaT
XXMUPLazxFmwBMz3o1v51IOHvij3jLQi7902q6azQrGvdfl3WeJF5OHf87BB
aok+1VgVapLfo89BYd+snqzFvszxxHm0OuSt25XRy8r7Tz+hc1GsG/RF/ASz
ipPQn3fs0HZ9B/qqkwXbfy2AfpRwIto4Ff152qi8fq0W9zCCvX9ykuCnGWDy
m3jwawnYqzMKhd9GXqzqgBfu4RWUzJKnwU9Dpz8+wkD+h2kjaVw/5LncKEgu
EoO7We2HVBZgPcffRPkKbEgvYp2Lw74y7dTDKc+wb4Nwhrq8AH25ncrZes0D
fXGtXezUb/8C/4cOVRLl+WHv33NwubI=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlHkwlHEYxzfWdIxtu1liiMy0UZFqXol1z5ZjyqbDDtGWY9kszdTUOpLV
lk1Cmop2mlaO2KmmtAkTOkylQhFaWutokVGjGseM6o9+3/54553PvO/7PZ7f
M6915JFdhwxoNJrgz/X3nmdKD1lYyeCUBBtbRQV2uP/jDSqudqdkhPBRUeaM
8OknwszMxLmZ4V8Jz2043iPXtRBOL9i7pX5oiPDtfi9limiQcE1zs0yi/ULY
qcqOksv6CTc4GWewd8A/ovHnBcMmDeHg1PZZmQz+autCzkPdO8L0ds8sFhP+
l4on6nYNgt/KRYstxchziTp4PleDPAm+esmVHOR5pTwoq/BEnlKflXzhBPI8
yjCuNspGnhKp1tujHnk0caLKpnH4ufInUqQm8POYOeA+vBzP9c9nEuiResz7
Ap8ff1xHuCvgh0bpN0qYVWW731rwkfDowI062SzyUuOxTPpUJ/pVNs3XKfD9
UlGSs+JwO+FerxvPxHPwfcEd3mU7n17Cbg4W583K0FfhbLAhYgX6RvtW7EkO
QR+pftM6IyP0SRXmu7xzw3w7Huwr31gAv62rIo9NUti3mLi2azFe8Fu7Sr/f
7mIr4cfFM368RMzToo2yb40aICygnZCOcocJs79VjV2O0uK8bh54lpYI/Yac
p2myeOxzeG21cYkU+yPRPmSOW4AnbLYrx5vBN6PSz54qQv+QbX41kVeRjzdV
8euWKfI1xnbfDShHvrEgXxNJ8mfCodm86dFi5KvJ+rYujY15u39cFEuLgd+b
mPdDZXr4perXB6qOYd5lKzkfGvmY9wemuTpXiH0WKN6aq07CT1Llv8TVGfOY
rbV63MdD39VmSWFfxGDxPcYvRw7YP49r0pf/3/u6F4k+huBl6bs51yfBcucB
qjAAfTK/s23mLcH+tJiPmJ2xQZ+UBFe5+g76qLapd38q7ya8gEt1vbRGn+m9
xU79YW2E99xnPHnEgP5YINsxzx76jlxuKa0U+p6bQ+mMLuif/F5EFzhAP9sl
h7faFPpOncLo8E6cR1ro9SDqCvRZ3iaBpynofw1qNXOw7SE8YtQ9HJcH/eQc
20FvBc7fP0MVoWjFvBT97HylH/zyfdbkFlRj346qXzua9qJv8BZLrkdEH/oY
3mZN0uHHEh/qUDDe43/roemwP6d3/w0m9WBi
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlH1Qy3Ecx5PS1cw0nZRyt3NRSkRyzqEIsSbldEl1ZHpa65l1cbN1cYtK
U26ergelULqVXArV2RylstLsZiwPtTXpkiZShD983/2x+93rn/fr8/58v98x
IhODjpqamJiw//7+fRnSlBjxHaq3q88LYciqT1v+M5PW5Pmz4j1hP3Zvck7Y
MOES4VCd/3g3YZqBW3r8u56wQ0y/x89AHWG+6aNO+lwD4UzdVcWR1f2Euc59
I0/LhwjzlBPxI0Mawk1j24TOa+DfnzlfFDTZQ7i+Jd/dST5I+EyY8f6wfEZ+
QvrHLCvka8W7RCzbPsLsA1XWSZXIN1rUrl/HUBAeXn4sWX0IfaoyfUzdx+HT
efG87SLg45uNZifx4KvbFVz2UfuGcEb4gIOBDd/VhNSR+MfYZ2wLR/W1A/uk
SMfF0mL47f1mRx2TwG+ssNGolwwQdp/IG+SU4TzTqyQUed47zEfzPh1cDr/j
lEvaS0/0jVy+IPh1CnwF4lhejAa+gc6wpqiL6NvKebKRuhl96V5vsqhULeFA
QbZfpHjGfpWPRdHV8P3+lZFbr4XPvCu59b0nfD0B7eY9WvTjKjqeddfgPqWc
2O5o+uID4Zobsfo02WfCY14tvSUXlYSzShTyOyLsp3DcRhOtwH6uyUY36S5j
XqdL121lxzGvKtF/c2MN5o2zNKT6CjAv/QHbs8sf81bTXaf1HPjaLzR/Zi3E
+/pifdCXfxY+ilW4W4MKvoUBtLQfZrgPh2WWAt8Z761vrbYtOAjzbOVP2J2j
YD/xe7qSBB44r5zE5yF3y3BeRbHyC/JRvLfcqQcC0VrMs8H2ntPgV7w3jv1K
btsj9J03q/mkshv5p3aKd7tNoe8+e1W4+BDe225nqwbpbeRXx7xruTIXff1K
Q2lqFvqcWlZhdKSjzzfmqxV1S+FrOG84bVmLPos2uJ4rvoU+Hj9ChiYZ8Jm4
2IzNi3hJuCy3dkcOFfk3JXatzJXIZ6UXMJ5VIl+YUZ/XqEG+vEGgZrojf2M5
//UXOvJVv4yFeiX21Vs/hy8tQX7cfUr4tAfyLUJEcTIm3o9wunzS/BLyo5vS
90kysS8HCcUnrBH7oi71Zj5MhG/a6i3Ll4v7KEx16c/ehvNpHsjLX8zDfdS5
1CSoufA93LssVHkW/09e8RGKe0X6LX8Amfrmiw==
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlGswlHEUxleaEvJBkkaRiiGFNEIxqemyjSXVRtmpxaoUa5VcMjtRTZd1
WyRaU0qTLm65dFUyskjCtpLbrsEWXuyaiMw06fKh//N+2Nn5zZl5z3Oe55y/
RZBg39E5DAYj+O/v33/Jrv44o5KFHqxUq6K0FPWW/5yX56jzVCoj/Phl8uzt
74OEY4zumK4xHCb8w0vP+vkK1I/M+l+T7KcIC9x53twbKsKOqzOSIu3GCI/O
dloqJzsJLzLxnS92R731d5W7Ty7q2usjXzUsRT2r1cXLI6SLsH6FWpIRirqF
2zeuY3YH4ZueYzn+eaOEmzMUwdRsD+HuKLPLps7w4xHv2Vw/pZyw7QN7685i
zM/kbPQKnvhCOD+SPVbXMYL+PMWLQv0+wuqORqVWCb7/a018UPl4K+Ed9y6M
/toEP7eb2GRNroOfgVozBlYU/DzhRsVZD2OeyksNG4TCbsKKiI63CR/gx9fW
l5GBAe2EHUpT4wtCoDcx3CQ/zKwf+zDCXqK+Cr0xzB+unf3Yj9Qz46KtBkPo
z9b2uzIMvlekSOniYx7JVVmstwr+WdaPvjl/Cf4F8T8qWHto+WQtLuJWKAmX
fr410XUZelQtTFOlBnoCTBP4+UvRP3dDbFN7O3h56YxwRgw9Ly4aU9Rj6Ml3
9Sl31UDPk2MaTpIC/jjwo20KGMgzniXlG9HyPHzXUFmvQZ6iSeezabQ8dy/e
WZJuhzzrVdSF9iHk+SRwWfQhCvP36Jq3DUUhT6fpK6uOvkeextIDbFUY8uwN
s3t3KAJ6P9cNPujSQ56fmstKs2j3LuIkOolp955uqy05R7t31nHGDJd271OV
Av99tHv3lQsbrdmYJ1NYLrbJxjzyFvvsKHvorf6ptc5Wg3v+KZNHb9qMumtL
MU9USHsPDERrQ81RZyYskGYyce+eBz0WcLioTwU0rAxX4t6TVlACnVr4yagZ
tnBj4t7r1RGGah34cd93217BdBvhKv0D18fjMJ/nw7LknG2YL7E4pyD3NPoP
BqQXi8PR3zBmIJeTgv4hb/fbHDupQJ51tgPV3ujv3Lx14TdPvDc3JQ46VW7w
/9RgzXoX2Ve8z9LGk7q10Bfi0m9SnTdAWGmeHJvQB32spMpeH+oTYb+mw2Wv
l2NfeLVp8ypl2BeHCj5nBwv6Mv2XJW/myLf8AU1I9yk=
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxFlH1Qy3Ecx2eXh5KHlVC5c8zGZqKSPMQ4bXqgomdxrKaw60GJHYnT9STz
cOVcpfREdSVXVt2hcSHz0GpFoset2WwVkkbKHf7wff/xu9+97nvf7+f9eX0/
v9+S0Og9h6gUCkX49/n33tTnLbleNWvrgIWFWjfawv3PJ5U9VX6btYRvOJ+j
TVmpJ1yQNGj55MsAYYWFu89N9SBhfqKn4XTuB8I532ZJX3cMEW4/QatKo78l
3KWPOLNxu4HwCdfFilixivC0wm8XDkcNE+6Qsw3fU5WE1VyRcVGeDucJ+DHG
MeRv4Bu7RXM/YZ3WLw1ZhvVHNLPHH7zQ3+r6/mvGIvQnf96UN5uJ/IWbzWNK
6e8JC5SaEe/dWJ+5bq9qi10n4boiRoP6E/zQilmJQ2L4CZgez+x+hf3sibKe
K0L4WcNoFNeI4MfBEOQYvgB+Mh21ES4Z8OM04/KDwvZWwowofhmHCj91h6yO
lEyCG2bXUla6w8fd7/JtrdbwcTfLTcGZpyHs5du5Vv4Y/ey8v+XhL78uwrVU
y2GNOfJI52aUNvW2Ew7zjPFpPorzvVy7drqHw7dqDv3ZpUD4ULCyt6aZwWfB
uUl/SSfqU2sjc7Vt8HlPHtHSpMN+RpmN2k72BvO1i67nUuEzQebqxqGpCXMn
ZZZPVyN/vdR15IYZ8ufc5ocmtWKezkda2UdXwo9oYtSUx0Q+gYlLbWZ6L+H5
mSx1fT7OV8jK9+mDcF9mbINNchbug6WM4h0uRz1TXk1O5QTq2bz0uHSxGf0w
llScymX2E/7pcfaB4Q7qFUvSxoQj+N4dfwinsl1Q7w7be2Y1B/eTErtbwBnC
/TSmUeI1H9Hfer3peGw6/OtWJGsXK+Hf59r0UU8e5vlJRt+9kCDkjW/zWmXk
YZ4XteVzxYnIm7SXKamk43s/yOqI7tqB+S0YKGq0TwevkGUHjC4EK2xqnIXv
wFnJJV9TJei3M2ppqbkUfpfHmQRytfDbfcvw0FqLvPWsKQ7lyj78L8bsvYOr
kPcYm9OmH4RfekK3Jm8D6q26asU+sAZ+rU8L4gI08Hv1wMKvv4fg94y50W1j
KPweKYr2TX0Kv8dLbF9MuwK/qk2B/k4pyNsR7pRi8g7zMD7fw7o0G3n356kU
ajHm78JgGEdUjbwjhba6zwnwE5zTW2Hr95H7B5RQ/6g=
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNk31Qy3Ecx38V3Q21oiVPp0Y5LUVyyfWEiuRMc6imR1OKsziWVscdCV1E
1JVGJbSOYTpKpoelUaI1SilZpZYKmYcVOQ9/+L73x+9+97rv3ef9+nw+369N
FJ+zw5CiKN7f79+/XlCZP/OWiTcr6G6c1mfI6z8fp+yCRYNvCBvXyLf0nv5A
2Hc0vUMnUxKuNpufdO5jP+HDLbo1stkDhOk2m5OumOA8ujCvIpb/nnDJi4Gs
tG29hGt+LJfeCh8mbKUwtOJ2viI8S5HQk1QL3z3Jvt5lfh2Eg11dGEdp8I3d
NL3w/JcXhEM8DASqROR3yKWhZb7IT6HrQj33In/Rpx77jQnID9Mp713NRL4o
k841YncSvt9izhj3R371hb5132NVhIufnLzD2Yz5/IrJWSgr7CP8SG4rvGQw
SJglqSzXTu0h7N8vqI5zQv1tuRGcaSbor6s0MapBhfpDV1tsmeJ3hK9F37bm
seAvXtudmMPvIpxqVjXniwj1DY9VGobysG9Jk9t+/3zssyerOTc4F3kBUq9U
h9noJ05g0zpWjH7atv48FZGiJhxZ1yS1L0be2Ywb3vJ5yOvnBV4M4SFveKXM
Y60WeVTmslHPGPQ3bDFdc5qP/pLVi109J+E+C8XUTcYe5H0MWn/EL62ZMIc5
PjEhX0M4foqxnYsW+fEnet/0WSLfeInoc54Vznkl3yTfw3G/Qpo9e90P4X49
py/YofHB/XIzGWuMPdCG+e2uO2pKw3mtxoWSKdoJH7BQGogzcG5eZcfVKVrx
frO2T1C7ov+cisudjx2x3xb+ivKcbPRvK56ZHZ+OeY8IUx+G1aKfdDarICgS
/b6e7O7AT8N+J4cdN3s+F/vl7xSOJTd2E26ojWg1ZSPvjqUH+/o6vAdt267V
Z9xRX5JXH76hGfWnzB+pF8gxz2cFtJfSIrwH2nKf2xvUmEfR59Fu56GXhJfG
mDHb9fzKhEXjUXp+lCJAMkPPT8mxjt6p5xdG5zK4en6mqkFtqZ5fVPC+Bx9q
4BfP2vVbcwV+AePKkjNv4TewqUlU+Al+pqt+ZUqZ8EtpX/WgtA5+B7MrnLoC
4fdV5cwIdIOfZaSD8UNH+EXL4zIKhuBHPV19r+gS/M750iycv8KvvMZlxOoG
/Jg+bM0Ja9yngyMNdlUd8Du/xKDRzUjt9Qc5Xw7Z
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNk30w03Ecx+fxKvnVya7EnQwxLXnokXMiUUgyuqtOIjImXKkul6HTurWS
SpeuhrilCymOVmh6JKkmJbfRbcRaVnowkpbqj75vf/zud68/fu/3+/P+/D52
cWkRCYY0Gi3+7/PvvZVaWiuqMV8bLPxWVVY77Pufreaca+0tUxBO7bDSb2R8
Itzj9ilXEN1F2KJdaDNIaQibip1+Kpa8J+xx1UZiWQn927yy+c+fQd8hI2L+
ARb0S19aLc22hf69of1SQ9UHwo+CJFmhQuiHfynWlgRDf265tRv3eR9h2/xd
258Iof8sSl3RJZMRnqf/OZRNUxNuaR/vdqPBzydLcXXHuiHC2liHcIY95j3u
6aFwMkCeF+/oa850IU/ej18C9xE54abRJSLWVy3hi2GuAQX814RftstzeO+g
31u/2GBVfD/hm+48SbcJ5rFqKHJeNAvfK8Zs6aMCfL9ti6Y1kzFA+H6uflgj
hL+92rd/cV834bQwSyOnAOSnD+sEQSPo09TxzSXdafhzDRMr8hrQ58N71/b4
a9BXx6hneY0j+vRtoxc56gcJM2JSdP185HXtKrnoz0TeQusY8RgfeTVmv4K+
TCBvR0bdjTA28pqkzjZVliBvwsQ+cdOxaXk7s9Y0jiHvW+/SZfV22P8K9urq
h0/Bfk9yOgwqMA97E3t84BTmodar5kR5Yh5aQIqP9ORHwv4hfqLiViVhSRg1
UCBCnurCfPr9Xciz/GminHMZfooJZb5bMfxKbe64KC3g592uOpVcBz8HjnNw
JAd+x6hFR2uuw+8aK1DbbA4/vbE4Mj0cfrRISRQ1F/uol99K5jLxf7eNTPmk
V6Pv6LPWsTOluOdq0Q0Vmwk/ZpxXw2UP3DO3581dnxHMkyo7EqreC/3mlCzO
yqRp+0yzWLCThX0unJQztmRA36PvvItkdyfhlSc2mMVmY39eh2TNChdwcqJx
4oW7YGXI8pmbH2D+HupBROpu5DtIfc5t4aNvWeBG90kH9J1Qa298pUWF/fpJ
D++LRL5GedWJm8xXhAtY3ZvFDOhrNSmuA4bwlxqd1Q3y0P8CvrhY5YV7iEmK
46gP4x7SksyYlevfEo5gFBQGZaK/9GSj/kedvYTlbYcmBfHIx8sxrdQ9Rn9V
v0O+53ain2xqRtzvIuTLaZwa55Z/8P0DZt+8kw==
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlH1Qy3EcxydNF6Iu7aZxrZycx8hpsqNudZFqyBpdFFs7qiXz1FCSnYfF
RWKJXC501nEb5XZarpGQ0jaWSu08rDTrQZc1Ss7DH75vf+x+97rt835/Pu/P
5zdfQUasyIlCoST/+fx9Wm5eecJUu4XenK0Yqu39HPKP7S8KF8yI+Eg4e+Xo
sWu0fsJ90/S5TTdeE/ZO8pcPc1Dvm0gvuPTQQpjHKrpQ7d5HeFQtf1ZT0k7Y
WsxnR+bi+8kpm3yiGa2Em9gvhAxRL37fmLVBwTETvjQiXZIiRX8SKm1s71oj
4blB8kJuag/h3dKl8ZXrwFqeuXpWNritkJLuHwDmmtKKOirB6ZZ5Il3zJ8I0
D9H+iPVWws508cfg292Er3/9xa6zI5/0c0GlcUuQr1/UtgyhL/pnioalCULk
y+bR4xSeqO9yjXnJ9+siXEGVcKurkE/yiedrfhR1EPaY7JM4gQn9xArDPGUa
9Fleu9+UT4d+oFi8It8L+tRjD6I/66CfcWBLsjoO+oHUkX7FFOhvERx8L2+B
fsnmcbElIuinlm5yXN2D+1h6Mr2UvQ779wwZZ0xit0Ev3psXNgj/ZnqvKWvD
W8I/P1A0p3SoV73lhDfcaiHccTnPJUdhw753uemc1O8JyzXt0+hl6H9VkntM
WrgB/seb7kyUYd+efq4Jy+uxb8b80ppTT5BX/ezt9yPd0O+5MaOjcdI7wjWS
bn2SEn4Wc99lHg1+KwfcKx9thh+9wXg0whn5aaTa85kc+K1iGgL2XYTfjo18
mS20k7DIJV5uXw2/4SFnpXfmK+w/c+K3I9swj1NnnsB0Bvd7JEo79dpM5LfX
qOxhvfpAuFqW066M+U/fazHXuhH6muBWlTYc+rPMFFvaY+gz5RNm8lsxn62H
dqNrH94PO6Nsq2MM+1XHtuZTQ02EldspQokK9YZo9+8r9KhnFYx3aaxH/cig
xVoux33wswdsGhnmq+vlNDvMuA9xQ1GQvhjzWc3Lhmql2FdZnS5Feg/7Onwo
LLggC/OKGYvKBuIwb1Wq9Xa/AH5zCqPCJAuR53JXjxHHCfiV78yhx36Bn2NQ
o7rOwP9R8ek8r0AT+CyddTD3AvoxP/x+vKoC/TRMEnb7j+J+zoq4T+8a0A97
7KQ23wfzC0/bI+6o0I9AlmCo6tSH/AZ67yzk
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlH1Qy3Ecx9NNdSOOUmk5wnXM1fSg1o0UMYmeLD24Hi3hrJqHedhKiFxZ
qBUhPayuJw8NeWiq3cpDCaM6ujXDbXqQOJyGI/zh+94fu93rj9/n8/q8P5/f
zzExNSzJ1MTEhPv39++fv4z6Qtpg6VtYJxA4TXm//D/XZTVTh8y1hD318YH1
tR8Is9+kezdbqwiP+nbGXYp4R3gsoNhqvdkQ4e2buw0FPjrCX74XDLQVo9+h
7REPvej9hPWGoMx9K9GPw5e2WRQ8J5z9NfFBq2CQcPQtC83dBD1hZu94SSNn
mLDPR87CgeA3hO0mRDocS0f9s6U16vv0Z4TtP62kSYIHCLM8hrcp0sFHLgXm
i1zAo+dnseIawfJrNL+0LuSR1FfjHsmBb0n1pEctlfAVibg+5uPIK5kuatLN
fEs44Lhk2yln+MZU/FrDndlNONa0mROkQf28oymS8gLkPeeGdY5iBfK24GUY
ysY0hKdOO1JmOI36FIX4Z0od9qvQnqSGaTFP7a+nrls90a/q+pVpLq8wT6Gj
kzjqGubJpPKXTuzAPBqvPadDO0cIu/WY5S5O7cXzHnZy6m7s71vZy7R4CvZn
5iez+WDky84suXjLyHeBi6os38i3b2Qda4KRr0R7j/HZyJfJ54uDZPBVS22l
MY/ga/sjddLjh/CduCMjxHUffHfSqw6c2A9f/9iuFtOx18inKOfCuAS+zcFN
drFn4Ktr0CRueAJfDv3wUEwofF291+Zm1MH3HPdLr2gMvrwOnlX0IviusQ3o
G56PfvlODBYjCPcSuPrZuJCC52d00R0TVuBeZlufn08pwr14XvAtSvDB+5nm
Lq8aZKO+iuGd2rgX7ydtVbslNwH+MqV4vSAX/v4j7j29s5HXsCs7a+Nj7Hdr
vY7FDEF98+e8hXx/1OdZVRj6majvnJxSfLAP9dW7qrxu3sZ8c9tpm2VNyKdQ
K4gWdmOfDneUES1M7LO9Wj0lKgx+02V3lpwMh98WXvbVDiH8TJU0oXQJvh9v
89hJg5H4HsTXxIfqeGBVVJH/aAC41X7e8ZBscB7lkE3PLPBam9Wdv1Vgtbte
ef0c7qVD2t1fXY48WhzcGPWTkUdWq0hXKsc8V9gNlekc3Gd4m8f75MuYR6FM
CZ/x4ynhjHzxN7kf+gn1n7SbnIaW/wGvKtkT
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlH0w03EcxydXdJXtCpeosStWjfRIo36NVFI4terQg4ZUHnIrVGeYqdVV
RBI9bpUi1dnOoZPM3XLoUBZlnZQVabseyENYD3/0fffH7373ut3e7/f3/fl8
fw5744IiJtBotPA/z9+3UZP0ybF02pqKJ8qRC8rP1D9uaB4rcrquJbzl1v3N
WpaBcBjbTWQZ0ko4YH3PkMDiE+Gl3PrkQWcd4YTox9eOFkPf51Fno6QF+rxf
6/xnL4L+20KxdBUD+nUF3P6utl7CcxdfMLrIoG9KPfOtWQb9UznW3+x4nYRf
KfbPlxZAX6jr5NUebiFMTwkMvPvwI/Tmyd3q0uDHjHlXHbHpA2F9zUGP/Lg+
wmbqpSfi6O8I71FoRepM+OXmrlZlVcCvcsBL4KWHH2fxj5VMFvxs+QPVphPx
ewZ7UQOVjH5FbPWXNKqb8JwwSvUxUU/YpK+p+UhQO+EHxzQ8thj92O/oyuMV
vcE83jyujtyFvAs9ZfRR/XPC4ZpuQ+33HsJRHX3M4J3IV85dOBJqRP6Hv3bb
SAIwH+nQNPe4U/A/TZXkB4vhr3Ppliq2wd9q3WBimd0LwsPxZSeP2EB/hlhh
s8UK/mIb7p3gSPTTz5hXVRyPfm7nKEyHA9HPzXq6p9+SV4RjeoSH7A3IJ+8O
NKgEHYR3x7uOp9Xh/3ZNTZRH6kvCVSHpnr0i7APzitTZp6+L8NgyhwjfSzif
Zd54jl6MffgxKzJ4XxXO01CZmPAlBuc9H3/FdY8Q++fOXd9Co+CnOcCRmEiw
f8OqMze+RcPPn/21NC8b8/x5OVZJv4t5nrS8LDyrg7//hsaiJBf4G7dbHb1t
gD/lpGyTXUXftfOjFtQMvSf8Mt9lo/we+krJ8nOvn9tG+B6DZ2/ehfyTkmPb
LfrfEr7IdrRglSJ/eeiIW0BjM2FF5n7b7Rzk9Y7JapT7IM/A8eK2jArMv+R9
R5C1NfI4V+a9zk95TXgto9cj7L/7o023sD3Gx/1Rf48qLEnHfkhk5iFOMuwv
z6twRWso8qZayvxUg+h76Ant+KOf6HuK6PNWuT/y255TXjfOQH5Oy+Aoh4X7
40RPm9peBn+zQncvXTa+n4wi19ZKJvzbsyeXO8bi+zl94JKAbwf95d5aYS4D
+ofXzuSffwr9pGYWv9YN+tH1vpnhZtAfT1guUJtoqN9350xY
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlGtUy2Ecx7cKZzkLCYdcymklTYxtZLLVKWJinBJdXHLJUrEyl9lpLyon
ZSjXSrm0oXPEIpe8UFk5iLPa0moKZbqaS2kHYXjh+XrxP//zOc/5P9/P7/d7
/o977K412+woFMrWP8/fd3ZC11BJGV2wulg2M5Hbyf/H9fob+pPzewgvzesc
RzW+Jbz53hNH41Af4eUrzNR8ZxNh3+XpjqZr7wlLPT59pE5tItxqpSoKW3sJ
pzxne+20e0N4RiVnZUmZhXBmg5zOqNURXms58tjoDd8wl2Hz1MvgO912PZin
ga8u/K705hT4FKobFaLwFsLsZwrfijisW4851HA1RsKhzR0T9BrUq4guOFl4
/SV8GLspgV7wvVryVJYrMBDmvyjvCR3qJryXGpe0eK0Zea0ZbO807O+y7515
i6qVsH/RUbk1BvuXnlCn2H1qICxxrhOqB7sIBzATEuPXoT/NlrFhzsPRn1y6
pLyaj3zxmJERR/OQXxPZXSViIt9qks/uD0J+b2Qc7WyWnvCRJWeE9hLUN3ny
g1kVie8I57d7lp5egnnXMtNkguR2wpafA8OVKdhf3jIt4pYY9b1km3aPPoT6
3jxQ0XVu4BrG7WTzMzDDvOFLzyXUbxAUPDSfgl94Q9HqDg/4tR1M4vWeh59D
QTbtVh7OY1eTyTh4GX46d/sYqWc94dgTH2Q1O5AnSw0Ma7cg77N0ld30ZPSb
U5jxvnI7+r1xgaBPzGvD+aEf9nu6H3k2eunh7yHox6Iy5tXAeNSrlY0890P0
H9dl+zLl4NSvbntGzAXvEtf7hWjAjvkZKlET/O/e8bc/Hgx/c5an9ks1+mWY
tEkpbMF5Wp/S/GqjpIOwcHv5gr0U+KtKGQlffRoJe7V4D44qxveN0ujMgT58
T7smiZhTjv/xFH1ClK7/BTgr0UGtxby4vLYopwDMS6HzcK68gXylaEbz/jbc
H9XnjVUsDuqVK7cujPKDj5t75ESOAffHlguu7Pk2zCsk9IBSb8P9cSUzmBV1
Gb60bAbLJwj3nWeDtXhNP3wvVqYW2Z95TTinyBQTr4GveFWsx7dG+ArHb07n
seBb6/rLwYkP3wpXyUPbI/h+Pusya4gGH3mgIbpOC19OQFyJUw7WVTbvLG0V
fFkVXRmdXNRrjPE5t4f7inBy9/2wgTwL/zeTQ1y9
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlHkwlHEYxzc0NG1JSWRTZKRUi8xW286sDlPosI7CJjuOwqqsihBSWWmG
GgZRGiKUEdGSo0PpUNZRbI5o2VR2SW1TTVilP/p9/fHOO595532+z/e5jH2O
OvurUSgUv6nn39tAY+/cNeVzbOn+MbPoWQPs/xyw6dIq3aFhwi9umJyR3Wsn
7FLibfRlhpzwRUvzYn1d/N+99SZvwGqEsFufva/yz2vCUgqzJ/LVZ8Jj6jsc
GNUfCMcY26dcM1QQdn5b5L6loY/wcKJsrL8A8W3ZHRHMFa2E/RWL094FfiTc
2l5Te3sYehlaEuav49BzfX9nxNEPesEb+E2yHb2E+7Q6ZSFR0BvMZsjLN7QR
bmTwDt3f/4nwj20plZcCwMyKPNEuV/DSHqbTtzDw4ejkwthN4Psqo9S3OWBd
TgnXVAk/WWaxwmgD+FlOvTBbUw/f62inBlgHhwizHgg4GaEywk1nz/fbcNBf
lxB3tadWnYQfNZqxukem1SM4Iq+A103YO0egFv0c/29dbJalF9dBOGm9tHLf
aczHOhOPcO4nKWF2yRGN4UzUM0XDYe6aCPTPOq46jn8Xfmy0xI82RsFvX+jx
8Nmeg4QrfVz4Bd7QE4W8LI1n9BO2X/+hN0oIPRvWEnHcd+jR6YHlsmWoNzUh
1stCDK5vHBWKryMfKr+MGp2OfLYkqOzmmSKfjle/PTxzkc+KCWVpSDr8Gx6Y
V6UoRD4LNXRGC5Yhn/S8xp8tvtDLvMysu/Vj2vxyzWtcfDC/GXY8r8Bw9Gvz
s0iveNk7wg1J+TpOQdDTtecvT8vD/O6ZEfZQuwp+wySJBy6/hH6+RQ/njDv0
aSaMjS3Z8Pt+9ETlkVnwm6EIpRSq4R5M7iyKNGdCP+hJ+xWmGPcgQRjkpsxH
/HoPZdFKTcSX7K4tEjxBfCudGq5kM+pZ7eTHZpQhvjS9tdqwswX5fTv6eME6
+Dn2eTJXwsJ+iI5xshc1YT/Oydl7VDMx32tjLK/Hd3dhf5tXfhRl4rv1zKG6
3GQJ/DyzKLSmoR8qOo26vR73S6R9zah42v3iSi3H0szR//ncCYUhH/l+/eLh
/0aO+lzdz1FvOYn+t2k3jDvxoNemaqPKvXC/aCOWFRUx0BOsFuk7mKL/ZYF+
XdaO6L8gInORrxDsNq7Zmz9tP3Jqm+1Sp/bjL4NxQ04=
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlH1Qy3Ecx9skNB2R1ZTHdBK5jp5rhTuVuzS6OKH05GoelvLQ06IjQiWO
Xc16EHE1tUuRbtODZ/IwtFbqaNmWtjxlbeVhwh++b3/8bve6z332fvj+vr95
MYmh26kmJiZxf56/v1cE9+bW1lmsePi5umeoqt//H/Pjv9WocgcIs+Q5Y1wv
NeGg6gzh5ONawk+lRfZdMgVh1cLYKsfSj4TFwedG6iNfEPbL2f9eWQw9WqJE
P1YGvVBr2qFES+i1hYZW9t6EXjCFVqCLhN6T8lTv8yLo7bP65M74KCV8dyTJ
0ZcJvbz8SFHJUg38HtTPbNcqCW+Os544qh0kvN5VmjQlqZvw4RmL3UOefSDc
9TWq6VNkB+HpCstLvTvht4Hl8TiM0UfY0Grc/eoU/DqYFvPjW9CPEzsuMEsH
v8ycJGODNfp5MDF9YzMD8451vna7opFHkLarf0cm8lToCgJ+BMEvT7Kic350
F+HcRpeUY+Mwb93kbbgx8Jqw7S9ZALMMc+defZaQIyfskbnnpDkNfbm6/5Qb
Gb2Et+jV0mvVyPuEck5YSUVekWl2YUYQ8hiv8O4EzEae6D30mCMWKsJuQ2fY
6jbo5Z54zjs0rwfzeN3bKir0fL9FNUfNkREOsRGPrhHg/9X+rhP0xnfo7+3P
A+2VyGttG2TguCMv48Kal2mDOF+PZTLnTjHy1nEd2Q510JeYhTlbteJ9fGgW
7sB0RF7zGrMIaTD8aMYL7OhCnJ9Ow8wfsIefHwUJ23yW43xuLfEKjNuCeZZa
aFCMdBKOSlmQ2tyOvgKdMu5Sh/A+x0zz+1I/jH3Ro2EX7l70taTFppwjgz9a
WG6tXSb6in2V7tLyHft94W9aZ7GwHzHFK3ZQgn3Dg8tNzdex31fVner5Gvss
t/qa8Ta4T3LuCznPH31niDROOUdwn3wUpusuctC3Z8WjxaPHXxKe351y07P8
PWF2Gb/2zRD6Xzp2+374TNwvk3GsvDYrzB+n0cU7E+B/6sq1fYs4OJ/0swU+
3hvgP53S2OBii/vVU/RcaKFC/18ZpZpVheg/m72se99/+fNi9FdL6MjvtFVg
XueH/Au+3BFXHEX+E4X9POVu5DcbXt1RnI/8WlVCwqzLyF+0inJ6RIt8TW4K
arID8tcm8/mKMXx/s8sHLSVHkT9ZOYn+1Fnp/xvvaiXS
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlH0w03Ecx2flTllUxKkpy5FTelBR0TYiSV1OzXUSYRWV1gPTqEjrQY8s
djtxymNYDx5yjFGTyqxCW12poShhSl1J2l31R9+33f1u97rffX/v1+f9+d2P
Ec4L2EmlUCjcv9e//6X/fhVT2Am/LO2FVS9Y/1miiZOqnAcIHxBvj966UUu4
aDq1sCVbR7j2fO2YT1gr4Vt6ri475wNh/6llcvesPjyfmZ4YYNVL2PwSzcro
dj/heZxau8WxXYTNZIpvo1LkuYbKhXYGyPMKz3vM90HeAIsuW2LziXCGydW7
qkk9hGVWcfw3TzHfpf44NZvWQXj3QsNCun6QsJbX5ObqoSbskLvDsr8cz5el
UgtDmt8RFnRv876iwvnA+8Nn8yI0hEOtcg+v4mHeH3Rnz+Rp3YQtlJOjNqRh
Xttdaq9ZdzCvqEPVwvmAeY1CVu/3dUK/Ll4nHCKH0W/IA7rvikz4OnkfbCqh
vCe861m9gFcEX7rd774xJt6HNRY/vZq/wDeRxbx5+FonYRtj0yjHcvg2Mc3v
77j3jDBf+LlB4QBf75H42Ukb4FMtovZYlsLHUmEQk2ILnx77wS2K5a8IP3jY
zusKxv1TaifWw88vCf9sDGw80Ir9xi/zaZNMwH5zLmh6s3/hfFplUh/LH/vl
LoisYMjh173T0GNLOfZ7+UZzjFsHzr/rFLpH0LBfJyPBkeIV6Ct4ATfROx37
TThpajs3Cn2FatguZ0vbCG+Kbkg/Xv+RcFalXyutHv1dyXdXGkdj30GFtPkS
PvY9x7dguM4d+fbKzhbJOeSbjNYoc/chn+HAZNRkIL/gauzrTVLkf21bxBNp
ke/meGr2nZXIpyoF+qevkJ856OeSLEN/zDex7exq9DejSyZIfon+wqYk3siY
i/6eu/Fn3l0L/5Khvd+1h+BPmx/w5G3MuO9BSNy6iHD4l/r7brY4Af+JI/Oq
bjmO44Kj0gY5eNSY3RzRgPmqeesNv+3BfFk2BRZl8Zhvb5+Ok+IKvywuo+qL
GH6UdZIR+0j4ted3WeeVwU/DfV6c2oj8WY91HF0l8msCRR0+CcgXpomWSIOQ
72ewPfNRKPL1F68rnrgg37RYvnzfGeRzjknKnYfw/Ui1Ns6hWSP//dp0FUcN
HkjR1onF8OkNCvM0K4FPnedptVjfw/oDSTNiVQ==
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxFlGtQzFEYxiuDamZJLJE+UCaZriRTJFSyZa1qza4pqbZyqVy6soUojFSS
S0irTYjZbLbLti5bTAw1dFXZaje1arui3TRKwgfn+fCf//zmnfc85zzPe86y
4MM+oTpaWlohf79//5c1fPfyEsqmTWlDRytNW13+87T8zJzqiEHCW+1msDNN
Ogl/Z/ZKhmOHCRsE89Mp/g2EH3skt5sk9hG+1+L0WbIGLKvJql0gBM/judvq
ynoJP0xJ9dy1WUX4or2acrn2C+GoxW5Wqz/0E55sC/+kudhNOD4j56Oheohw
cEiH7q8TzYRTY6zWsjvQ/4Ip8hWEo7+g8I6iaCbOt+yNolNGQb/hx/u2Bpno
f8e/4HR1UQ/hjcJAr6fZ0FdpFApOTgthB7ElNcsM/jK+bbfMz5YTtptkxkwX
QH/mc2Wpln09YZogXy2Ng1+vGsyrKmTwa4qyTmSYoyQ8IXquKXCGnpB5yzqM
Cr38nzpdR25Az8VbNLg3GXpNecV11VLo2ce6PmBFQG+7R58e6xjyobN95D+d
BjAfvGEO9dJnwmUxHYnnw6EX/35nwuBtzM+4RX7iMxHmg294c25KE/R9Ja9T
BV7Qr+c5Xi8TQ3+gUXKkQoV8lpoWrqIxkO8PpXLbFir0Z7nzznKFTYRHG7RF
9+noN3Z07h8tRL6hmrX721Yg39xRCxsbi0+Eg+Tt0yFs1CvfuxZ067Uh7x2m
SXM6kYdDnOVLqVRGmB1gO/dRL/oNDvnqRbzF/JVFNS89QIG/d/sT3jAm4K/5
8psnz7vgfLp1tOX2RY2ER17cEF5Lh39hezxonQ7wj2En22eWhvXbJ1WMg7Vd
hEOs+rhjeVj/Tqh/aCYd8/IrLarQKAN5lVhNRUaLoXdaeJc20Y35/N5jroke
gZ5xt19zi0BB2CT9q2BYBL1TXp7eTuI6wid6RoI6zKBnnFz/JckH+WWbqZLi
eMivOJAXX2INf1ltT/psxpGPercjZ6sb6kyuNKEmEfXysxwW3wB16mbve0F5
yN9L5cqdfw71Z1f8gt108L6+0syeiPRD/nbx9PUOx/G+5u0vMt6ZgvOOeXsK
tHVwP6qK6KwKa9yPnqdGuYfF4CzGuZQltfDDfao0Y5wN/1dO0Tj6POStlLT6
c/Xhv1z97vcKbdyXwMyg5oAN2M9C7uwPuVWNLn8AdIxGfQ==
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxFk31MzHEcx8uRrrpkKGm6DunBQ8mZLnd6OLIpN9X0eJqda6rN6milrBXi
rhVh063nIrIjoeYWpXaUouiuOteDzJ0eD+EsupuGP3zff9xur3322+f9fn/e
X4YgJTxhkZmZmfDv798/T2AXzWqiBcyU+BzwZ0z5/2dJSHHeN8sJwpniZoYw
a5qwHV1n6t6nI2xNHVBeTftE2OZksjk98S3hztKI38NFesJir2M5WsEo4amN
2TH+EZ8J7yx3XPZlu4owyzm7v2Qr9MWuaOTdmR0n/IwacDynAvo0VopIilFL
uEIa5G1VD335Cbaq185qwtdz1D1H388QHuz+erR0/j3hNo63u28T9HGbufZx
dW8IRyom7vauRV5yy3aNkQ89VXVj0fYS5JUceD+lPRB6qvICbl0t0BC2Hyp3
lzhg/kvZ6rwua4gw0yckPugU5k6snqjecOQdM7tDv/k88nYQSS46lCPvFwzR
q7F4+KFz+TOf9ErCD0y0yiM/JrGP/4TRwIe/X+LUjFlz+JvyUhvc9n8k/Pil
tbrmCvZnutTMR8dgf2B7i5odhv1nM5Tr4wJw7/T9o7ViX9zbu/5VWcco7q0x
0fbEy7E/nyrWm9pw71WW381K+pFPgVxUW+E3SPhE8IeVDyNxb0pT9kO/Ax8I
/3R9tHT8DPQ59k66ZyxHPknGbcP5bOTjen18oLkazKDspX8xIK/QNNcXe1bD
T93Z2zc1jphvSNRNFwvgJyp1fZT2NPoiX/I0pSEEfnabzx+eD0dfJnxojfcX
kHeSwoL9e/EwYV4HlVklw/e53d/tl25B//duqhPlTSIP6fPlZeI+9N/r8Rrj
z0bkYV16MLNAhv4zCzPKQunwY2tzwXYkFn4GuJKExkL4qVqQUec40OPBbKmm
18DPE95gW48L5rIfwSqrYPRfrXLz5AgxP60tkvI60f+RsOC4163II1mhoAuT
Rwj3eaqZbqvhp+vm3RPsyn68ZyemR0sg9NMqbNwMCug3PD3Y+XUZ9ovirx1q
qIW+O36sLe4SzCkjiUWX55B3WlirRdch6IvN3fcgXfqOcEd9tXFjPvRVLnj6
6XV9eA8UnUGzEn27xi0UyrTgrkfn2tjZuIeGFaoUKtG/YinH69I9vNch31SB
swf0hO2yM1XmjhGeS5K/vHIDek7xqcIITp//HyIWggo=
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlH1Qy3Ecx6Moc05X7rQoS/LQs+eoxJCpTix062HpwcOiB8vWotTFedYh
rZBJKUnpyTmXJhW62FWKobWutrGtp6mLKc/+8H37Y7d73W6f1+f3/rw3m4g4
5u6JBgYGUX9ef99lY0eja+9PW2uyo+tc+L1Br3/sEnOoavZIK+GMAX4Vdd1H
wltYgWV19lrCyY9rimJHlYSDW8MdrFX9hMNnBG8Q53QSjrfiSDWyAcKUY8aO
cVPeEA7gfdbbuvURvnW7UxUt7CXM5i8okHOwr/BnkEZx+xXh74zG7IpaNeG9
ii/SxAbsPyw4YRO5V0P45bbgg/XpHwgnKK63X3OGP+/UeNa3Uvj5TpNcmeHw
3xEoxozk8A/mOg4KNfDXF3OuPeXCb1cbrz3dC78oxnBS/XkV4Y1nZbvEfsjP
RyfxEDTJCYflLiufdQF+CTdZwX/YRthMlNesG4KvgFswVEOD76OxMtGPgs/X
uJZyhgS450jChO7tvrhnzB5eWggX91pVL3fw570lnB/Ie6cQYl+67o73Fc8u
+JR91CZf7NseEJ0XFdFOePMINUMfgP0sy7N+8Ypxj+tizaD4B/br2PNMEjZH
QVi7JMpT7Yz52pCEhDfmHYSleftzLnVhvsRi+qHxbORd2uMxU7kO+7/Ws28w
DLoJh9a1WJpmY35vhmNQwTnkvcjeQylvQp6MfMotNRs+WSZt/YZMPA89cmcU
m4p+7dO3mH3tRr/UlE3iOr//+p0pGd0dgrxeezUvWu2P+U4vGi/mVmL+1fzR
hRXDyEt7pdOI7o68DF314jYa5jteSmmVcZCXpWdqmPtsfH9sZXWSmznykqWG
msQ2Ia/CZ/b921fIsC9lMS2Ngvm/GKmeEcOYn3y85LJ1Cua72ax+b0VH39Ia
vJ3ZSejbBNVdn2Y/9I3LXmYsSod/+ZMcC3oJ+naWWd1vGwE/f+1N76G3+H2W
iXqqOCr8Pp1FlVNjDuN+gZeZm6dJkW9SozqHXYjnV6UtyDy5FH4ax8HQ2hd9
mfvY9MCsG/B3FOVulbLQF9pW9xaTq/ClC5c2mBfB96jt8/D9ybhn55H5AsZz
9IXF2lU8z6OH8EWdtMyiGr5V/udZLg/w/62bslgy1w6+ypcpY9+YyH9j4pkg
qgj5N4hO7R93Qf61cV0WHZ/eEdbHq/oK6QNevwGksGac
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNk3lQzHEYxrvUSjVNgySysTnSasQ22NmDblMiWqxSbW1oRmuzmEKZRI5q
2ikpU4hSM6xjbU0lR4qM7NXl2LYDrcVGBjOuhD98n/3jN7/5zDPfeZ/3fd7X
UyCKElpZWFgk/f3+/bdLRw5w6hy5onnO2gC/Xs5/Du8S83a+f0eYfTL9Quft
AcIu3C+p9xQjhE0e2uNXKtWEJ6nDZhvcDYSD+4djC+LfEo5cOiT7eegV4d/i
0KqjoSbCJzpjDD3CZ4Qnprz7bk2BPqOw8uxL7XPCSsqD88Vl0DOLLOsbpejn
Tt4YV059T9jyvpuSJesnrDr9gs6uRT8N+ZKQEKqGsGRfpvqREP3oPFukUV+N
hG2fTh6aK3xNOM/b2zJ+H+p1sJkshaGPcI1COTiyE/VmHqizHSzQEr5GKXH2
r31D+LpTbrP4DerfOGOfQKejvqS2/C718zDe/7Kml5dh3iNNXa48a8w7flJG
cF4N5lWXFpGm42BegSw73pzPyP+iqmvGtRLknxNZpxi7Cf+8sjZH/mXkT2WL
mnZR4feZ07didz78rOC7lo4XwM/YxqtT7FnwU5bzo4JRg/yp/c3+W2nQd0Up
t2j8kH+D+3bt5Viz/AWZh/Wmp4S9D76aPK5BHjYVabQdVjrCESzPwqBfeC8K
kqbIQroJe422901phP9Wj9yGluaX0As/ZVf3mvmL1t/1XdBDeKuEPk8WjnlK
lKsTOoVDhPdPT1nF2I95lh8tnT/KxD5sTjw38CEB+5AmqH7sJgC7iBZwNWb6
kyr5qjVmupdGGb3XTA9yXRphNNO7+43hqfHg3bWC9CtJ4EvZrLbkWHDBNpWv
bge4t4PinrUBvOxqxXX7dHDbnpbkgBXgY2cOWcRUgyOCJzCzTdiXXsYFo4MX
9ls+rZNxxAq61NC+npODPBwqvdY3+WGfprbPzko8gjy6xwNNu+2wD/Xdmz+d
jMM+NEWupdkI9YQdi8569GQjj/Z0BdPHAXl81dIY95bBfy7zI3u4BhwWGse3
NMLvLTuef4gP+snn14t7vuBeD374qOKeRj+zWN7aUxT0UzpRsE1/Ef3EdmQ9
zIjGvXqeHxCvG8d+veavplVtwr1y/YIMLnL0s3J5xuLmVtzrklGPId1C+LWX
9anUYfCjNzq0ceTws0g9tSRmlonzB+v3AoQ=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlH1Qy3Ecx+ch6pSHCClHhqum5qZcUbZaiuYhKiYlFBcVktohyhWJJqvl
oVLionYxRSW7THmMNNaDHpatq03RHK1bRS784fv2x+9+97rPH+/X5/t7f39W
uw9u3jOWQqGE/nn+vvXWgWk1ZSasH2FOP0XGn5j/+Bc7JcfnO7gieX/2iRAN
4VNh5UbWwz2EU0Prd58J6ibcLmWuzor/QnicsLWAK1EQlsmlnMi9WsJ2MV4l
6qr3hEcSsxe/kCE/IPb0g3fXkT/pueZXYg7yZ/faFWXOURP2kzizmsWfCX+P
dR2Xc0RF+KHn8NErYuSf4Y5JeNUlI5x9IVDBWIm8y5+Nftg69BIuodjIjTq7
CN9I0FmU67Gv3R5v/gNGG+Hcutw4iaSPML/VKnldbRPhMgu9RnsXvjnVHLYi
Fr68GQJ9wH++izJ6ZzVr4CsRn1fmusC3ODzJ3ZIBX5aj6vwBNXzlmXwHaT98
60J9YsrWwJc91KQ0ewpfkTljVu01+B6+36HtE8K3MX2+qVEFfM3cP8Sn34Iv
I9XQdRHtHeEiKbvS9hB8nzbQ/dZq8D3PRYwJEiWhT0v0E7qZW+Fr+SaQ6iHo
IEzdoLOSpSBvmvLlXJEKeXG64Sr6dPTpp86Alq8B+zMfbqTy4NOwJa6zpR0+
rnm9lvZZ8Nlp4296jAWfVRwBX2z4kXC+w3KR8VX4VI7azyxOgI/1+utBPVXI
U01JlgUfRF6waeHxrmj0eeWCpvBId5w3K/OGV8bJTsJVnvXcsGjkvQ428xqN
wH3KVxXYmKdi30EDxlCUObjlFu+UvwLsYbDm2FAK/Aq19PIIKfzcGfsK3Rpx
Hr7Wrfd6KDiPpPAdbyZvUhLWV+7K8i6FH91HMD6pGv2dkeY8uIyGvHlcfhud
g/5aKXW8PDH6Wz9Qenv2AvSzI7zO35jVivuwdJJhUAjmLnr1ofS6D4THxrTp
nWvg6/txrbDUt53wvvW1/WnT4euR+mwFVdKA+2FHcyzfCj9uyPais0L4DTQ7
FXxzQj4tgHen53EL/o9bHDK67TFnN1EU8kHMFzquaDnuifnUimU31VGYf/O+
eO6tCebFHKeR4RLsH2XAVCRewLxxInXaI3kz4W2GgttuHtg/bsppl68DuE+R
/cLgJ5ew/2oL7c4laejvfpPovL7XGuZvpWsdVg==
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxFlH1Qy3Ecx1d52IjE2unoMrmdh8qitPKwdY2d59A8Fz1JEyKTFu4WS9xF
WsXuXEUlKZZzWuvqLqUuGqPFENU1ra2kzePKOPzh+/5j97vXve/zeb+/n8/n
xow+vDnOkUKhxP79/fueaXhyfWX1JJ7W3dPZsPsj9z97ptEYfp/1hF0sn8uP
dgwS/lV2Iz/O8pbwtGOrI8bYUG/+4RrjGN1BeCIzMelpm5nwYIPzZIq8lzDD
Y8u7KCvqQ0skqQPnUR9/MuJkhhH134OFPmYh6pUO8it+9CHC9XUdhhKVjrAg
qs14S4j6EFNG0yaFgbB446zIpAD4d1KXqNi614SrBNyqrkDonyz9bvubofOr
R4ZnLILemmYqnmSEznFtdFJyoT88ZUgcr4CuYZfa+Z7Qa5Mf+uwLe0P49eWf
M4JF0KOzXvinlGI/mvS6okEl9mMTKK1tqk7Ccs2821N9MZ9Chl5vdMd8rm7p
ksX3mghHbHNiUbM+EN57nOI+sAH9uaw97Vfr3xP2lrcn78xG/1eLS0daVc8J
n6rZ6yUbNhLezjH105jwG0kO8e+cAN0pqDIxJRX7kouMNtZa7KvjQJeXLRnz
eCrNlAQfxDy6267XrMtF3vsa6VjbuneEb4y6Hi0IQ96f631Tk1a2Ex46tKuC
twL5OLx7E7br+gj380/zPjUjn8OiE75bi3CPq6KFXkIz8u2gB7QG1eKeBzm7
98eOG8C9Ust9Ap1Rnx/QdEgZhHzegpAmdTvyie3PRVmVyJc4do60ZRT7okqK
f8teon9Z9ld1I6OHsNqaI6VVo39ogtAtPkdL+MgHUUWaG/bh/XjqtXQR3hte
RcuzHsA+4mbXShN24r2syPRXMRTct0cOo8ilE/tw8O++RdPg/0M9LA9nD6G+
YM3Sb9OLMS+FrlK1+Af8z930uCReiHkNl+jvRc7Fe9LcCy49Wob7zmC1iCPs
mNe1NXfo7G2YV2GFQivJQD4/c00M4wrupST8WYJpD/pXMQWBNcYXhBsmuuib
rf2EtRYrhxqD+bHrraH8UfjP8uuZkr0L/i4pzDlT0uHvMdO57P5d+MsutBw5
Gwv/MPv0UPoT+Gv7FHzuW/g3yhoD5l+E//LNFrpEDf+mw3benR745+bRVVFf
cC/NK3rrMvO7CesWtBocH8C/XL2qT1yo5f4BAmcqHQ==
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlH1Qy3Ecx7eik1rSLCKd0OVh0dM6MjaLOpRETnSiLJKl5E5ULno6F6HT
1HlYXbesGcOhVWQrRHSibCzpaUsPoyemo+ThD993f/zud6/73O9e78/n8/3+
HCNiN0eaUCgU/t/n39s6ZPm956U0bvvUpJ+zj33i/GdWqOnmB9puwo7cTsbK
Aj1hC7v+yRS2gbCX3/EXto4thIfDeKG1V74QdvCqEhftf014El2Z2iOF79zA
Ar/gc/DdF9kZ8lidhKNWtw4LzvcSPuSgHJBUtxEOEtvevlQMX7K7C1fjBt9i
kfN6RgJ8933VPrXN8MVsPBVvzEd/O52zI8t46E+5I3fG718fCUdcXbtWkw+f
U26HrTAVvpIr7eVRKviY3V+T/QXwubMfbStOHNdfXJ9LtTf6uzlzNDs6p51w
zauFivIY+G6G1F+j5bwhzF8Zd4An6yKcEqwp89TBHyWnr/FiwX9Bzi8Y0cPf
uqvGNVzeQ9hlO22vRt1BWO8q8Op99plwweDDNv1JNWFvsZ4xlI78Kem0NmUL
9jP3ieDSukLkf3VSl5ayBfP6YlZY9laIvJuYt5pZcuRNyPSg1w1jP5LHo3KB
Fj6brWaey2jwnRClHbhXCt8ZH6lTfFY9YYWqaI2DDXyufNnYnVj0/8tRfaNv
t45wIjVAmLcH/R8zY0vode8Imw5GZg1V47wkaix77m76QNhD3RWkoiPP6u59
xbKKRsIT5tyQckPg51vy7M1z4e/I+S7e4g2/nbBpml7xnrB1R1x8FxP1KRvc
bPtMtYTNmW0t4f6oZwRsC5gehO8VVsITPhTU0+qM6Qlj+P5MjKGn4TrqJX3h
HJWLBudD4nuR04t9WGwY4cY9bSXMS8x2jRy3j2/rdRP3nMU+7IWH/X7QsQ+B
RzVzWgzm4W2scJbuxTyG78qEjF3I0/zNUDHaiX0caV+i8qzHPhqWloYW0rCP
WTIPZyoVeeIbzGYwmW9x3/zvWBdI4Kdn7Q6jduI+rGIYnzVWwv+0fIgjrcR9
KLNSxvaXYB6BO/g630ycz9Qk7ufLcvg9T/P7owcxjxrtzJeBPMwjnZ17pHwR
8uQbXkxpNmIeR83Zigo9+rVfYRnsnteE8+mk5UV/RF5qY0arnoq8RfPEhvks
5BVNdxt4IML/Rxd60K4uCnkt/Eyqqm694fwBqfzVmg==
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlH1QC3AYx9ebsJWRl04vRESEFIUU8hpSnbedSBspQ1KLzlheGm1uSbRb
daRpne6kN5WMXtCLrJnatYqLlqKkscpdIfzh9/XHbve57+35Ps/39zyzY4YH
HDSkUCgH/nz+ft/sy6raXGy2qpKa7WcT0ev1jylFo3uXclWEW4/1BcxN6SI8
q1kj/2gArr9bnGJl/JFw/lV9tXp1J+Erh8KeNM/7RPgr05JTr9cSnvlrIt+y
q4dwJ83z3XVBC+Ejiw/T+5o/E46M7bQfO0VNOGFY5TbGu5vwyuchBaZn3xM2
CLHm23Iwn5hhKHNlYT4rpUZuEod5jmz8XmHkAFYnZwtsq8Ej/PmCzDzMp7qZ
dLHyAubXlOdkaLd8IBzqlfUoOgr9lbsKvzmaoj/jnsS4DjH6axTu72u4/Iqw
stSZEVYFP0VhMG8zC341i8woyVfgZ1BbeMfTHn48bpS8vwp+XNV5RgQDfi5m
dPaJca8xn1UUT26B+gPCuLdSe/gP7Jld0rYD71lAvfX+kgTvuXD5TFOPpXgv
58l51vFKDeGSUpbM3w06Xxefy6yFvoEenlrmCv0Ci3Z7oAl6UaGa3bAc+jn/
TsnpB9BjPTNGBc2HnpzYcj3ItJmwbsg339sX+uczm4Ir1//X3wFlzPQf2EfR
g9u79ZOwj8/qZEPHC/D7rQ9T84OHsY/63ICEIgXy7xBaXPvi+A73wEtv4BQh
fxrFZt9UkZIwvU4f7T4ReQ9PUjnOO4q8c3PC2C9DkHf881Pa6CD04zHm1AK3
jibCRjecxrfUY56TzNKu0fRWwo9sAnXOhuhH65fD3T6rEfmsF8cESuFvU9M9
oe1LO+G0t1NMZMXwXyeIMRe1Iw/bUUneS8qQh4vPrzi3bcgjfRmTEVkI/zZB
e9P9LOShvzs04jkdeaxgV5fYBaIfGmvNbr0QeaRFmg/yVqOfncczw4QJeF9D
e2WQg/V/+5etlrxkYj9ExuYa3xPQWzz2pEtPIs8K93AaOwV53upZqzByekP4
DJ9rneWDeVYwrzX0HMZ9cdzTQusCcV8umwYTl0lwv+ZSsUJrgbyerlH47erF
/fbzk8x0G1FfErKjKpaD+jNmq6XTDqI+3fbHiEk86lMf77JonIP6baF2lx3k
qL/vxeN7mr2ob1QTHDqjH/+XBeeoFNHPLq/fFzFIPw==
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxFlH0w03Ecx+nhTtcDPW3S5UpHdTL0pEhbN5rHroejuoRQuXBkuRIVo22t
shLaIjo9SKTaaHLpSKGEJg+NLYyNjF0qXZpS/dH3/cfvfve67/1+r+/7/f3c
d1lI9K5DU4yMjML+Pv/etjyKokk2m1HrMN1nXfog/T8fsv/kl+2gIUz/ZhER
cG2IMCdqX/paSQ/hOEMiO7xwhHDnncurWRbvCCuqa87TQrSEx3lX+fIJ+ERp
7lTvPf2EH1mqVQ08HeGXnBP81CtKwqlUkdmuYPg6hE2jCzRywnpG8oWi0QHC
SlPp7+Aw+Ns0jYHCcfiTrBLiKYHwl32oihtJgl+s2r6V8QT+26kfhxOOwN82
hS4SlMOft8Li3c+38Pt5iU/FFMCv1x3Om7wKv/pt/ZCJHfr+xbF+cS8bfX95
tkeaV4C+c+VrzOcWwV+w0r+0yhR9r2mPnxO3Fz7v0/NWOMz8RNjqdQrFaRPy
MlSm/tI7yFuUP9go+txF+NgMZxc/V/g8fIJdPCtbCJ+p5SqDbyBPSG7l4R0W
yDPGTGJMPkYeRrTTi4MxyEPNtixfIMH/BV1dtQdrmwnbfaf2GNsjz48Rfkk8
C3mUrt6JhvI+wlcy+45PLB4mbHB9pbULUxAOqC/p383Geqjgoa1NbAfhN1Qj
pa0IfeiWOX4Tb8L5mzyv0Ol9sd9W1fwDBn/0oWbesmP7og+fLwe8PGTo4ylt
Fk05jP3rbbK4LA814VXlSTbGS/D/+uurshamvCdcTaPH2jvi+5YgtXXdIPIP
DQicb49i/9XLKwx3d3QSTpS6uUvqkF8t5+boU9oIr5caihbxcF75vQMmcztx
Xrxefs6WfOwvdGn4g2IW5m+s+L5L+wWcl665R+b9HH1ENrVOm+jA/JWkRWRl
/oYvShkppwR1E9YyHY92l8J32dx1vCsf8zHDMjcwwBI+VluNmB6EfihVN4Wc
c+hHUZnJdmchv2Q1U0aN/kD43nzJpeQ5WP/JfVzV/BDzM3Vssv2REOvcwuLr
xxrbCdeJM/J2MtG/m9YzQmtQEU5uGCzLESNPRbNQtvUM+tuQxfT0rUQeR3Z9
mXEs+qOFJ59dH4N50jTsr+nzQH+hgpPpgTG9hM3WRcVuOwVf97xscyYT9xXH
t9B041HcV/zdFzW9fmCrxoyE0pPgxK9p+xWbB+h/AMX5BQA=
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlHkwlHEcxncVI9JKljFlHTuombId/immtUSKDlFDmHXs7qhVTakGoVRL
J7aVGmM7GKF0SWzC5mjKplWaQuVuN+uocWwruv/o9+wf77zzme/M87zP8/3O
6xC9bxvfgEKh8P4+/94yhmg4UGbmGcyMtXp0Rc3+zx5N/Dvvrw8SvuWzx6Nq
vorww/QXYfk1Q4RnRpuecHb0EjYtSHQZrxglXPr43kRCQSthB1fF7iwG/KTs
S9MCroZw5+8R3XHRAGHzKf/2+vUjhOO9Ray6uA7C9FLB5KQZ5klU/yXBDzoJ
d8TMESaIMafJm2fiG98RVvZkp+5fO0y48gZ/sYreTfidUBdrJUWesfaY2pzY
V4QTKsZYDjeRhxGxmumdjf40sqj6t27oL80o16/qAvrzatn7XV2L/rrsvdi6
YviFpXVRK5jwSzlauJoj1PM7PpnZ+BV+FqUJtNYDnwizpOP5K+KQT3CUIbZ1
6iLcUPvsTf0R+Blmm2/2W/OacETFePKX6M+EtS3ak0o9LsmLDDGMAZcz1wcW
683bgxZf8NObWxiFGLjpzbdsH/CdxwP3e4he9kaCjykX5QUJwGMBO6XT4WB3
kwzN7ziwVH02PDUQbF3Hj5IcA+daHHYXs8C2P8ufPHgEvpfHbpAo0O/EMvoC
SQT6vdhWEnrwMvbZeFDkrKBjn/6+LsYnNH2El8cHbCv2R79W3gOlkfw23E91
5DmvUOift8zKfXMN+pV3q1P7TKDP6inMo8zqJ8yu21Bm4gn9qinr1vEy6N81
K9u6Ugx9+xBfq+mV0Hc+N6bS5kD/bJhjXYwM92jhurdZXQJ9enqRvMkW98jb
JE1p5qMv2/wijloHv0NNJR9UUbjHwm66NiMF96j9RbXue/6RsJ3xhpo0Ifxy
ek07FVdxj1y5u1gpw77kPzsaXVvgX/BtyW2TMPhzuzXGXCny3h6YO5dHQ95T
vEy7pCnsy4k2XzC4Dv4OJ1dt/pGJPr3N5ZLhROg76YI4xlHQL7Bc2y8Ih/75
99TZnznQj15a7hx8GvqWlrvSmSr0uaBta76NDfKd2ShM1HaDZ81QdjEykLc+
tc+m/ym+x6D2punQc/RdXaOwV9HQd0P6Drtpox7CyU6OCzfex/f4SN3e/nqF
/3XNw8q0UDf4zdz44LPGU8P+A4e6Bmg=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlH1Qy3Ecx0dimGU7R5GSHWqs0M4V7rfEssS51dGZzImon4eJ6rAezNUp
RUqlclqIcicPN1Mbo52Ho/LQbZTEYjU15S5lHpKnP3zf/tj97nXv2+f7eb/2
/c0rWhEeM5zBYGz58/n7DLnRP2SuHRfURUdWV5RZRf84vGpSRKx/D2HngTxL
c3sL4XwlX/lFhPyaI+J2VgnyqkKBuNsLec5ED61m6UvCX1cIi/XbkE8+xz5o
0zYTjtjtbaT0HwjLVCk61qFXhINaZi2yTe8lbNykSzZtNBGu1/+iZK7dhHdO
jqbmenQQTrgpeWiqw/wDBabdPnLMT3m0khfjhvl7s/uadCWYHyi9fjk2GPPV
/fO4effgL8i0a/NbLvq1yU/p/IrRv5KznzVwGDmHbbSsHnxBeOk8e8qhKOxX
o2Hzi/e9xry60qTVWdhPXKhSZXc+IzzbhbrQ6vaecC8tyJj2BtxYcN46MstG
2M/TqqLvdhEeyxh5NuwJfKVK2DnyMdhnWLWKYeFZ8P10YfpaDfZZfMXcqqx5
StjueL280RvnBdCP1JQU/jyX+2ryKuDPSb3FN84XfozViy1eQ7hf792OU/lh
yO8b7KytkcgXxnuXMZyR84Ulz02d8M90zOrhVSB3/64/fmwt/EfOPdwvcPqv
r8s+0VUJ+tYV/zjvrEVfm0+RhHUWfdOqHvQYPNBXunBmfcFG9M0x6NcnZqBv
pjX4WqgE+/DGb+LyaPRZoqA9w8Yhz0zgeifXoI+f/2mG8gTy8JlhvVNq0adZ
ur3hWQD6ZAo7Eu77v8H9CU10bypHH/W6BqcQKe6TYbRPV1Qh+lR1n8kov4r7
IhYlyeUDuC+35hflBlrsOJ9DHYz5BX9H26lBcy3Oa+hLotLj4a+ow6etfRTO
a3Wb0PU8Df50ldnGhxT8Ce3x9NM09I9tNgyv4OP/xKxgpTMT0b9gxKqWSkcb
fm+vpB/SBOwzpE6xusY1EY5XbIhclI33R8wP5MqmggMGGi/KWsCOXMaHYyew
vyz0ZHS0Br7mHOHMefwRvsbsEZSe7oSvl0pm+SQLfH3jrMnV/ufrweAl7YS9
8KULFrPLmDiPmbfT1pgKX3E/kwWcJfDFvBNFT0yFrxefWQvOCeHLMd+9b8YB
+Hr3iXWKfgVf5h3VyxSKXtFvJeFweA==
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlH1Qy3EcxzdEyuaxZDpak9Rp7NKDM3KKNgknUdfqmHVsUd16kMc1D1FC
Q+zkYarFUT8qD80VpzxUqOhsapUtj4WEUjoJf/i++2O3e933bp/36/35fscW
x6yKHEKj0SR/P/++6wPFY0J0jIU8zhP9hytvff6zLGvXDX5/G2F59Lb5YZxW
wirLnJoE3mfC6X29ZewR9YQ7BdY3zfoPhC8NK1e25L0hHB/TFsj2/EhYO2uY
nWBRC+F2Kyr0WTZ+P7h3pLHVr46w8cFBc3zaO8IZRp1V/j3M645brXZ/jnn0
9c3MpOGYVzVglS/xfkWYV8Q+WH8d87wuOzbZaGsJ94/sptIdMO9RzNRseTj6
8V0RURKT9prw4VxNUqHfJ8Izqp2tGYqX6MfdufGLLc7vOlVlNisbCB8tV+y0
Tca5SuCYucXFQJiqfCNqjYePW1tC5reeJsKFsSxHZgJ83jlsbn4qeUb487Tl
DwcOvCfs0DM2fRMH/D5iSUdZDViYF0HJtPBPmSiLl6jRt4gSuUc44f54T7o7
fm5eO2E9FbtaesREOE0T5uN0DfksCsI1OabaQT7UPBkf83gd2SflHuib7n8s
uNiEvi1CDMc39KEPgylcGMVuJFyecU69Voc+T7gma5iNL+CncMlilCLvHfHL
Uo8Q5NUmLzlXdwN5w4t7+Ao18m7tS/TKZiFvafQCaUMk8h5/UDHdMQl5K6w1
7qeCkMfNtT+0xwX3Qy4pYDC+wqe28/c1YTB8DHOV9jerPw3q1/yaEwcf8/bZ
X7x2w8dtEv3Q2U74nIxMfG5zHj7Rtwyj9orwvvas9/fsPQ+fiwIpt0qDfTfx
I3mZE7Dvx0f9fJxvYx6LWlz8VYR5a3L5VlsG9WeMG7o87iz6S2qrl/2wx7xG
/ZCrh8Toz3sdN2ONAv3ts+9aVBEI/8clifnLAtDfN8+WSlsazqesfTGWoqM/
5nd6oZTCeXR6AyuVpSfMCVKXqczwsekQ1LG68H/RavexK0gHH5txA6LSKPhw
acHKFAv4+N9XCVV74ZO38aHS5Akfe6kqaF4K8vRRP3fpLPDefX8ZT0eJcR/s
Fuw2mkObCReMtxw+Zz/yzEwVLs0dwD53jv6hZvLwnlf+5m2wLAHP15+ZHlaD
vL7dO67KQ7DvIu7kxU452Dc34IL2jmW7zx+04r39
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNk31Qy3Ecx8fqyqk4d5XoSovSTa64hLXKQ0QZua5FHtKi29rFZbFOZJs8
3CTK1CzqrptLVBRX9KRO44ha1KbQw1qlB4bY5in84fv2x+9+97rvfb+v+7x+
359b3P6te6dSKJT4P8/fd6y+jdZ9zzb4DLVxvmxoLOgfX+UU1vk/eknY9OHI
AHXWCGGmcffBkM99hG0M+fFPQscJ053LAinCdsKPUzqW+nCHcV5WVuQnsZ7w
5YyEtN4lOF9qCi8aV+L849OWZ87l4vx3C4J+XitXE+6RR/YyHw0RzpRMJu2p
HCR854tL0yIJ/D0ZVUf7NsO/OuQ23+4g/Hqltb2tDfx+T8Mm1sj/my+xOkIm
aiOcULG983UjfLFRU3ykfPhqD6+jc9Lg61c2PwhmwGcnf9lilw1fkjm99vQB
+JwY447RIsx71EdTKSnEvPp5N+YUm+AvWutp9LWHv23Uk9/qjvXG0FQhc9s7
wvz1106P5OgIGz05HtFM3Ad2o50q/LqW8ML6ifYCL6znpZe32jq9IrxW/r2t
nY11VoK8zm0W9ifLTJ0Fg6OEXWav35ma1YXv4dwuN77B/uadmsCHlA7cl8vR
LJo/+jFCXcI7FegXk2JxcoyPflZu9OC3uehXURol4FaiX9Wo6wNLDfpc1Jdd
ooWhn4S3LpZZh+/n7N5hrh5EP3HhzA032P2E04rrpzc4wO9Q/vyWuOQF4YlV
o3mRm7Gf0fxFG3cd/V0ZEc/D6JjfYqp3kmIG+k5ceuxsFYl1L12Xe58n+pZc
4DjJDOg71uLlwI5G3++KZJ1fC/Y7Tlep5Dz01WX8yNmfir4/dw15ZP7ohb9m
5fhYPuZLHrCnCXj4H7IN6uFfN9FTRQs475iJnlMm470ZAehpsJ6ku0rhW7ZD
nMRRw+fb0ephUsLHF8/mLfGFL1fVK1EL4bMUKIwNr+Hj6TbWeCkGCAdqv2oX
r0GfZ5O8iNJfb9CPRR0yK+AT8h0yBAfgM7sf+5ZYAZ/c70V+yQn4hFupMe/D
MZ+Vwf/brUOYrzRRFrOCivt6zurk3tj/fB8XnWoKFMDXbaOfq70L36Yr7KKo
dPhKDO9ZKWz4uAHz75dx4RsRLQ1posF3VhMnEufANyilew8r4ZPScrZw+uF7
u0+ksVwBH6u4W23u0Qf9Bv4qPT8=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlH9Qi3Ecx1fh4si1pRSi0c2R2rkVddnG3E45iSSq1ZrVTo1cdjnEdEWk
UV0oukahJxQVlUTClVsuK2oRRUat1g+KJnT4w/ftj+eee93nvt/P+/N+f57H
SRK7OdKcRqNJ/zx/34MJPPew6hn8lG8B3jV2L3j/WHWM4+mh7yW8NdhjAzNN
TzjLFHrzYkA/4Xidn7yfeks4piDJdC1jgLAonC5qKtXi/Ml4afjAJ8IOzpK4
Fhb6BT1x9rQ2Qz0mM9DuRqqB8PNwFb+Z9YHwPnpXQXCmEffxG8re1LYRXpXH
rZJyode36Vuu1+xOwnspOWOHGnpb0tkpS0KglyqueXNMDT22T6Mf++dD721O
N4tL/0h4Yfa1Ra33+wj/alNqA7e8I7xr7U/hokr0y3kw1FNy/DlhT40/c4SB
fpvcikeW7cH82RnLQ9wlmD/RJeWyRRTm/8V1aqPV6QiPbbKfZl6H+esHrUxn
wzoIT9rpnWExB3qaR5/ou9OxDx5nrsuCVqH/o6Ujsv1a9De4Rja2T0X/ZlsH
M/tnrwiP+/Bad+WiHvj2nGYoGfnQfMxvbHeEvgKPKJ+rD5CPIi9VQJVAX2PA
QRk1Cr/qEo7TEoXwSzg0sodiQa/5vXy1ZgJ6Kc7l07ou9FNYizsj7rwmHP3Y
2VXYB71Mx/OK2MqXhDk5E/YsS+RrlMZEnp/WjX0rG9Yd4EKv1/rpKe2VLdAn
r0j2u4D9WR2RGy5cgP2pHjeGrijG/YbvUbVFh7A/mqdsBacc9wsK4ya01fBD
W1vOSlwKP9YPz1cV+8EPKmushHkdfvB7vjT5LsG8d+ujpRWzkN9ojmOhaSvq
sj5e8m67dvQXTSlNNcDPBS76oUYl/JybwXVJeIXzlrZ0m09zWgkXHll54sU6
zMuwc+ydHPeesOtyRcWaBMw7KKZ/9l/ZTPjWiVvsDkkPYdbiTJc0KXhzv5Xt
lQhwZ4NqTB0FvrnQL4kRBu4t6qJq5OBY8cYyVcB/9QP33EoPg32sVlvEccA6
Tv5ut3LwLHt3rxYd8pj3NaRpnS/yn8wevsSvRf7q8umGg3rk1SiPlziJsF/i
qoteAhv4kVY1NfvzXXyvM297l2iCcf4h25rVnY68zY5mVW/jIw/DKbH2Sjby
3KJUKn8w//ufiEwCExf78ChUMBYkM/J+A7kn3m8=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlHtQjFEYxj87G7m1dCGpYcl2E0kTMdqaostsVFPpMy5tpUGjNIOooRuD
SbWJNqHNlIlWIsqslEUXt6ayWy6rzYZtWxttZSbTDX84T398881vzpzzvM/7
vOewI+OD9zIoior++/37J5ve8VE9musRJWQO3bb+xv3PLT99Yg/e1BLexpf2
tp77TPgSZVLuVdVPuC7xln9ocyvhU1eDO+rXqAkrJ8INbbb0EU6Xjxp3130h
nOLWxi+z0IHNBQa8uA+Eaer5k+VJWBd3+lHLAt4R7qdMEpLPfics5OUw3gg+
wU9gltg1CvUGXfApH5S3E2ZZ/WpSq3vhZ0AqTk9C/fI7gc9ZCg3h85yKxnDR
V8KuNqujS7jQpzPnp7obKwk35h9ftlEE/TCNOip+ZxvhPj59a/516D0rKmjY
VQw9WXYzL2MB8rk7LyvMU4J8lp/Vq6dHIJ/c2aYxVTXQc7k8MfA1G/lc4Ufm
eS6E3g7rkzp9LPKpMtlq2R6LfNbqMhl9u9H/IcMNm3y16H/L0Za3Rh3wH3qk
vne9/iPheLM5+dIx7Lf3sU0V+crhd3fF78J66BsWfPGT3+8hHKmTfJOqpuwP
uZn6Xov9IRtkS8bs0I8a2aw9gloV4TMygXcxH/2wlPGOtSuRf5qj5jHjJ/If
K7vUVxCL/jSuZN6L0SOPFI8ZlQ4JyP/aDqdA7iH4H6+oW2dh3EV4D5stsEiG
fomlo1TBhX7tjbgayX7op7GY1AoazOlKz8w9As58z8y+6w1meMWs9S8At7ET
HozNAIsmA2jzcXCSi7IpKwj+/NxHjH4sRP91vodLE5fCX3SKtj5bCn8cefji
03wFYbeIpdsDLOGvwZG25p+TEe4QTTtPr8f5Qfud1p1SYL44D492naCQb5Gt
LKGZwvxsO2Ylv1iJ9epeE4PXpp3wW8y+VtaN/EVWB0zjJrsxHz1em1WPUJ8T
WzIpoHEfhM5dRawJ3C/nYBstLwf1OveI96msUG+rJCzfrBD12J586WiUh3r8
D7i55nLQr/Iqs6yKi3gPUjyGWjVi1FN9okXLmoP3gO2QX0hvRz7MRLuMfawp
+QyHKuKckY+DcKbMqRJ6AStrE42kyKffPnqk1AV6gjxPD+HwW/Rj8Pdcu1eY
76EQlcXoU5zPXaXv1izC+VdfbJWYdyq5fwBXVe9C
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlH0w03Ecx50e5KmHw9B6nB64cxhq44rYVSpCV6JSp425xclh6QpJSjv0
gFXabXq4Fq2H87xyaiKM8xyhkRgmPRzR09LDH33f/bHbve53v/f7/Xn6rTwc
tStUV0dHh/Pn9/d/nmzJPs4T402G1nueRm9+5/6PmWMP9DmfVYRnF+cO7BC9
J9y/UibdGtVCODu3YWda4TDhA/LavqrUUcIfY87EqnaoCQtWnBs5eHyMML/q
Bk/48w1hDb2kgiGGX4J2WdsKNvyWO+nR06TwC12lqG8Vwi8qTNIxbQO/pBzL
jZk34VfR+dpKfBV+Q00u9u2P4HfR0+wSvaeZcMGxl3c+ucKP+8xE4++iITwj
oFTWdg8SrvZocTmnO044PyHeqW+qm/CXrFAqS4bno8YRArl1J+HBiBRBxjvk
7aBYNTx93k9YnE6b/P4YeTO7LSTtgci7SJXYTJlB/RN+3VeKLiBvWuvHAv+l
yMuMX1z6Ixd5UtIXbrPLRJ4WVhI9eBX2w009a1qU1we9Ldt82PeRZ/d2NWtC
F/OS919s3eqL/n1PjWEWUpGHdvKHXY/FEOHJhHAz3zr4eZ0woYkZvYQPT+WF
BS+CX1OIr45LYzthzzxxhTQc+r8UH7IDY1Dvl77CRnYQ6rXTarZzDF4RVr4w
bU0cgr8mljEuEvUQ1r93VCMcxPvr5OtsGW86kHcysi3bCvN74bhf76tyAPN8
xTdq34/8nUG5LJtZbYSrkl/XmBtjnx+PuY3TnNE/i14mdTUL9UWqD0keVqO+
0/mOBXQz5Isu76kMz8D+iVJ4Z9hn8bxe4igPnduF+S8P4t7loP5etd7MQj98
D4Zv6bLLUpFfdYQ3LfyJeS8+OTmqchghzM5sMtXKwWmXvIwiG1HP2vT8Zttg
1KswMknkX8f+7qUWB182RT/jzc4zGR/Qz9keny1zvJEnhMbKEoSgn5SkOTmV
gdBfn19et+A29L147rIAfeg7G+76FDfvLfZng8Tj1CboT1wIWWssg35Fl/19
gyzoB7mypIl06C/w9GElXYP+Ggd3+tQDfH8M+QOeyf/dT1eNctjpv/vhigbm
X9mJfj1TFLmWLMH8tb3fKKUU3I/3gWTrQCXmlyO98TXeFvdTZld30GM+/NQW
fv7m/bgfJV9I1cZBv16x240WgP3icmOu8Y6Ou/8G21mhew==
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlHlQzGEYx3+Y0SySVnQ4VjUl5NhGNQpJinKljWmz0vKLVsuSY8Y1GdWM
0BSaDtXSQcduErqw46qUqUm1G8lS2lq7bYomdoscf3i//fGb33zmnXm+3+/z
PO9rvUcUEDaeoij67/fvn+x1Sah+ZLymZ027YROry+M/dxuHciZd1xE+PBC1
wDyplTDfX3XT1KGXcE3rKfZg/AfC5kbsRbulfYRTmyzTihivCZceDaI023sI
zy8f50wzNYSXXNGkvnVUEW6+Pfj4Win0iiv3pW0RtxOeMWIxnb0Yek6rf/Rq
bVoIu70cvqXs+0zYbnJsjstJ1E+OMbJThqN+0avcEj83JeHeK/Tb6vOoX1Mu
Ue2a1kRY3aXUpniqCa9NZR7iiMEnhCHBc0aRtyv6cBw1FX6yPLv4TU44v+Qv
u3fKG/3oqWvcST3FfPR7FpZVWWI+c7MrntkfayOs0yZkcs/ivCfgRae/+xvC
vABmO30OeX1tuVwT2XvMT1L7RS5EXoWeWZKXhrx6006ri2XIt/ms1dLfzfAf
/WtmrhMH+RKGpDLH4m7CW/UuyxeNIF9/9ii3fMEnwusFc1j1y6Df7WXlqZiC
eVJ7TQe3KlGfFlSVC9Mxzyp2AVW7DvkkGR4fQvWYZ8lNnsv6TNS3b8y4ESzA
fm6MK2YkFiFPepPutDp+zP5kt4vNViKPjLXS1SZeS3jUI95G3NBBmO3DaanI
h55JBD3UNg96jG8P8wMjoHeBeUCQ/w167kcMYV4i5Cse8LvjcBT5aC0v5sYE
5Eupj3yXdRJ6gkZNZaEv5nc5fDhQF4n5TZQ+28n0A0eE9idTiWBvtU4VYj7m
3HU2464KLHCgxEFR8L8qI29hlhz+ZXODZnkXwT+HrmmJY8N/qmKabR0P78fq
q7FCfR78d7BevhLboV97vQo2VIqgd1AodbDUQS+0b3NrxxnoBdErsqaEQY+x
5HlB1Bb0K9zku3w4Fno+YfXWbj+hJ8iTGZktQ94NbtHy0kfgXKpiR0Ud/OTY
Hucq+fDT4SzNKbuKfeHZVxn487Av+xX2HxuaOwk7u1r/YHDhZ9v92tinZs2E
DXZ8zfNZqK+VTHzy0wL6vMjl90IO4H7tYyuSvojwfkiGLo6k8/A+VBvcV3H0
eB8+J8wWJb9Hv77z5W0Pat/hPvxiUYVfdR5/AOv5GcY=
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNk3lQzGEYx5ccHY4ZhdpyrE1ytaNd6Rq7udI2OmQ2TalRyRStJFeyaEiF
UjotEquiyaYcq5KSqGVrc7SbldgshWyoYaPCH96vP37zm8888z7f5/t93pcW
vG3tppEUCiX0z/f3T1fpBBFV4zlPX7peUlPb2f9YUs+vsxD0EFZkHjqtWdhC
WOTm0hbv/57w1+wpvVXR4AtXLPUfccEBK/2LGangrlXSAqYZOO68ZbWJ+j9W
DOTFH35HmLov3YAj6yJsPMk79E7VW8yzwIE6lfaRcEmiN1NY9orw+s2JdU1i
+AmwGR7t1NVMOGZdTRJnGfSGhV8fZzC6CR90N57A1XYS3sgwExv2Qu/s8uRy
4YYXhHNUA5oI+SfCuqbOhnCf54Q97Bw/h0V+IKx38Jehk/kbwqz82ftH5WDe
H6yZvp3JcvjXDsYzHmNelmK4KTQQ+fCt+nNbczWEXXeeqMucCr3dZ6/L6t9D
b1Bp5rfLC3pccX8Ng/sE55XTA8e5or9eiM2OgQfoH23Po/SokFfRRLV0bLSa
8MrV3+2zDdG/+PYy1lD/U8L6pz2Y2gSc980ckRKxCHm3NnTFLD2BPPdahJu7
dLRi/wlR88d4Yx+XZ/SnF0lwny32m3TIM6FftPeqgTQHeV6zpZWKlMiTOU+e
VMCFX7qDMt+oBn6deaYxizWYd3JKTkNFAPyqs69vipsCvdjlnicbS+BX0Ohr
q/LB+TvvJs9YnQ+/vEteJlks+DXSZHyxblei/tGE3uaCOrv3brc0DXV5hfu9
7zTUS/t42shVbYT7bg4H2m9FPViYeuPFOQXh7HNBGn4Z8mxfIat8LVYRLt+q
C6HZwl9a9Ry3wVHwd/iZf9pzBfK7bOFnNK4Q7zWMvcWoxh79pSm86bVL8F6F
bJ1EJkJ/meBkwk8H7CvFui+rOR77qjR1DnvSDD1KaRk/9hb0YhuncV5ZQW9u
rUFHWQb0Lt49cG17CfR66XY/6XrQC04MFzt6QS+uPkgw3xz7Mz1zZEsRFXpR
+RXlxx5Cb003I73SGfl9cZIWNhhDb8PsWR521chPJMlzzAhCf6uQyEUtR3E/
TuV+s7zvhv39ill4RBSK/Yckpx7jTEB90if3xCU3sP+lAjrVLAt1P4nW+ngx
3tPQHD7TczHmH+qu1l11Q17BUS178gp62L8B/comjg==
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlHkwlHEYx98cU5hcOWpDmQrRkKZaW8y6QpSoFdLhtlKStim3Uc5ErG2V
FUNUjhLripjdlAml1Mo0cq5E7dDMamJQ+qP3ef545zff/z7zeT/z6PtfOBok
QxBE4Mr3762JZOZIWtdaJ1QJWm5IJ+j/d7WlO9P+3hS5jbZoCT4vjZHb4cO+
hM7aH+TW4bR5s2T7ye0kyq2M+TRN7r29z3aHa46Qm0gRUJtaJeS2W0yj0+17
yS1rRTxkzQHP49BiJZlC4OmYD5uuIMbJXRssVuirAR6rjD66jArwTA+mxZgM
AU/c7cv7c+SAJ1RTddt3xGPzVqhVbwM8cUZCDh35KRhWE1QjPx9oqoyZRfCj
rX5odVgd8FS8kvo8+SMit9f1pRQXEfCUDdhmz1KA5ybV0O4O4nFOOnOu6wDw
UJp6ruz8BTxUx/n5pQLgodjpls3IgB+fX2EMyyfAk8PzUT6xHvzEVzjKZo0D
j9S8PmRaMkzuRAVCXYx4oj1smCq2wHPqd0nKWeQn0rrNOxL5idejarFQP+mF
8v3KyM9g3mhI7yr0v+gPzqf2A0/gnL+rSBv89BzP5FQinj0EN3UE9RPr23BE
gPpxvj85xeUBj+lXxgx3FfiZMOnM34H68VONbnmvDjwNtl3up0eAJ1YpSW/1
MvhRFcaxJIjHe7taPhf147tGmG2O/LDrFQ0FyI+BdNv8C9RPgLXnpnTkhz4a
K1hahn7YF928xB+BZ9bQxVK6Efxw0py6cxFPCbNkWccBeHwixHxP1E9ZjnFx
J+rn55vSBaYs+EnOYodOPgaeMX2rVFcK+LlqtqevWgw8/C7Wd9o38KMbEm/4
BfG083rqQlA/c7R3iXnIT2aVhoMF8hM7aDI0h/ph+3LK+ej+cJqLMsfR/Qn2
IIxb0f0Jf9rS3q0BfvSCShktiOeSGzNJG/XjR+N1+KF+VGrZ5jro/txlZF2L
QPfn8LEfLxdQP/z6rYrqyugecnmC4i/AY+G+/uqMPPCERwijphCPZGhdcBfq
h58c1XgQ+bEz2/y8CPnpmR0tV0Z+DDKMnTxQP+9O6tWaEcAz0ChSu43uj/ku
+dnd6P4EmEa/LkQ8nR3XH91C94e5oVlOc6Wfv7CKOnA=
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxFlH0w03Ecx3/GpS2c81DrerimONFzdyg0yZWhxM50pTJ5uB71oFLbPygP
uxSTUCutootFmboY3UWipzGanUTbGoZWUulSqP7o+/5jt3vd7j7v1/v7+dxY
MYnhcTSKomL/fv59+zI0Nw/XW/vNsc2aSJ7bwf7PiSetQiKGjIQtqfMLC1MM
hHsOqpOy+MOE952uTC6K6SGceiJBfFlkIrz/Qg5lqW0jPNldeqyAOUD4OZfq
MX4A73lyjPc5pZ/w9rhJDtUOn5XRmi21cvgIRsRLje7wOXT2Ee2aoJdwQtO9
Rq4MPs3iSJcXDPjIdk25M7chz011m5lsO0g4yUvnM7ISecVB9Zk2VcjLM3pn
a6u6CXfEz+rVr0aeKP6avXa8nXCOTsq3VqHPEskWM9kDzO/2HzZrWYz58zQn
DCXp6OMqL3Dg3MX8641Gf7kF+jzenTv/aDj60BeZ9zUz0SeoLOxX/ALkudBD
BbRG5JnKQtwEPPSRzM0KUc9BXpFG6jCcjXuxbnG2V/piPs+071W66gPh1hHD
7dYZHwkPHzkjbGrsIuycM66IluD3Yv/IwJyMTsJ16y08ipzgl189KnhXjvdo
EnAyt96DXzjd+YxO30rYXLM3LN0P7+EoN53/vgq+/JI76gYjfIcGzHq/jiHv
gvKU1snrLeHMsh/S30/hm9afbccsVGOeg/mGqMIhwqGpzX0DVVrCdrNLgoYq
4JsxTcmq+Abf9gURo22B8K2+H7NC7wLfEP9ajxQa9vdOnfgl4D18vRTqnZsV
8P1pQ+uz/wzf3LpuqlbyBu9/USRf/xPzN6k/bp65XE846uYzVcFy+EYO+F1a
5Yj9q5TC4zoD7lnEuWKrPQe/l7pZ08sj4BfNYzz3leL/oisiI1iWh/lrx4v4
+lLc89NT3DqLfrzHjeANYSwP5NWMXnrlZOwjXGtVym6tRJ+muMGezk70cbXL
E8tf4z1slB2JW2OxP7FE7NmQjP3xuXuC2ZSOcPrG68JbxfCNowc4+e6A7xqf
nexPUvg2jB1ucZXCl3kodln9TPjqDawpjgJ56zhC1q4o3Ev+w+3C3BrkMRxt
J6YO4F6W1DCOu9KRJ/e5UTeZgv4iVb1+ygf3XZ2bVio+i/7jwZ7eCisN4S9j
FRLNXuzr7S0u/aoH9iXjSRyq00zsP5NE5qk=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlH0w03Ecx5f1QHIJnR4W0glL16w4VKwyKl0eOlEeQuxUqIRKHdf1qFIk
lFIUzpJLaaO0qCvlIZTnyW3aU2y7me4iKdUffd/+2O1e97t9P6/3Z+/vb2nE
Qb8oHQqFEvn38++7qZDN/yYwYLm7/5ipmv3F7T8P9gjKhRvUhFnbfL74FX8i
3GHmUKC9+pVwGsuPf9JZRvhed4jlkmtDhOcbNLenvxbj+cVx2/qHOF9abyp1
1m0jPMZtpy3aKSdsuDxtotN4kPCuyOoCxgop4TX9DF/TZ0rCye7jhcbpfYTj
1yuZ7+mYZ5FdEDzBbCd87bdz0tWfyLMjbsjYIhTnu61aGJ51Dufz1BnF3/M/
E1bdlyf2ReP87Ewtu6TyI+FlLkLd7g8KwnXhCqeMB8hnVyZqcb2O+Z0LPGqU
DOzT0tmzM/k29jmZarNVn4t9VsnuvP1ZgfnedUkMpbCV8OHRaT726zFP7iA/
5eKEfeavHvrV3i8hXGNedNF7morwydyGUtnvXsKxbRWVksd4TlPEHk/S6yLs
f/vTWUkffPX5rsfEs+EbNVowKhPAV1mrOcd2hG99ose8DA3yc6ltGbol8D2R
Fiw0V6OvVk1HLdm18Dm22jEk+HknYVEgR4dTDp8ZPZsmmKnwEdu2jd7iw+cb
lVvIzoLP6RsBjTcXY38nBrzM9kfDJ8YocsblROyPduRNiOFu+PAb1HW5uj2E
76TY5hnK0acyf8Zelxwh4ZaEOTIjKX7feL7lPk3UgXzTV4WZWSFP2McL78Tv
BwhvH7EocdqDPPFnnizO16CPdwMzX6ybRB/3KRoeDXgjX0SvZtY4DflYRWEO
IlPch5S+oC33muCfGmXLe2mN+6b3VNIfOxfzbd7Gd5T34r6t2LzcPzgB55+1
N6GHBmF/JdLilKY45KdepgeuyezG+6L5ayuzHPPzqD7DLz5gPi+HVjt9LeZv
svakR7Xi/TVmccg+vAL3rcjLzjd5DPkCJlfmLhFhv4pqtfa5DvriMiezZ2RK
f03sKvUKHdAXbnSZYMOU/g6naLMTpvSXHp5WulKF/lJ5VbzBKf2NiZPsSuej
v12ltGbzMvjsv+TU3XUGPpRQ1ywtDz6xjRzmq1vw8Tvg0ZFrjv+XdUD8ThAB
H477yELNKeyfUxpTrecDn/iAGjeDjejvOu8rLZ4Uldsf9shcMA==
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlHlMkmEcx0kNzTKzUlatPCnFqIw0pUNRO5jTmoWrdUzxqNQwbJjlWDUQ
LS3XOY/JyqKitVRmh0ZmeWsNyjSVVCI1Scxmmm7a+UfPtz/evfvs2bPv8fu9
rzM/KTzWjEKhxPx5/r53+ZU1pFTaBIhKBqQTN03+/7hANM3MyGsjTGXy9w1b
DhLuuff2FcenB+ejPRfay4cIe7pTl5yN1xDOlcqVVVb9hNlRChehxEi4mVHX
ncL+SNiO31QiyoSfxFtT1x5Nwc8BOstLwIefb5N9QsP+LsJVlJkLZmfBzwtH
19s1XVrC+Y9+PIijfSKsm1rQUNoP9pmILM0Tw69ExTDEdQwQTlts9PVX9BLO
zs9ovbAefjYrS+0+0bsJZzVEj4/dhB/bzseChWz4cRUoNKlS6DEFnassNNAz
Jc/rOlcBPYf5Ou1eOvQi9pg8CuTQu2ztyQopgV7ksV2HN/ZiHjaaB8whDvQE
thkOTV6Yx7r75eEjg5hH45qr0RZj0KPcVQe+DOok/NxJ1qpvxLwWXdyQ3pjW
inmrVc/mZn4mzLX2ey3S6Ql/dS7uzr8Dvx9fZeVOuqAf91m8Gr8k+GXECN1/
fEE/ambmSkUq+plVvemINgF+OZ1bWpcxsR9e1Mp7TAn0quzqf3JtXxOudx+b
qwzEPkxrlm3Jkf+3L6Hmnvd/wQ+XFkvPsIGf4+eXtxV64zyUNvFGHoR+JXnJ
p8tq0e/I5NUBFg39WX4XfK+WdhBmZcssaDKcO0TZW0mt3xG+4kJbVXQIeXeo
NhvLfZH31Plfd23TkXf1GmpYijny9jLbGVG+yOd8MCdSVwwWuu5jD+qRJ/DE
LbGTP/LmhKyvKH7XR9gQGxCytB55vZ04M8uKDISl5pZ83TDyVD5el1CV+5Zw
S0vbT+k47m/byutXs3D/0uTe3ewVyNMuzRtfu6SFsP6Y+tRJE/yNVmu8tGLs
B9W+9qEgDn1ddguboeKir7yRo2k1Gf/9P3ZYJR0dwT4WzueEn/FAPxHzrjOU
DeA5d47E88rQF9+4/bQ4HX5qdjo55oehr44T4tEnqfg+lHMConspHwgruIPL
JNfgJ2yGiBsSAT/JwZQbPnLobXrS+KXiNvRqhz3eB1tDz/VgvMzQBL21vOmq
IW98j3WLnurdnkLPlHTJTRiA/8dueqK2frTP/zdYAftE
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlGtQjHEYxdNtdKHJDJuRbKSLypCGUkkupSiNJSmDml3JpUW6odCkWWWW
KdtFzUa7W5NUxNpt2UZGN5SE2hgk7dotW1KbtpLLB//Th3fe+c3z4ZzzPOd9
rSOZOxi6Ojo69L/Pv7e8bfF7be2s9bsWMbtoKQrv/6wwTmM9lCkJewmK08dL
egn/esAYWObRT/h6O+O91PkjYSvJjodBJWrCckn34s6VbYR1DR8L/JKhZ1Xz
hBr8DnoPUueekPCgFxP2M7BiHfSyP8gToxdAr38/JXYnH3octr915DroJfs1
ZzeyoDduvsZS1QS9JMsj1+iN0KupvpIkoEDvS7GSq6+AnmdW4ZwRIfQcuF0a
UeFLwvVlm1WtVOg55llX9kSoCA+kZMgS074QtjE5JP8e9I1waeuUzMFfRvh1
c6fhcX3M/RLtdEIGugifz+u/Z16BOY1qROPbdsBP1aR/gbqPsB5LUWQr/URY
IP1gnFiLPK9ppazZK5Bnso92KlwtJ5yvFX8dKUOeeaMc1VhvD+HhKqfJ+nr4
abPJiM649pZwHUOUw8mFn4ZNT59VCLvhl8/OmqqCn9TIhNF8JfwclCnCd2/C
fg96Jp0RLocf0dmYmR9/YL+37rSEOw7inhui590X0d8R3kuP83R7C7/cXaON
N9zgV7xk3GVyH/zyTQvCMr0/Ew7T/xF88yr8TjBvawYl6J/U5eY+Iy38snTZ
GyUW6N9RdlbuxLS+bDfnm/Cm9cV5o1mO3kXkUedWx56b1pcRi4VN1VvRF0Zl
bEWWAeZRQcyAqa/oi299u8GbW5iPzb5j0rkKfXnFy2Mv0SBvZvyjiM4c9CXf
q65ILEVeCtelvcAd99lGtVumHEJfDrwIca3kIU91jFuZ6TD6MibUDq1+BD9J
yWa9q1qwf6cLdw9frIEfu8DVzdwI9CVA6XW5RAI/nxqe2LUdgB8b4dPydH3s
t2mGad2LS/AT2h6aKnbCfjt+axY4Z8OPa2jwGU4t9tPcPb9H7YM+MX1biqOM
8X9wCxR5HiuGn2R/SvzJAPQh/Xn00dZs+DltMSPBUow+BETGca6o8D8KU3jc
dRxC/qZ4Bd2oHPdYqm2xt5/2/Rrz0sxNXJG/g7rnvs8g7rGFMl8UUor87lz3
tV19uEe5Q8rC1jrkr43RRM29jXvsTNHTaxD0ef8BXleC0Q==
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNk30w03Ecx3dqRaIHkodr15KkOJosukqJTk96YCvHnFND4fSAQ1tHocPc
MkOFa6OUrkinB3ogkcdKRfM4wjw0U6brwcOp/uj79sdu97rP3e/98P186H6h
h7kaFArl+N/fv/+zgakqXrnOdnbRoaWhd4cd/3NzOnvN0+5ewtTph+a1dSOE
A5l0oRG/hTBffr6jLvELYVZfnatM1kM4wFGbfeSOirCwism6aNhEuNrKRs3y
HyD8eGzLHJPpIcLsMvtD4179hE8ayBW2SUrC8jbulZnkTsJS8YVvb/2hFy15
c8Pj5XvClhkegyfaBwknSDad7BBDfytVsHT0EfSnihtZB0egb6NhNsYbRV7B
/uhl9qXdhH0H8/2UL6C/TmFk/mndO8IrY/XGtikVhFeYTmq63UP/3Zzchuou
9J/PDU0zaED/bZQt7qxw9D+uFSHTioefzWcL5RF96N8mh51GuQ0/3tnf93LM
0X+E6FydZhjyVzgZsG8OIX+XZZJHTALyH3X9UePig/713Ptffw7vInxkpfBi
ghB6FloFF2wqoWfotYPROQO9rBvlTot1obfRP0/la4f5TtoJ3xZn9JO8WfdH
9as+fP+jNKfTCP2oUjyfFke0EaYnqugVsZiXNp8PTlktIxwXuTVbJxJ5WBYx
K3RU2Cf9cxQaMwp5lgRqjvq5YZ96jZTzaqOwT/UKM9rUdrBtJmOEkQvurEkU
UyeQj2utzElejvwP5BkhGaaYR+9rdPb2Qf4rIls6X4D8erbD4a2uyCc+EHwt
KLiVcFJPVY1YH/PyfS9UPmL0478noEIpwDxb92pMTN8nwo0hTbWGbPQz4CHp
oErx3vpWakphOvpRT94242ThvedKFqa7dSGPNI/aUuYy670PMi69asA90LjX
vS1akVf0M/p3Cg/3EEsxthfOh95RUaM6aEEzYbv7DM+mzFn7MhLqpdBBX3Fv
AmQTBch73/lr2CYH5OVRnecV/MI9TbtruJ+Kx33zZTxB7XPoxy42nvJ0wH0X
FQ3HWaiRR+rC76nKg59v/VUcq3HkcVpesPr6M/jRkuTS1jfgvqdzSqJeP4Gf
DeujPlQew32PrS08/asMfswvT61y4cCPzKT9ncMc9G9qkJqlK4CfkkWpZ7TX
op/m3aJik0z4uUXblT9xC/2U8OuZ1kyl4x/jGyC/
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlA0w03EYx7dw6UVCTmdezkspqstS3qJF5uUilFU6LkMlV7uzTkV115sm
7mgmL1mSSqVCFOUKp3JDMbN5W4TUMJU0iaSXu35fu9vtPvfc//98vs/z+82M
zQmMnEOhUCL+fP/+/vtUazFKpmcaBktGNv1npWV7OlPcRJjuueubvdMHwoHW
F/WZroOE23zqnzq29BPWKJovzdZSEl65vNxvtLKD8Oos4baZK6hPHegSVybJ
CLOSfYydrIYJc9todgmXu9HPT0dqM8t3gCv4XtEJ34T7nv15rvA1894e+s4e
vhpvvgSN9czyvSfbv4MKH79ofq2A0km4UlbYyS1DvczeN7RjSkrY/1Cklkw6
RFh87NhNF9o7wgHHC2vvVMH31J1H/t1m8JUHR6t2fhwgPFouKKaVwpeinJc6
V9yH94d/lM1I4DNirT19nQGfwPG3DR8i4HM141W03LaXcFRtWzAvHT5JvScW
CXKaCRsMj4SIujG/rSeS1orcFYQNfa5/6mmCr4Lz65K2BL5WirsmPB581b8W
xuhS0c868TZDg95K+LURfyJjVt59vLrgz014Pu/wXrPyVuTVYcS8D9mIvMmx
jfnObOR157lO+Togb/6q0Ngnaej/3ELl+KsAeTsW0DmTCuTdMMAfj12HvKeP
OFBpn5G3uH3I5vBt+Gr2vKhbOAhfEyu7MLUX8E1x63SszIWv99uHIrdc+D43
9rLdkY/zsswperi/FL6qW+H1SytwXoSJ0xOH1sA3R3nelLkNPuVGCaf593G+
LYQsh+TV8DnI31KwQBP3cYXOZJeEhTpTV/RTbNROWJorj/MdxX2cejaWJdqN
+3Ekyj8gvwXPJ5/MFFd7IS9FT/foeBTyyodMgnKXYT/BAtdJeSbyXjOgZide
wH70atbbKxuQ16+lT70qDPvJczM4M5SO/RQM9Fm1mqJfd8bZVaky9GPUb46J
34N+NZGsXj3NFsI3fF8ym5fg/f3zUyIMV6J/bABdPsjCvOOqs1VqQsz7B02t
JM0Z87CkV9G5FZin5CXXtHc96h7GNefE7ai7u9Cuct1Rl2jwhcIk1Kkh8d+K
zFEv1XfqOOiBfb6K+KnP4KDOseAO26a2Eb7H1pyX8wD7tKg2V03XdeH/zbA1
/Joz5vN412LOWCPmw2ZLCu2KFZt+A5icEFk=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlHlIk3EYx3VmiTFMXa92Z8bsMGfrsFG2pc6ZzSN1JYlN1yuJhscoy4o8
MrLEjAhXWtkKO9QZHmFqd6tU1NblrKlTa07z6BI8yeqPft/+GC8fHnie7/N5
fsxBFh8UxTAxMaH//P5+sxVxNscfMwX2ReNnz18c4P/jfenf7vvktRCe/CYY
u83pJyy68lrnHttBOMr2g1W/apCwflVaewhDQ1i8SM/KDuoh3Cq0GnCb10e4
U9VlGbzgM+G81Gqvt3WYl0kpjck8HWF68vtIN4V5mkwDbVX6ljC7kBN4eif6
q0VZpr/yPxE+lrt4pH8T9vUJaOjjlbUSHlv+4prfGtQlnID+NiPqlO/e+BW+
qD95VhR0Lwp1F/MdjxQ2qA9G986OufqB8JYfZjGR51DfxVI/ilbDd4tTpPCg
N/bfXXRkGne4nfBEl04sVWJ/VURm6uh2+HZjl8a+z4dvVa7KlFL1EpaOWrCG
TAzoP/HxsFL7BXks69lTVCfhYOOyS8LHmGcvKnMqmPuKMLPaXOTxGf3SHk5P
fFkF//KqexaaF92EuZcVZo467J94KS6Zpt4Tdt5mt/G5L/Kk1HAejCd0EU6X
nZdWpiPPqNvWywm2rwmPjyTPbxcZCYdLvmTSCvDeSvnYEBM8nGRdaxwBB0vq
bKKl8CcQ3wgVWGCf1JQDDf5CvNcQQeyWNiXuxY4OdM1hthHm1bhnXBMj7y45
dziSfkM46atIzJHiPv41pmHe+fDpsGGW1n8OfEwmeblwe+BjRjP/BFeC/qEy
hjqCg/7adULDz7Xof2g4xr1wAP2X5Vo7epZgv60VeoG6E/cKfllewGrAvdqu
V4hnHcW97Fqqb1ufRj5OhoOmVov3U7I/YYmsGPnWK3kz5DZ4r3a58dXHIuG7
Vr76k5M58jieSdrTtA2+lYklg3Q+fPvZLrx/1BW+d3aU9qSFYJ4vOzns5hr4
uJPdaCvbAB+hMbpi+x74GHJp0nvcxXw9fyU/pRE+nP3KWfu18OHZNFVOO8MH
w6ulpCgUPnIS638WBuBeox4XDOHZyNebVdC8WwMf9ulab9f/3qekggpbPAa2
pCj90nD4Uvs8Lbs4E3lvTRVnCTfD1yELQc6bW/AVxKCmdxjxf6pYMnP+O0/k
4Z2ku5/kwVfEIDOj9RR8zbFWT8SJDPzfM7DTcw==
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxFlH0s1HEcx88lZeehNqsbbuo6K5dNnuVEIz04Rjc2dbnkqZkuqyihJ4Wk
KZPzuFzxhw5/xEmITpiHSydOl0S7FN25k2K0EtUffd9//Pbba9/93p/X5/P7
/H5boxJ5sVQKhRLz9/p3t3IYZxl1mO7dzTPXZn977fOfr2UtBhxc84Vw/BVN
c3XAFOFysTLPY7uGsKlPeo+T4SfCDXRfgYl6hrCXtvVhg/Qd4bF+2tecOR1h
VlYa95RISbglUzfr+gP5dHHsYoPzR8IP5FUTHbv0hLUDOWr+hmHC6Z7Ur96f
4C9bSTeS3IWfee9G6fdQ+I141NPLqscJS8LWT3gXI59beaeSenuQ8JW9pd+b
BzEPlsoufPko6oWtJMUrKj8T5lUKq0vMtIQN84US0aqaMLvuyapTAOrNdm7r
lZ0bItybI0puTUC+73OV847ryA9tvd+i80C+qYTHV5YhX63pkq5NQv5SWkjK
i0S876oap/CIomnCYp8MzxNmYD0z9VvhEvi6q44RFYn+54xHrL3W4X29WGYe
7T+AedssXeZNVGDefcPB2Qr6e8I0B1axNBh+kzV116SH0X9QskggD0H/9/bL
SvKa0H9h3PzczQXUd3OxtXT3wr5EKh1NBPbIvxiUS/PbiX3hbfaOif6BfBXj
pNVoHPwld9Ru2VfhX79y4HxAB/wzZexX9WeRnxJo/8Q4BfPNEer0x+5jfgxh
gQWVCr4wl0dR0FB/9LOtrN0T87W/x+Sf8EZ/tK70vrqhScLPeso1bDN8T/rS
3eLa5lHCtt19iu3lOB+0OWJWmPuGsGbG0cJiB/qjGR86blcwQTjv4Mar2sfo
z/TUjd9hQwrs39P2hlQOfG04A1sO74GvAXW6eFEJ38A4eRnTBD77poWd5t3w
nfJbWccV45wdPnIm+Bx8n+Z7aWot4Wu80MG58Ra+8lS1I6MJvi3+QbX0u/Bt
Go7kRVvD1z9tqn0mHr6bQn8u+SbBt6miMdFIAJ/zjSURIQsqwh5tgsWMD/Dh
J/g/c2jD/85tfMaKNY/nlx/tce3Mwv8ucytzVq5HfffcuMY+LvY3zJFzic1C
P79KokeFEdjf7MeirAwGnnfZRQl9Tcf+GnBtu0sH4Jc0aBfRZjNGuKLc5PTO
Dch/meBexFEhn8MuM/dLRv4t7f6hKP6kzx+XL4gd
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNkn1Qy3EAxlfoTbial7typ5TKXbSrSzQ0m9JUJCElvamsu1lZ14tCRUS7
dfKSXvQipSROpUmX8lI73FmryVE2C+uFSnTYkuEP32d/7Hafu9/v93ye7/ex
juQFROtTKJQDf3///mu6fNzOPJzHkBRlHBeyPnn85wQnJTtltpzwXInKwvfa
GOGoeubEL49uwumH+fY0gYqw69eG4IHOYcJpF6w7YiUfCLtYbl9taoa8qVi9
8DoTBZ6/J2Q13UeebEX5flmkhHCwemNsuCHyout55Xo5I4Qle2auBjm/J8z1
HbRLOfeZsIbOLDz5rI+wu1fdtfqt8DGZGL5ppXhLeKmzg3VfGXx625rDWfvQ
/0pCdammCj58Z/dAv1L0z79bYRe27CNhIds3qaVplLBp+85MzaF3hHNMoqsm
W5EnGlCLtQHoz3HIpMu1+F66gj87Mx/9TTmL/I0t0d8n2T0p9yr6105+80uN
Qf/i3N5WLRX9K5mantRp3L9nzIExWQt8vrUWMH5w4dO3yiuu2hT9J9Yf2V2U
AZ/E3w2NLUz4zDco1jpmw2c0uvK2m/krwveyW2TJ8fBJlhg+5S3BfbTtHZIX
Z8HH9WjJdPlCKWGbPatpDewhnMeH01SLi+Dpyw6JT8zBEfTK7mdfwDtq4iMC
uehjl0g1ipnCfY50NWqyeNjzWVfGSosU+M4RR82Ixwfgw5AXCtLg+zpkbv4Y
A75T4Zd8B3nIFzx4/rptp47vzXSu8UkwM1W5TEQD1w4HLLRtBwuHbJe8FcM/
Vat05HDgv4vr2WiWg/0I2v0NzF2wxzd144cMbygJV5duKbDiwV/t79h7XQh/
ebOBSnIH+UHOQq+nCuTbewrME1jIn2WnOlErRT497JG3Roq96B3Lo3/PHcT9
li7wy6UgXyLvoW9aI8P3hzg9PSK8P+nU+DhEjPcLs7yNxf3Y21pNk5hNfUlY
FbaypImN/vSKaYFVIvrT1Oc31OrsbdLGm+KnszfX0P5Qjs7eRF76CRd19vbb
eIt61AxcdOrWbtpXsIL5wqkjDufFPUiv9viJ8+rqNzpxNBZ7k2alLQ7KwN7K
2uJWdD7C3nzizyvT+PCd+djsw+XD1/JxWbqiCPl5A2sjLxiBswOprON6yBe5
bFaGboOf1Hv5qXXLRzz+ALHL/tU=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlH9Qy3EYx6dLVsthx4hLaks5hVwqkfmRDtN2kuxWFhUXTTW7/Jgf1cSp
0XXXFS0qh2JLSnHVoUIqhFXXSmv9wlYynFxLtcMfPm9/7L73uu99n9f7eT7P
Z44RcUH7LSgUStSf39/nKmH1Vtun09fXq9bSnvl+Yv/j4KJ98tXsQcKRvS+f
ytUDhKfGmh4wZw4THn8/8irpXifhhoLMzTE5eP/cXRex/2o7YYreQeyz8jPh
6xdfBMvCdYQZrQJeaMkXwmuX6CVCyjvCgm+zbft2IK/6tF16kj3y3lD3ZZy3
+0B4rHsRbaAZPpX2dbGDQxfhiraMJvNM+M49yU741NJK+PL5wF90Cep7qwr4
2r2Yh2ihfDw6Fv3OKZQVF2drCMt4ZdTScvib7ZpXby+BP1nalLLJG36/aYog
+mAL4W3W4uTIBgPh1B8i4a3X6I9aufjoldmoH7ooOuWrCfPM7B/18qhGfQ43
7Lb+4FvCJ6ZXihbQME+JKcuw6iz6TVdumtzmh35/ztKI6lPRr7FY0aIZxfl6
cScz3SKRx+zvJDsl7CZsq1rQeikdeQR6S3ldE873ijiLmUrVY58aw6PGp6D/
dVvU9M5A5DUpJYZDTORl1fcKxmwxn9Qqq8CGTuSp2cinV3e/J5xYXpUzOol+
jsrLzW4BbYS1U+JWOD9Dfas6Hx6tpB/nm+bjFDKM72PLNjAPlOL70Z05vzbY
DBGmB7j6C2zwPfdnNd8lAPNILNrrHX4J5+/YyKhTJaH/vF6JtkLwkTDNr5Y9
LEL9C6o3Hdcd+ghPGry5J6+ifvYBRVSTGPMuiNcc76vCPHXUtC+NifCN6GtZ
CWHwHV/G63l8CL5Cpkg5xIJveKpvKSMXPp87IfocKXyFGzN2aer++7/hHzNy
JfBZxr5xskmAb5bfPMc2DnxnPB2N/Dj4PBUec1+kwGcaV+XvmKYmfPPJo4kL
67BPyz1zpX9uAPJF+N6lfUeew9IlC1muyFPSpchztsJ7V32F/dI07MMucfuK
fnfcj3jrqof+WdiHVxMzWPcrcD+KhGtMB9nYx46bNQPK+biv+Wf3OPOK0I85
T1rq4o75nTJ61XJOIs9uS+WErgd5WQwzI1qB/R+yuHY6mQNfbhC9ndOF+9h2
xEWry4cvxsOCGRwG355+47XDhfDJRGUUap6B/RsqpaqB
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlHlQjGEcx1s6SLaQYdLuCDkqNptdpGNlumQqxJgOts2GjJoKNTK1MrS7
g0I6touhNLbQynYwpRojaXTZaqN0baWyS+QoFf7wfP3xzjufeed5Pt/f7/k9
rxkvbA9/lpaW1uE/z993zfha/8Tq+Zy7aptMA8mA4z9O6rQLvFg0RHg6JDXn
2M9+wpVeoeXM3mHCumXLQ99MvCdsynS7caX6I+F2I8pIwsxrwlaD+qJX7SrC
hfbCoI0vPxA+uCl4f87NXsJXRQMnaOOjhOXafnJ1zBvCymjjTQODWL/eckGW
jy/Wp27QZDfQkMc77aJ064UWwh/Dc6M6tmG910C2q5myj3DMNSv1u7nwax4b
yWktSsKrgi4JW/PwvUZhPo/i2UpYOGEuZOmNEC5eXbDF1QH9iivokO2qQD6T
51/jJ1gNhCe9K/yax9Cv9LRq+3O5yHvguoOhw2fUy0nLow0/Qx6Vw5T1xCMF
6o1Sby4pxPmxd5k9+C7oJpy1hNdEeYI82pMz6fpc5JGacM0bdTEvLzm80gIR
8vRVySY9GegfvXCmvDgZeVZEqsXcUvSn26BI1rUd/TF92lyyj9oFH6c2NDwP
eWxXSoLVzEbCw+dd2qcE/+Xpizz9qA3zm3vHPilFivkVm8soJ7fCV7TtkoeP
LXwKQVX9Ril8Noyz0c+M4fN6uF5iyYfvkGs57zgF9Xc1ZQTq7YNP1hbgpJ8M
X52Gb7HQ9x36rZAGiA/Bl8oW+R/91ETYLiUxXzIb9cgZgk6WB/z8X5wz8jXw
/8jO8GRow78nINxA0Av/UucrM9T7HYQpsWa1kxqcT1yIMqtFgvuVMi3mRv/C
/h1ujxXVFpi3Rb1Grq/ZyC/TKKns0WbUK+zvtKlD/gTJiortL5DPLiRQYbgM
+dy/vTCkteM8yjL0fmaXYv8586OogljMY9JKlo7tYvRjcLDHn3cKefOtVfU0
f8xjj6nVjawI1HvvfC69KraN8OUkZsKRfORZIJjWoY6+JczUdTne6oI8OYl8
m2gR6g1hZPrqx6Leow0qH2cu7u93xzuVYcG4f6Z0C89bjB78v+LHlsvSsP/l
xtu3tcWYP9+9O3fQGlGvk3Iogh0AX0Zxonf6TfhY9PKG1cbwJU+HDV/4At/T
sfvOnN3w1d6l9xu7o57SYCdDhgf2112X+T6+RuX4G5u1H7w=
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNk3kw1GEYxzdSW0grRyqkCCV0SI4iVBSt0ahk2g4sdpRGmZSQ1bpmdprZ
tliFNLl2m+SMFIk1jVVtrXNmy5Vrt5O2Q0bHH71ff+zsfOb9Pc/zfb/P9zU7
ER0QpkahUEL//v79+3OzTuk2a7sXZo9zvmR9cPvPB24lWupckRKOuFAlpXaO
EN6WO1wqCxwj3EgNZ9LLhgnf7eyWuM9REP4qH7JQmQ4SvhalUla4Yl6PlWfz
nmevCdcaLuCtL0P/ELNsacrMO8Jbd7xhNMrRP2U83jtOs59weKPNavVm9L99
RVHnOvWCsIOSnVvQBb25SUWxV9vHCbdpakRuE0CvZwTFyWjqPeFJX0a5C6OD
cJ7Ax+pIB+oV7wtfnUtDffzBxyfL50LPNG+f90YT1Av9c3mCEtQvNrfenK9A
vX7oZ1ulGPONfy62L7reCT38UxLOTfixZFQQ+0IEP8JC6iXCasy/9EWrsvbO
S8JFy1hP8yyxX70Zr+3FwdCTSNklf8QfIsyaF3mStRN6AorKDSfYPYQb7B0f
y8xwnj6ff37Atxf34UlijGJxnnR8fUTr6W7CpvoeURMFSsILdHsdknXkhJtc
43Ry6LjPZJ8598Z+5OddjZbWr/3Ij3NN64/BCuybadJhxJnG/VY41vup1sLv
iUwp28ER/fUN1X8vUqD/ucFM9Zln6G+RGBNs0IZ8PqVvcTi+FPrtevr8E0be
EnYsrV655CH6n3C2ZF+Mwj4q5d+TDbSxj+L7u4v9kqG3MPPt1DqPWfsYSN9L
S4OfNoHf1EOp8NPJQveTOAp6DuWYDvJt3iB/qUFqJWnQc8NYVNWqwvs3a6m7
SLUfxfcXfNqTm8Dx3rQzrS3Qq58v25QRDX8eJphq2CXA/1hxRzbDA3m9HBAZ
yE0dwHs3oXKeJ0CPXjBnc9mmV4RtaXl1tWGY71XX+TqOCZ7evifIdtb5ddY3
CTMcnDLQIOaHgJ0/jbSsYYF9fginuxlgFa+/bXcMeKubgNfuD84KlLA9MsGF
j4TLNSzBLoYRaelScIPd2OqrpfArn8Zdq5YDv47Ru58ssoZfVlX1eqlC+GXi
dtjAJgPvW8Y+NJI6K08PJmlHa5jIk71IjX14Iebda6oQWXCQJ4qm7JLICXk6
+5E+fJ6LPI1uCBbPHeoi7K45c2RVkNLtD0FIxaA=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxFk31Qy3Ecx6cHo5RKdUmIinIUDsnYlrA7TFl5apescUcPlmqu2JqnKY6W
tC0uKuahZx115XrSgxhS1HpYcW0aPeGOccjjH77vP373u9d97vv9vD/v9+c7
J0LA2WdCoVD2/v3+/fvdJx6XN1oxl4bxM1MkY4z/HOxrmufu1U44q2m/nWXY
W8Kr6KY5TUKw3wWafv4mMK/QfwozE1zLcgjROoDbH6VVhY6B35YxlvgKDYR7
qSo+e/gdYa82wZRB6RvCVzbHdhZHjBA20/LrciL6CQ8P0vTl6Zgn5XjebfOa
NsKfeiwnx/1CvyvqEl7xNPTT/tjIebcI9bRs1wa74CHct+GEZ8UtPWG1ujX6
4/JRwrvjvgwlarsJK4rociML9cMvVaLuBNS9rauS57mgfnVbqSEopocwa+CJ
u/MJ1JNSxZfKPLoIx+s4/tEi+BG1wLawvKePsJWHc1BzEvwInM7NDmAj35sT
HK2sRchD42eMoTHBTp6q0cqb4COygwoPI/zpE5YXNMyFfyWV2YYkW9QzJzIs
ZEfh350ja0N9AuHfMgHTJkeM+aSvZNk1DMx3fXx8Tv0ZzCdVpNlyMzDfnoWC
DtdozNf++nm78hrm43qUznVrgv7EBxvTo+qh73J+JPfZYei338mr2CAYJNzc
W0ARhQwTnsrczRNzBwh/cCxOqT2H/t9MVAqqBvs2O5SaL7NH/8CnNt9FH8DC
zGd1rEPQY3i0JXrZR+gR9HecVCVh/x0sW1dIBPBjsZKivjwL+19ga6PslkLP
Be5PecIE+OHkZFqduwr9fzx2Xut5ByzOHf2+9Q30hLl4a3vXQI/5ddYxXT/8
SbOKmjSvEfluL+nzo5TqCCd0XVLSxpCvD2ckwL6oA/nz9oc3TIK/7z+Ff22x
xnm7fNr4+fWY5+72cDNqxgvCLheZWRlS6EuOpAfM4EBfbfXDUWMi7o/9fO7k
OlPk935lpZf1DdzvNtRs3LQa+TXpdS+4Z+FH7Xp/yS41+k0tHestbEE+I/Tk
otQZyCfxqoW8WvOK8G+vHZPPV6HfNklha0X8c8Kdiqo1ehv0c9eZKPki+Bu/
xZAVysb7MWnW8KkS+Cu+H0RN98X7iSvLcZNLocexq+bQvdt4P+y2L7LTsdAT
Ezzi55qCfYmia0JmFmM/2NdOHXgwZGD8AfLx1WY=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlH0w03Ecx9cmq9yE0llIaXm42unIXSfaUHIR13NnaJ7S9bTbsitdJJSn
lIX2R9lPowdppY1JlAp/SWKkpExMEucqkeWo/uj77o/f/e51n/t9P+/3+/P5
/lZEi3bE0Wk0Wuyf5+/7UF1Cvk0ji+9b5ZpI547w/jHTu5OZbf6WsJTrNREW
gfoHw2dtibGLsBvr2sRewxfCvZV0Sy3VTbhnzpijySi+twxnqOtUHYTZ2YsS
ghcMEzafEtw6Y/aRcKhq9xNqyyjhCj9tu+xcO+Gr+h9s/ukhwgu8nWKGYg2E
5enMeTNRON9O16Py3dBH2H8eLWf8Cs7niQVu+sJXhKt5O63H3g0SXry4xute
EPr15u5cqWpAv63fr3Lmf/pM2DTZk78pAn5MqBGrSnv0e8GklP3ndYQv3c97
E74R308/eHukoaOfcI6RneG5EHkuui6RJGkxr7QJ4d5vRag3CR/R49NeE7Yp
q+wTOmFeBtGjWUfqA+GBAxqPH1XQ53B6f+pSZSvh/e4P7zo5I49dnGmxewT0
Jgf1zmVdht47pWYHqEDoCWk2LDslfkM4//ieZ862qBsSHQ4KjsOPpcQoN6Sj
fpI5JtdZY/+WhFpEaxLgh1+2XBrPeE+4L0bJqD4LPyXVm+jVtm2ERcXR5l3b
P2Feh9TC4Czwc/ntlBRXsEuRqm59Czgp+8aKyArkYfpY7R2ah/3oH/Gp4/hg
P/i336U652MfD66eWC9t0GOejMNJT9TQq1M3els1I/9jlwZdhV7o5984XnDO
F/krLEI6JluQf15UwLSPNfLLmx1OVhQg35eb15SIZKj7cUt23X2BfSlLCDRy
Q5Cvm0wgCW5FvpYfn/XHFUMvlX7znl0Y7k9hqUj+8wb0Ovo3lx8rRj7jLvb6
YTvkE2C1LvJrDfJJl9UIYmKQz9pVk6bX6tFPFWnc2uWEfDxc+oZqR3BeuYe4
aMN95HNUOt4U1oP7yLqjXZr8Cv6fmmbtSdzXCb/WDxIjTkDPTGZBt5iJ/0es
tLPzcin0bJulsZQ8+Kdqf2W05MJ/W/eUT2YT/E+tDih/3zZA+NZA5i+FBfIe
1FCsrIW9hC+oXtZnPEY/ZcXu+CO+8G8IP1URPwX/ioucWk0R/Gu4Jp5qxn/3
s0pHV1TBf5xHKXtmEv45lTtkgV3wLwlxSGll63m/AUMP5+8=
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlHswlGEUxpXpIpad1VZqpo1ybbYLJU25zJLJ2FlGUhLRRLEiXVyKag1T
mlJid92psK22mmyh0KabEmmxtk1irRZdRDOt0uj2R+/jj2+++c2Z77zP85zz
fua7Y/3Cp+vp6e35+/x7f9+iKS94THG7Fikt2nnvs+t/9oxLcY6LaiNsQbts
xKJoCTeogwPDUocJh0tndT9z0xBOMODPF2Z8ImzZOEPVO9FFODlLMb5470fC
pn1y+gJ2D+Fpx3W3XTKhp1EwZG7V+oqwjK/clEYZJBzK7jup+QlemNAwuiAI
estfFPia0qA3OIxpxXUYILw8SpPgVQM9+ZNX80yLugmfXH9hA3ct9AR1uFsb
6NoJ1zoeoYV0DBH+yqeODd9B/wtVp5jUVej/SNtrsWP/O8JjzUuL7KvQnxuY
ystpR/6jAi/eJhf4qV3pn8TZCD/7Kr+8TFch/y7rL4MHDJH/iuxqE+MWFWGj
AA+FRwXqh5NOczR+mI+I1/BQbgi9GyiN9x/a9BJOavVRb5dBb5uZ1LHODnrn
jD5QjY+8R39+Mi1XAr1eLFpqcX8/YaqD7mBrC/Qk1zDz22MUhIVO/ecK0j8Q
bg47mjgx0EdY2ykeaJZAz9yAQXaVIfblgGJ8jV8I8gs/r3bjUKCHLn/vk+iM
edmeYSi51+Gf9yxy/oN27MPN4N93mlg4T+adwXl+BftgsPeErWsO9kH4ysVU
vBZ5RC/smZAWws+N/f31ThL4mS0KqraoQf/SFu75kmzkm+n4raF6CfzoLlpG
dkTAT8aZsvDQlCn7kM+i0ncgX0H2mLiH8ppwN98zRDYyxW9cSoRx9BvC7CRG
PrUH3zetUfg/omA+dXue0oc2w4+9w7FFygQ14cDVNhsPpsFPodZ5QDlHTljy
df1wnjvub61ImKa6BLaL5Ypyf8HvMh9RMWsu8n2bJWRnM6f8n0Qzf3D9kcfi
FPND8eXIw3Ky7LrcCX523ZTd0L1AHuvksR/iWag/1YXOM+Kjvm1UkMhYjvot
48nhCjPcL4/ONqnvbtT70hk2vHdKwt7WbiOFr5G3tkRkEq9F3rzSJ14m+shr
Z0R0MMO2k3CLyDPyyC34S47L/CRW4j45+o4FmXXifP2zTtFb3TGvb1WFuZIo
zIvJrKdnWmFe+6oNm+yLcH6lWaJaHIP75LFCmDf9rtb1D7voYPg=
       "]]}, {}}, {}}, {{
     }, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlGkwFGAYx5fVVtQ02hhDyJGkSeQomRzJMnTRpMvRlGtp2Ek6JpWN1eGa
VeOWbFOtpswiRa6oRaWQYxNqwy5Zq4QallQfev992Nn5zbPPvr/n/x4GRyO9
g5QpFErgn8/fb47Mq1xPuNRJ8lTZPmyTyPEfz0nVIuQJMsLcitTIaV4v4Vm5
SYqcJSdclec8GMdpIzzm4UVXPBginL3uHmO9TEr4Pq9dQ8t6mLDDr7OUonEJ
YaXjOT4ehV8Ib3Tn7QgY6Sf8vEM/UL1pFL5qA4d9EzsJP819FMXOGCFs3MH9
7l0hxv/P/hDGl8F/2Fyo/prfgt9/DNuwbB18BXxltzMH4LN+v9xfOW8A6xvT
pCwn+AR+rGEpFbwnbNFFf1JrgbpjZ9SUzQzqlhK3NroP6gz61ZOM1ajnXzph
pJjGfoiiag+qmX8gfKowzI76Ev36WUaHazjIQ95T4qV5A3nYC6qZ1XXI40Hf
/Cv1R8gj5mXGaddK5BFvGRBbZYU8EjX63896Io/YiVihejnyGLOw1/FfCx+e
ySE7FeNuwkVeMtpEMOr84cBwqxc4fxpivanrzZj3+W3bMZ21PYRfhe0zbNOE
7yrvF4wrxe2EQ6+wYif84OeWW92zggu/I8u7o4M9sL7LpX62aSjy9qPop6po
oa5yyHfLIAf+rASfu5Ik1CWjx09PD3URjhaoFN32g3/TlFLV2wt9hI9lqu6K
SIe/7rLU2vqsVsIrhXRfKzHy/qZTlFHqivvCFqd0jbfgvgTfZRkyRZg3rqqe
2sDGfQlak+VPU8V6JoKv6dvnkdeYuVn+wA305zLt/GlayGunKXWjGR/zmp0w
kK50x7z8GINrNjTMezO801qL8Ynwr0V7pizrsH6wtCT6Fh3nq9T7Dm/nIOZx
94y4XloJn8nqfNvuZ5hnssxwjjUAn/MLzmh/HeogzCkwTtGzxHl/M/r4XJPg
M+GFwwze4v/eL+n0fPmKRLxfugkl/MJivF/bVNOoLf3YD0qyjt5lZ+wHt5fG
/imCf61iUczVZvgfk8oacrLh31rRUOaigP+8UWh45gH4L5ks1t37Dv3cxs3W
IcnoN3XNEppT4d8sfpJWYYr+pJa6U7eK0b9vsr49R4T+DIeFeQUdWL8yPWiE
44T3onG39sUAJvJjzmwOoZghP8VWz4eNuXLH32/RD68=
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxFlH1Qy3Ecx9dzkxLqPCSpzk2ZiOhBWWVCDR1XMl1YRYrrdrZGuq5DU00j
rVxpqU3ujM6iIkut7vKQh5SeVaLHDXFZuYTwh+/7j9/97nXf+/7eD9/v52fP
id8drU+hUKL+Pv/e886qG4sbzH0jxXEtQSkaxn9eYxiuMw8YIBzCjuBcFn4i
vG5ZabW/eQfh348dPW5xPxLWE8X1zrbuJew+JmYxhZ8Jry4Spv+YeU14Suzk
9dVrhHDzxPKuzWXg8dpWnWZgmHA8ozCP7jtKOCGhuP9r9xBh6taTrl+eIo9A
Vr3JQf6BsOqKu3HWJPK8vbDwThC/lfB8g3tP7Yax/8iRQu/gg9ivEBxQCm2R
h7e+O/lH2hvCsXdZdi5+2J83deJhVRP65HkHJzlYQ197qehXRm4XYRqjvL4o
G+tGDPoTk7p2wrnRlivDtqPvhnbXvE1a9P37zERZQAn8WTnULzbwRt/Knxus
b4jQp4BZk7WgEX1mebeVFj0bxHl43tZ42EDP1EOtEXT34b5snVR1qqA3x635
S2ZYE+F0/yuNaUbQy5S+9FssRj8sZ0M9Pg39dLED67hS5Jf3n7Y8ex75K1N3
HTZzhh9eBDNJmQk/xkk5nRaV8ENdFMHky+DH5dALo4QV8FNrYcEpDocfx5Xz
BUES+JHFXOe4b4MfiePF0Dn8TsJh8e3lq5Zinar6PiqLxHm6Za5IZKdgPXVa
xeW7Yn70Eiea2OeQx6ZUUOJX1kO4QrYl2I2HPGwJ3Xo3txn3RZ4xE1qAeTFc
LsmhUcFjD2j7ewxwvve4I0LTHch/85VOKachvyTEzT/GGOfvmy/tYg3An9Ox
6YLI292EvycrXHjjyEeZUt+1EmOehgsFO5WT+P6SHfWts70wT2371IH6a5Ev
de+3DcVmmKdQza+TGYPwf4Jjae+TDX9PrsaVc0Phz8VembirBPPgJJtrcqgA
3y9T1D6P5WEemEtsrWZq0McNm+T4B4nQqxosqTE5iv/LI57dKXqElvBpT0Vk
+Jb3mDf/KHlGDvREzn13FNegFyKSfu4fgp7lWN1cYx/oJb0LSZnuh55pqadU
qUZ/Ogq9pbcC/Z1KiZFoteh/4riF43EV+r8WHTZLZgW/NlUDHIYOfvUrWA3j
e+C3PP9opa9XC+HrIk1Ahx/8baTer37UMcT4A48OEas=
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlGsw1GEYxQlrZCSsW1dkMmZImlpJqakZGmMHRUbbmqF1V6JyqVBrFEZT
RC6pVAglw8bKuF82i/jnVm7Z3QghiiTTpvrQe3zY+c/vw/ue85zn7KvvGXTM
a42MjAzn7+/fN3uD2bChQOWQyVX1ed3AyYP/eTB7Qbs35CNh+gVhuwpnmvBn
1zk/fu87wnqsfQJJ7xTh1PU2B0YWBwhftqcyOEozhKPtNkqEcj2EW3RVNabT
oZ8nqOMWq0L/RcQytaUY+o+pa0birX2E+TzBfYu5z4TvXlaxjOWPEJ5vYW5J
bIa+k8fE2cWhDsLWR4tudrSOEV7khn6wGoGf4XK6acQ5CWGrO1LRTzruq9a3
iPWv7iYc73b0u4MPzvc16Ac7RWIeRlNMeRoL84gSaapnaO8Js19+elYzjTwL
uuj34sKR5y4PVnCqBOd33H7u2zaDPC+YJG9o34M8SqvV8+3yxIQDk45Y6l2E
f5ta7qaBgLfIO8hxblP6OOFJ9YIYmhr4fBjfhv0DvObE14Eczifsszv4FUMB
8ysynKlYh1HCPRbOnLEszCdUbjhUbjpEeOlWaWqwG/wZxpvphel0Ee6vyA9Q
M5ogvFBQVcVQhr6iq1JU8nXoJxQacKL3Iv8bSg5sZhLy889qtad1ok9u9Xp9
jk7wF+rCzHhfN4z+ybv6JmfD32370UsGJynCmf1RwsSn8DPsNape/BB+N68r
MRrZir6x6aY5Ryqwr8YaAxHPVwT/b0MHjeuhx1OmWnQ1OwmHP8v43TCG+74K
Cg7crcT8nbb+DPkm9JeVrvnGe1V/Hu13kEq+oD9a2YvrrzLgx/k40/xhDvqj
r5g51biqP9/MI437fdCflDj5eH4K+lGm9XNBXhtcsdNWHDUDnlfUkfsYiryi
pRLZ2UnkRef55QbGoT/Lt5qr3T2xH7rQt0jojf2cynEJkdxZ9f/MKlsIKMR+
DCOtD4tmocfcdvjRSVPoFVZ2XbJZQZ6uvLQEuzTkKV6WdTqugT5Fbt9bH/sc
eZZaNSjsNkOfZmV6HkiXkGdxt49CRwLeJ/HKa25qE/yab2fPMyfxPtVHnImr
peDniYpxDOMd/Gg32g0NcbHfthO9LqfX4j5W0XhZnRTvU67qFXp5Cs67W66s
aOhinm+ZJWxOPub5RYmSEmwxj+y6zHaKNnXwD1gI0Ns=
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlH1Qy3Ecx1frEk4PqDO1jCUqKiUZR9Eyt3aTLg+FzqWHKz1Julwmc8VQ
riQPpyLsZkirLIkrD5WKmm2RmqFUikg2dUl5+MP37Y/f/e51v/t9vu/X+/v9
/eaGxgeEG1IolLA/19/74rKCQUn9NO+OLw6GM7ifvP6xwia5LuGDlvC+pEX7
9OLPhK0Ybk1rlz8n/M3UXD4m6iUcHRBsQlH0Ec6U0nr9HnQTvmnI7RLaY71d
7hkTtKI3hBPY/Vk3KrFejVA9y+OwgvDpvNkZRrOx3iQ6z5GW2E/47HjoSYOI
94TNjNn1D+MGCD9bPe4ScK6N8EnPQm5DJfKUMnRy1RkN4dfZC+1bPZDnU7Rq
o0qvIvxDYJGzoBW+288qdZVy+F7NsCy3c/uv3yudbgVh8C0UU5vjyjFfU1N1
x7gOvvSWwmtJLPiqmdHVxr7wTe19Um7bAN8LvyYClDbwPVUbtNA5pp3wMeZj
z/x0PNd2e7BSaejjvJKbo09B3o8/RzuWDr5GXzN3lZYdQl5+3gFeLlOJ/sbG
Y8XBHwgPcalD3APg/JWCGs+14B6lbEwhBnvxI2TzRuErbtv0ttEW/fov0Rz1
scZz/zUDzoEJ6GNl7wxRdxT64K9nxRTvhu+UU1oTxnX4KqbLhxMfwlfKOJEl
iMT+Nx96URXnAN9LWo7kjbca5y01VegyDesHuneK6F7Yf2l0fHp5Mea7Ts0t
tVNjvom0Me09G/MtrPM4pudwvqy3XaltyYR/dl+J4qtvD+HGZfGTS45/JLxu
dcjm2+3vCDPKojhzSjGfUaTcsb8L5+vV97bvKzjoU9+Yc2/CFT7ZCRWKuTr0
KeNviGEOw2dP22WTp+wOzP+sy2Gq0HfsFsNBgf8Lwo5JDW6yJOTda6CJjDHr
JEwNM6K7/Pe/mXQj8tGCVfjfsC8c7ErJQt5lcRa3HBvQD3fFGXNOC/qn1a7a
OGKFvIKypZnCIXx/QfYXd26txnp5PHuNjIV+nIrsJPkj6Nuntc4v/DL6GXZg
7Ff96ML31Ld8xLca/qym+eyievjffVmcm34f/lHmvOMhIdivNLrIOv8R8qQJ
+/W2VOSpGPjldESLPE6q9kpePfJ4uyY/qZUiz8FL7j0pOuSRxCYaSESthOVm
aZYjOrxvSklO+emN95uoiWPhLsjDrYt04tuovX4D6388oQ==
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlGdMU1EYhgFHQEoNTQmCAoKhCmgbQDRUBKEKClJZghBRgxUcQQIVFFCD
qaKJi2XZUmMdyBIHYm3UShWpQSFabChD2aOUUJyojfrD8/rj5ubJl3O+93vu
Odc+Lilsj5GBgQHvz/P3LdlEMXJpNltXKS1wvp464POPb36NT51OGydM8+Sx
42e6CB8WpLeyBBOELVNSLrPp7YTlPRFPZMHDhO1YkYHVeeB+oSB//0JwxNXy
u9RhcHnIVolAMERYdK2PJXk/QjiH2UCT1iJvNEXc5s1G3mwtfXkvu4dwvZPI
QVWHvN0hdozg6TeEh3JMs9O2oN+SlotHdzqOEjZnsNQcCvq50Di/vHrR7x5b
IVst7yS8Z2JAwfmhIRzEGV+rj35HmJ+4KIqixP6fnDx+8s/0EfYdehi60Bh5
93qPUAIoWK86ZcdsqMB6wyy5t5NhP+rpor4YCfrzvTbO8uxREo4SHjo9pRgj
/MSacSCb/YGwYN+YsOw5+stYOXT37teEd8XyxFWvBgkHd3nd+NyDPNqgrBfS
ZMxjMSm09rPAfjZ8Xe0u6VvCpbI4k5QErF8hzMm8cwzzlOa3F/ptxzxV0mnd
vlkqwnPvfS/javA93k6GxPZm4nt0nq3gXh/AeuWGiHmL++DT2Kos2oUFH8mh
EWsqGj4SLnjTyH6ahPyGiTOl9As47yfn8MLa7uP8Vo3yv0x14TytN80fy9uM
86u5wZC4yeGvMowVZjSK+Zkc85XlMfDnr/ec7eyA/pUvRJRbifCn1IY0FjGx
XpRaPFj8Df7CU8rOFEzBT3Cl0KpoB/wkqAOeLVPDzwkb3/bv1jgvrkeElhfD
4WedbUZN60740a9OPae98J+fpBmVn6KN8G3/o1QdBX4YY/m8fj2YY+fZmhwF
X01m8w+KrDCPhPbA0M0R98/EQZqb0Yx5Jh5vq9P5qwnvXpF73sYeeU5oznJp
h+Br+VXuO3937B+ZyaAWaeGrhUotb57B/qUe6g6eC3wtsW3dtEABX+mXPHQv
s/67XzXdDgN58DXcfqVb+Rz361FgTGzcfeTLKLEuqKvG/6ipw5y+nwkfx4o7
VLytyHtXY3F73jXknQxv5JWsQZ7jX7w6fB/jfsgUlsX2PqhPb9c7O99C/SGz
frJkFeriwqWhtZ2oj8rFriZBqNuOc8Xu8Sqf33bZgmo=
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNk30w03Ecx6XkSqPnImJKeVY4ZqntEFJ0cY2SyKUWIinVxnoiLRdrSE+E
ubLukrOUS7nCpDo9OI+XxtDyMOIqDceqP/q+/bHbve5z38/n/X7/Ph9qeKx/
hKaGhsbBv79//95yztKS1xSmPlekp8jrYvxnw4X8747PhwgH0+NOrGJ9IMyJ
M1jWo6UgzNiUWheS0U84ZNRsaMysh/Bby4435/OVhNtDM9hLTrUQNp5WGTaZ
DhJu2Wn9kV4uI5xqX7mFWQk9HE7cC/9w6BnP2hL4SAd6bEN+T7mkQs9EmZ5q
Hg16DNbPvrM6E3pO1SsWC6XQM+c7d53YF3oiNcYmcpu/EJYk+ahriqCn4szo
u/3Mj4QjWpmijdeg59m1JzWsmj7CvbG/JG1tvYRpFaVi7QWY107zkfVadiJf
lW5QSjXmnT5M5QZowf8VtTR6d+dX9B8Q6D+thX/TIiV9dkk3Yc/jlOSmUfgv
sNFNZGY2EbbgiCb6J/GebrtPamOH9ybiXN4Nlxn7IXCy8pM1EhaOKf1kM/xO
Ch4E1LbC74V4B3sGBX5dhZNmorXwO0Jbfd9pht+RR9r67vPglxu7KJkmh19H
u7ti02rotUqoi+qUQK/vMVdni2H4rcrk6wSK4Tet0H4Xf/4A4YaH/qVGFLx/
cdJtPMwHerjmKTbSBPhNs9TeJ4yHX5MTRdbZp6GPHXLGyHcH+q+5nv3pYpyc
MCtsT1IhH/21pkTs0UHsU2jPpXuaVt+wD7zIUmEDWMird0wow75FClruzhJA
T2uX+Vw/JvSc3eSz/KwQekIbqO4rX+P+N+iYTD4oh56BZz/S74iRf+KB5PI9
NpiX3HRLGRyI/HVLqjwMC3Bv1arNWyMZyH9b55ocVXEb4UJ6zOMsJ9RZfGcq
4zPq7PH7fa+2oz5dmOfPC0f9VUpJ7tAK1K/WKhxyLrejX7uF234B6q6UkSxx
M+59hbVa6sHCPgYwqZmexTPuvaDDsjEPeeTYvp9Ycgjf58jttptCCfJwGc4P
9kxH/kpx8dOX7shfHuW+wysd+T/fyV+X8An5N+6VeVdJMC8mRz5gXo38VTGa
wV00zMvPGB6p9ET+xovCi4ykyJ/dnRodbQL/2Y17N1cEIZ+f6vpAAx7qqsea
BmuZrYQVRwfjq64iHyVL7dV8roPxB/vf+gU=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlH9Qy3EYx6cQ1UiOTkTZlR/XyZCjtUup5kdJW7mITApHblJctRzLWtRl
KUzppK47q6sllybZJhol+kWJmijU2nKh0kTDHz5vf3zve6/73Pd53s/7/Xm+
DuE8dqQJhUKJ+PP8fbfFaZ3oddQNasG2bM9rXR7/+JzVXNOY44OEpZNWeDee
aiHM6vUs0Ev7CC9/KuQ+Gf5EOML/rdJmST/h2MnO/TJLnA8/m1B4ibSE7/Ht
JEluvYRXtGZpai7qCV9PlIo/P28nfEap9M1l69DvrjrT+r6GsMa4WTWeD/2e
RvtL29jNhJVJuhFDPvQE8MMZE0XQyxoTsySWHwkLDddm65sHCBuLjhdRnd8R
3l9hsi/gCfqV+1RJEusaCcvZazhHH6JeukEX5qvH/KPxPjV3OD2E+bbuBr0T
6pkJFVZrA18Q5nyND8qwxffqVWV+fbQPhHtO7O4trYc/fBZf18LoJJwhiHxs
sQj1G7mxQfsEqB+4o4TSzkT9nC80yo0O5MNsmGeRNxP5LJsitpbLXxN+Xlhv
E1yAc+qhUll1FPILdXL9mmYHfcVdbSm2LW8J26QnN9YqoC9hy4+8Eq8mwqYL
V2+Y+gt+Ss2rC1bmQu8At6+jfDr0uvstWRRyB3r4mgBO/s82wiFF5etkGuQ7
x7FhcbcF8q3Ym1ljXwc94ZpbHKMC+a7nqXihCugZEs0qnPENegJaRuRm3si3
UnSyxN8F9RInrpR128H/YtdUWsQw7uOetATavFjkO+Qs1J2Jh3+PwrhX1YPY
34Z42oNRAerPjr5tLViA/RVVRIurg7G/kmnKnE/J4Lw39e6Fq8AHem6edqsB
h6ZeaafXY38qQ2I2qaOgl2e73eAvgh+tCes5qxnwl/F6xFKa856wo1PuoQt8
6P0um+Ku9P5PrzldHhmH/oulnDH6FjC1VFuXkg1uGjey51uBgzqjPiT/AJsx
h9dxuNAfKByo3UlFXmd3uX5s8oDfG0ezVcdk8PuU88oCcTP2qVItZKl9oH+S
m4PoYlYr4drB6MuZqfDHJeUcj78V/pzXtx5hJsOfkoGuPG0f7t9nmuOaB2Wo
3xZG95KMYB8Sslxm+AVinoOm9tZpNMzD2Nup6rDCPDfP5jC7OzHPAoeGtKpX
b/A/H8ucs9QE/cyfhidNpr/E/1G1/PB4ldbjN2pzDYo=
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNk30s1HEcx89DSMxVmE2O61G3Sp62XCXcaJWnysOPLHVcWZH1pIh0hMMq
yS5GElGj24mSbkUtt9qSpO7yTJ2HHjBPzXW40h993/fHb7+99tvv+374fL5M
buw+njaNRotceP69uXTK5dEbYzfrj0OhVwZadvznYl6XVVDrIGEJd/XIfMd3
wi0ssxjzi18JU95h9pUmo4RnKpK2Rvd9JEwX2QcW8/F/vPPnRIangnCoku7E
zhohnMo6l7FXJSe8u7Y0u+DYT8JuqsSge9t7CKuaai7r5kDfwE58yKuplbDW
O+4FmcEw4TlFOKNH7xvhnTr895JdQ4RdG+c/LbODX7WDsLpICb+/6g9Oak/B
z0OHNMc/wZ2EhWzTsAudyKObayS3spER9hHepW2gfhBmxeyxLAz8Qri9ezKz
6gbyvFAueeosQh5GjqggcBp+K+/abmLbIg/LIk32zRDfVdNshX0m8kgjT6QE
OiGPdpRivFcIv/o+sycjqtF/e5HZqY0c5B1dacOsNu4l7MLSfZn0AH4HTUVH
2kzgN3fIsdmFBz83pW7tyXrwE+Uw9uW67wDhlITkRpcS6DWMq5OYjG7C4hGp
LJ6C3vOZ8hADmzbC9T/rvT3s0AePPhWUNY99ZsQ0eHwvhH6czhi73BB9mOWk
7mM9Rh/2tx5M0tWY37B/o0DVi/l1LjIJ7THoJ5xX3Wla9Qb+sqmGVflPcL94
+nz1HQn8dM2JT6+agZ/a6M/+Cjbu17jOhJfQCef1x0+MvpxHXsF5kWNpN/Ke
L5Po15Sjz7LffevjPNFnC1fJqdPC/Bqa8qMZVTh/m/OKO1csMD+LqdxZvxjM
T5D2Oj1WBT3RTHid/Cj01r0KKClKh545U+u01X3ML0B5rCz+LPTKxw5fW3/8
A+Ghax6CqwW4r2ub7w+coYMTW4edwlTgS9Qjc53D8FdilGH4ygh9tlnGnTni
Dn89m6V7KBH82cZWhKvlXYQzXbfJZDvhz7NyPIeZgb4nfOvaOHzkl/e+q/U9
iHlSBwpDgk9gPy4myDiLbHC/b6dFfaKV4fylu2ukVt7ou+75isVPipCne7tP
UHoN9N4WznHqZ5HHur/Ub/kg9IrFv8c6JvsIx1boOog19jGgdX9YhMY+enkk
nBJo7OMa/Wd8T4193JIlofI09nE6wt21cWEf/wKRSbnv
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxFlH1QC3AcxhexaRW6eTlM6FTyhyQvI7YuYysXN3Jer4mK6oybinS908vR
y6YrpZtwusNKSm+SaumFVnqhl1UsszWa8lJ6cYU//J4/drvP/e75Pd/v83u2
lV4igfcMCoVy6u/n3/dwTq3b5gYzTpysfHRUOMj+zz+MmgST+g7Cz+KqTh3s
/0I4yStvYrCwm3AEb8Mh6Rj0ctNG5zv+7YSbr5f5V/TrCUd2Vqa5+/UTZk1s
yw1caiBc3FggGU5rI9z+O9Wdvhd6Zs3CYLvCj4QvFOQuyLKHfwfzuYPfVCdh
6sR5i/yjOI9vO/bKg4bzkyE0bdQw9vtlI7U57IP9HpYn8uXvof+w+VKj0Ogt
YW7aJZYF9zPh1viL0cXRasKahphWTQz265CrBA9MWgjTfKbtTHfrCLcttnaT
y8B2gzM2zZwNdppzhKOhDxA+yrmneMrREjZe7a1+4IS8QhIkyhYV8vLwUGpL
zLDP/QSm2FnRRVgm9aJeycF5tnHTtQn3d8ijLrhKaYa8KAw76gmr9+hH+KPL
eQrsW92S+NVorImwkhKVOL/7E2FzeYDxViXmFTyaF5SeiX7Qt0Twc6YwD2t7
9suBXehXXdyUuqsB+krH2Zaud6Fv1l1cMTIOPUU2ssT1JPTrdDlCZi/0jw03
h7YHQy/IZSxjMrAPn2qjLqhBP02zI1WWIuiNRbv7HM8i79Qnv+Pz/ODPFwpd
NPn4fX0rjHFKr0Oe0675e+x5KsI2BvG9QCv4m8S+esLwhb/eQGNFrYX/06Be
cQpFQ/hn+5szywZxf0APZ2N9GPo9IHV8naLDfH4LDT60VuSjCExMibNGvw9c
5tVyG9Fv8Rlzy6+nMd+4lYm5thT9bt+zLdy0B/3dt/98Eucm+npj/KGMW4I+
R8qaZ4mGMX+SiQs/5Tv8vWZKS1pz0TfJ58dZwfXwV3eG3yooQ992ZvhkRpWj
b8VzyySMEeQVXbqlb4yN91ZNVnuec8B9dbHeFjw68v5SFBqwS4d5i17I1GbJ
mLc0q2h0+XHkvWbIPiPzSi/+PyQutaGZuN+fJ0qnh74hLFrE9L5dj3xcVnXp
Is/Crztoh+/daOyjj2Bpr7KRz/q1W3t/JON9VJXJXOsI+LEVHzRhtngfC65t
mU6I9xlfPcJOFYOrKworjuwHe04vtq1J0LH/ALSuMkY=
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxFk30w03Ecx924KzSHjjPdciiRx1KtuvJQ0dPpQZJ1UqSpsOnq0i2krQdM
ebhdXUMpp8tDhXJiipYsPWw1NUbM01gL6+ja6WE9/NH3/cfvfve6732/r8/n
/fl+neM44YcoJiYm8X+/f//0wOUxTR3UIJYoez2b8TbwPx+p1DwV5IwSFjyI
LfSRawnP6LLyrSUjhA8s0tH2LvpM2D/ha+XAjX7CIk8mv0w8QTg12Dziwn45
4aCSyRy1JXwO5WpRQ9Ynws81PwaoK4YJ13O93xdcGSecZt/5bbJOSVgiDVuQ
EYJ6djk84QspqMclvzpsbTXqYSYq9DM26L9oodMyYwLq4VaYqdeYop7DR6pc
6JHoX31SIbxyDb7wyEj6zLqPhN1u7TbcjoWPlZkoEI69g79nIMWdgnz9aj2b
QnfBP2xFLZ5whv9A9lTDDjv4o7/wI2xV8EvZDz3ytD2Emzd6TlfNhr8sbnqq
0OI94f56jbSpFOcLw4428k2Q99nNSxShj5H3cmH26Q7ZB8Ji3jv9/DYdYdvv
cebmYQOEt1v7dc2Swm+aIcm980ZGeGfnyblz2jWELzrTplu1qGe/hdWoNHqI
8PXy3nauK86LFx26tyWhk3Cfo0jg4IX9rD5l2Z3f6MegtJ+VMoG8ZBSlUp2K
vH52FwapNOiX/cy4p/Ej8np5zSx93Bv9tq72L3EQDxKuNS60TE9BfYujWs2+
52DeN4dM7QLqxwg32knO6NWYt7hPYRjcjPuQWNRzcf0r5LNvnn2yeBD9MXi1
zOkk5MOocc4/5Qj/y6XG5m3XkY9ZSr+7bQT2U0dOp4sqkI/bJqrcbTX6/3lu
bV75i27CvnY6S30I1lk0ni71PNaZxyNzGR5YL5Fn3pe4qwhrjDbcNclYjy6O
yb1U1kWYHtCmmv8U8zGU8gX0pF7Ckx9ujlR7oz+5W4aTyh39nRo7+Hn4F/IT
VEZZ74zFe+n1je5YdRnne55Tyfwz8V6jWlROAjbOD6+Ja3S9ivnJXtu0nmjB
/GZ8GEsK3mB+2qqVKnoC/MdGaRFphZhf0pjcq9ML9yd8y+RQ3WPcH5dS3iCH
Az8vuCX5UgH82qEASVsT/MEed7dTlPC7dugdHzHh55wp3SCqht/DwH1WbgG/
Ty3HlGaF+1OxcU/e+Fb4fzheuMFlK9AP60RoA1sb+Acaldz0
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxFlHtUi3EYx8NxjHRROi5F2DFKMpcUmiSSUiYh0gmtg5xcQsrc0tGVYg1N
x1JRlrOQLRoZB8tmti7rtiyXVKpVRAxd8Iff94/3vOdznvN7v9/v8zy/d+qO
ff5hQ42MjFh/n3/vUbW5+xkKk2WTGdyi2IV6t/9c6PKMrtLVEd63Rn972VrU
DQ5FvRwm6jYz+d3BFqgf6Fo6aFZQT5jjUjLXOwt1edKgZuapGsLWnsYGun0H
YYUx7U3+hUbCB7XHrPolnYTVUn5zyC414ZteN+gHzVsIr4jcXiY63UZ4IPWF
WOTRRPj+YatxsrPwc+fWusAcPfwEFPaOVbPgx6vSbmtrsI6wn628l3cJflTq
b4lJmeWE6XRJV0kz/BzrPmM23P0TzisPW99700y47sjeH/EK+E2ztHwVmvOB
cNTLBYdif8Pveu4w29wtGsIW4cVraHU4H027GOsRh/MPBoUWNFP49aMXFAja
qggL+F9LpifjvMBzitxpPvq10TC2wpEH/SAKO3TIdfSrNMsspYGBfjn2na+Y
MAvze6hJnep+F/pBEas3X/uI+cVnXZO3e6NfDbxJvjmO8JM85LOW+wt+OMY+
Cdk90KPKlqiig7SE94eniW108Kv06EmLGlNNeIarnakrs52wjtmUwt39nnBB
eXqaOhV+o9/d1TxVYr4ZxzWTEse0EqbEd1I1P8H5g4toM0KRJ1Fhznk7CnnO
BDyW7vH8SJh9VFkuFyCP7QeGVNrRQLiZVz+wzg9+KNOKpb0hlYT3ppT554Vi
v0rH74jL5mG/GrqiGH1U5O06eeNeSyXyyqdly6bvxPeLOq/Ksl9UEI6JE1ny
WpBv/RXfrMJ45Ovx+lHBrob+CO/gp2wx8kXqQmRCJ+QbuXS5Xc0G7IdW0Krn
iaGfp7g0fI4Q+/H2+yxVNx16joZi520B6Kc4vSphlQD7wXL7Xdy2GPPv1p+b
V/oc/6v2mqJ+2QrUYyz4r0+cRV3dSH35xAF1tzCHQHsr/M/6VrLK3oeh7qIZ
+BapqiUsPGpa6F6DvLknggeSDNjPiIxN9u9MkFf2mnLEvwP3kcnuD2OmIB+X
2hjHpyOfFWX2MJtM6Ls/cd4iysB9jLksY91xhj43PM880Af93j7a5xxHBP3I
LxHatRL0W/glQTLRGf3On+8qifaBn5ZnVcr0R01ufwDlGPcM
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlH1Qy3Ecx6eiWxetxYUKLdUdJQs3ZSySXOlSSHLILJoiCreUh8RxcqR2
tTycp5JMZ10eolZ2mdOorEcPs2U9rG1048ZZzPCH79sfv/vd6773+3xf3/fn
8/15czPiU+woFArvz/P3LdpNz3+iGB8mlpiabhUMc/5x0XWzzi96kDDT8dTs
TycNhAW502XPtX2EjQ3FC7fUfiJcb90cGqBoJ9zae7Lz45Ihwvt6E8SFYXrC
L6pGnfZ39RMOrvatlE36SFijmB+cWfqGcG+gzf2DCOtN+wyKgJs9hC1T5A15
HCPhB+rmkp8MNWH6jB2CAQl8K27HKlv08JWqJX33Y+DLZe1UfZ8F3znrdBWN
dgOEt7C99pwwYj8He1tLWv5bwoNLqn0KDPB18y+SLpJ1EXaMTTAbPZHvj/x7
4e/6PxAWu1MYa5LhO/T4UsEBk5Kw683mvGVO6J+SN0aoXw7/VQ7U+Ncs+Fuy
GzLn6ZB36opcfr8D/GoCrh6Z+A15H650ifSrx3oD64vQV9VN+MiGCVc+v4R/
Rxa7LIuF+UiYzLuT1AL/wtTqGJ2kDfleCO/T1mHe2qgzN4f9gO/I0XS6KFhL
uFu/LF0dinrUlauF/NcdhJ3vKksMMuQRNDL8dPA9+jXiERzoSUW/OHMXvPJa
rCGsq3EuyHiG+h52EnNiD3x5THO8VQFfp709KqsWvuNCx9fd3QnfU7KhuCZP
1HNJvFjsfr6T8FJB8bnt0fjenplucpWiP7bIOkvSLOTPCTJS5/igP3kXxTRr
GtZpTvaDQnEvYUa3PMAix3lbHyW358S/IyyPPf/kmT/8ovre3KmKgV89N2XM
1KnwuzfDPuiyH/J8uL7qbVYL6p8po97YwUF9vtAkPc1A/ZjR8KiaXagvV/D0
FUzU13CHKw+acf6v6kxN43fUv9992lMbgvuVlFNzI6sD5y8LSa04G4f5rD1G
41oFmM9fX9fOj3bE/dq20XeULYZf7MKiwqHJrwiHiA7RAjNwnyKyVf6bLJiv
3R0075w05OHW5pXffBy+5Xx6rq1WRTiaze5/kY39tFs7J0TE4T57+7sIGCd0
hA+IjPTRBeBG19nHqqXg1hTh3rPK//6vsse117bCT3i4q8t0GfPqUZpsa5uG
PDhhF97zNcijnEtlRnDhlyo2pCcOwK9+rA9rLWWY8xvljv3F
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlHtQTFEcx7dopWml2UbCUFTy2G2NQSYW7VCk7UE7VCzbbqlQ0nibWlLk
tUqpoe1dRJa8oyQGSfuSvNNDV7atMalYY/P4w/nuH3fufObM+Z7v+X2/9zqJ
YoMk5jQaTfz3+fd2oUszeQ2MxRkOPRLGKNWi/8zhG1NcqU7C6e9oC/bUfCHc
PbJ3zJaadsJFkqDh/To9YcqQK3G830TYRSR9YhyvI/zqdmJKCNVGWBRyPKpK
2EN4SJcfvq9fQ3jHhqytg4wunOctHwjlUoR/p3UKtEvgb/NZVYi9toOwT9mG
5DVj4Y+elzrkf+QNYbcShoZ5GuvziifTr9c1ExYwovSR/t2E59vvSrJQfyBs
c4bzMa8M/tfKD9lO46gJ1xbQBPRD8Ctfln/07WuT+1xqvOal+ES4yTlbFb0Q
58nGhc7dxm6B32GZvIJKnGfddmCA3YT8np43NA/xcJ4hrv5m7nzMx8XKVlPd
gfmoMsSU1BL3n81i3eG1Yz7ipmflhdex3mhxzN9+GOaTcduXPfcT8t2k7vD9
afhIeERXWKpXA/w6/bDfOZitJMy9K4workDftlEvqVwr6Nn1nbzjYIO+1XMe
C/tXQs/u9cMK6ygtYb7q115FDOarkBmMpWnQZ3b4JPM9oK94nu8WVoQ+HtTY
sQL2Qr+uNPuFtQ/6OCmgubN0/2fC93o9bsbzwOuUXw6Ky8DcoPiYVgPyMJfJ
YgOd4G9Cb20u5YD1XovxVbN3IK+4PmbATyHyamVG3+/aiTyquzTN+ohXhKfO
lNYUFqM/39ck+V6wfE/4+BFZwlgB7jd9Clsp5GB+cr9MSRIX/jKUG/nL2zG/
0RPD6h8/hL8bXwMZkkrkM+B80T+9D/7G1ew+7HUK/wOjyDv8lhH7Jdq4EBYL
+y//rh9w5MLf3XL3KaWP4C+L0TBnxjX407W9dPX4he+nzvioSkkh3xarYC+V
Hn38diK2xcOkj28+tKbE56CPhdwJilaTPlbPTJ/HN+mjocd28IVJH/ucpaPO
mvQxWvvgypwY+E2wu3pRvAV+PSMCa/1SoR82onJQvgD6ZmpmxZgc9DHLbH0y
OxH6s66q1Q/c0cfw7gT3J5vQt93n1gpKIsHlmu22OVHgZ3uYKzwjwAt1q95b
bgZnLm8MoovAU5d4Xlq6Hax3DF2dGPx50R9awaey
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlHtQTGEchmtDu13MJonQZCcyGhUzymzThSJSMrUzdFEb2kLUim5Eg3UJ
UaFSzdqWEl1muxoSW9JuEaULW8omtdWmlQqR8Ifv9ceZM8+cOe/3fL/3O2fJ
rjDPIIqamtqeP9ffe3HWSO6zBl3HeHtR5o28Rod/bN16XXt++UfCwhQNh87p
AcJdeVab4pf3EHbmcS9OOQ4TnlCFmHuWNBPmaq53t8lREJYt4ttUzkP+qIyl
WCkZJMzv7rKedHpPOCr2eXO+FPn235lP2grg+/KCtGrpfeS5KYLemEzBd3y1
OqfDAr7p4TacOjvkDWQy35jUwfdGQG9YfBl8271YPrKvvZhPjpMmSwlfRfa3
VI+mbsIPlPrMsw3IP5gaUaR1Hb6ZnL0eafnwfdr6oviQDvKExr9+mGjDd6am
SOzjgTxdcfbACR/47owco6Sw4VsjdaU9von8zf3731IXIb+Sy1t7uU9OeN0n
iZcpG/ntDZFdNqNNhN07MrN4Osiv+JliwF3XR5g6nhhea4d5b0lYqGXW8YGw
YHx17EO6Eusl+Ywklb4l/Ksn4drNW3jef1VUPBzYRnhZtWv6M6MhwsGzkz6b
fugifO5MXOqlavgbGdP1LWgvCX9PNmqz6sU8ylyLxjLE8J3qvDMorMC8Dbf2
hdWMwOd08r6Yc9kthKODsuh8GuZZdzjmQaUe3hfRdT5bucFnWW9oqeFB9KXV
KLYyDMc8uRFi9cCT8PPL3UbnOCHfO/D94rXn0Vf6owCLWB7yeUtVjCNU9LXf
XGxp4tJPeG7LmFmKAByywN+YPwMsGrroakuHT6J6G+MYE/0aTvpby10wL35/
DMuvFv16t5yq0TfFvJ5uUKmuuKBfGjvo/o6jeO4rVY37ebUT3pdbGOOSgX4H
uAWzJLadhDnqZ3SNdmG/yh3VOZQ+7NfRcrYzjwL/O2mrMhgs+EfT6o33MOAv
X8G1LTfA9+ymkE5kyLD+glHBF6VcRpiV3nK8mPrf9zfs/K1BG+eBTXl1e7sQ
+Z73qF4TP3AeNvreyg6txv6DzYXMh6JWwsn5kwmCUvTNmDbofncY/79Z9VEa
SbVY/1RJ7arEHvxP1gimO/hNOD9hEpXeoAw+EXNs9eRx8Mm5e+C4ZA7y2FtK
dsc3vibcKCncvDEa72ufdDpa5Yu+6wdz2RV/+vwN/jd/YA==
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlH0w03Ecx9cqPVicXSXt5ghb1yk9UroipHZdheN6QK3EFM5cXdGO4oq4
kevBQ3dxyaVUZ1YpSw9sFsdaNqyZ5mm21RCuupCe/uj77o/f/e513/u+v+/3
+/P7/pyPJoZEUykUyrE/z9+3z4ZDEk7rAl9XUcJk5N4+n3/8pKs2gFU8TFjZ
GBaTK3xHeE/76g9arZHwpfjOQVGYmfCMX2Idp2aQcMZ26lEa5RPhJHqbA3d5
P+F9Ymte3jact1Y3msISqQgPWFzcPcqhP1Pf0OrBgP7E4qbocCn0vYI4VQeC
egn3S7duOdgMfVq/8Gu6+C1hcyD9epMEesk9yi7byY+EnyvLH+zyhN9YTUF7
ijf0xjqNJoUOfkvuFiqaG+F354r6MrrGQHhOE9/ai24hzJqfU6i37UFfETzZ
80boN9zPlo31wm8Qi8vY1Aa/3s72k0Yd/BbFC+xGBPD7Ji8i+vhC6IVWlgYM
y9Q4P9N+izkJ+619xYlLTgyA05zCDPwhzHuxQBOXryFsKL2Xw5YgT2ENfU3u
NR38yj8zG//ri7rx/eqfWvRFU9TSeDL0RV0/z2TUoq/p9cK5VrbQr1M3lO11
Ql/5wqcPi+XQf2O8mKLuQF/Jkq+53S3oi/GjJ4Y1gLxC/dLU7XHoy82X429h
Qu9MNy9iPAd9uRyJGvHdif0hyXsEBhn6enmO/+K7K/qaKBfdHPPTEi6+rbls
dRbrDeK4cH44+py9v6BWVYq83CQKp9qlm/C6k7Iyv0j4y3vWYj49C30m+DMC
VAz0eXFUqqe54b7eqFNzPHjwX1UtzyxJh3/F8grXsUj4Y6rZqd3T8MeIf2SX
OQJ/WS3HVcxTXYRXZswzOZqwP2vc8XBvZzthSwePccQd93VQHszd8Rr/n84k
L6qFj3zfRDbaluw2fL/1u49xakyErywamrDq/S/fZi+pahfyDyovTEU1Y/4l
Nvn+AiPyb8wQLSuOwvzZDrUlnstwvoFa6faYj/nfCXjiztqA/QkZhmDqCPor
Cw1b60RB/m/Nq0ppdPTzoELBPizHepV91dvbNzoIv7ev+bSyAv1U63PPFxbg
fzZMF9pM1sPfnJnf1UvslIR73PfXR5iRN3CTpCCkDn5jQ6eUX6TIW3Tr6vUY
M/y8O1B00kOJealfLUzjsuFHG7uOy2zt8/kNlrnLMw==
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxFlHswVGEYxldKtNFqjJmU1iWSrUYpXUwxKp3IjNwyK9p2W2yylFKrTBjM
5BqaclmViC4qFdmus24NsZFLRlu7ylrr2khSk6H80fecmTNnfnPmvM/zPu/7
HXNuhBd/Ho1GO/rvnnvKWuYufec1bmzf9d/7nf7zYHbbyS0PBwlHl3+ja758
JWy9fkCzqWuEcPjJY7wsly7CLG19szMnhgj3zi+QNZp8IcxzHLSMvD1KOOxH
G6+d1UaYtp3ZbZegJrxrecQLoUJDuDpZK6y9REXYqKmZaeM2TNjDSRq8bvQz
4RAJ9aa+HHoT04H3dzGgF9cU510dCj2K7mb4aj76H3aMKlriC7069Vb7C4XQ
a/utxayz+0R40vBw0QMO9KibxgfPfntPWPzrZfwyOvpxlr+eUOyGvp3E5Ebx
Nug/p7Vcq1b1EW7lXMow1EP+lKqefaq3hzBj4R7R2Sq8r6pa3kDNYj4fVZWW
3D7M56qvVWzHrJJwyqqcf0/45wdPJUmT3xFWN9jtUN/CvuRJF0/bGqOeMLo5
aeoH5u3pV5vzgI16xlLZTKtRO+o582IS1iCPhjT55ng68nCfEMUpUpHH0ueS
Pt0NyMOeU+nhUoh+ta4LuToZHwiHKhPjWZswL7eQFcwDHAVhVZ3WHptn8Hc9
07/2XEIr9tdWE1K1En4kcqqjPBJ+TPNjt1qGw0+ZhYyaFMKPFTeNrSPuJrxd
4GfsKYUf1vRq7cAoOeFjqWEM8Ub4ucyucEhe3IE8dGa4m4eRV+f4oy1BKdjP
pxzGkchg1M/KkY+9OYjz4JrVIbDPRX2zCse73dk4D8ed+D79SvRbMF5yPmo/
9BKLeH7pjZj/vZ9mlIEGeehbNLZSHPwvZAFPfNJXQS9CV2Twgot+RgIkp/1Z
+P5CcuErL230M5B2IFo9gn4+9PzKvBL7kXBTaum6u0PIu98kz3OsphP/C9u0
Q2uZ2M9rLjHBjUrs52OjOwzzo/BXRp/STPfgvAbszXWM/j1AWOQypl3LRz41
M3F61nrwH/rHbPKtO/wPege6vyuFf/OKBUF+M5j3iavu4Q6+0D8iEjg3O+B8
FMfk7NTsRv7j9gUjy7qRv3lpZHlQJ/QTBa4tCenIn99rcDx/EepzTWf3DdGQ
T3xAibhYjO8vDuneuUnHPptOvRYKJMj3qcJmqXK0y+kvJLKY5Q==
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlH1Qy3Ecx38Wd3no0pGHKzLRqRNCxa9Sh4pOt/SoNEfMSRGJsyE/K5oY
0nPpxPVA0dk8Xc1Dxmae2rJqtLoJLQrDlFtd5+EP37c/dr973fe+n8/r/f18
92UnpITzWBRFbfnz+/uN2+Jj4LywCYienykZzujx/8fO6TNnWJaCdfRKDlUP
5ulTc016I+HBbGeXRREfCJt2sO50yroJJ16adVRo+Ug4Ls/DdfGSt4SHhGnm
dPoz4QMWm8DIjpeERwluHBnzGPUdFf6NdOt7wh+NsXlL7PsISxbmZ+0cYSDs
Mr2q+ZsC9XM0Woc1hibCt7Y5PXNvhq/4esbT1x3wNfZQnpsF8KUkT9eGTkK9
oKiir5MatIQthVfybJKwP3TdzxgN/x3Or8CrcznvE+FH5Q2qgy06wkI6WEZ1
IM/SqrT+Mn074UMsqxSONfrXZlP17rYthKutXG1GVqN/je49S/ID/kzDp2CT
Cv1XD9r5sU+2Ep4/pj4z5Hwv4To6fkBa8wbz+8l7bNuI/pumn6WlbmrUzx+O
4fbjPMMK2F+X1cJH8G1uqHsffAIr2L92qeEj0rTL43jwSWVKo7Ky4NNniOzy
7IZP8vd9yqSb8Bm915bfKIWPSVXwTueJ+yo3Bxzo4cDnwbgzLaybmE8QpW+S
L4KPTCryHTS9Ipwn2GNXF4v174VasddkrJc5nk2ghzC/ZPbG5pB5mJ+VPIEZ
2Yz9T9IzPczrkffUEFd26wjy9loPhO0xI6/17XN0vBR55VfrJOrXyCtKc+6e
swp5BRejEld6Iq9Pw27tri/Ie7/JyJNQ8IkPZg4rbeH7KGmBb64S6y9L28bN
LYFvCV/Up66Gr2qqX05hPnz3JjKqmQ//m48Dc4FjBV91dLaKeYv7YucT6Rag
gK/6uaE14hruy+HdPYy+Hz4WKZvTno7733pp3TRvM/aH7zumexGE/YfuCkva
F8Jn/GlxRexY/H9nyIq5jb14b8RtlcdrT+C96ei9FiHiYb6+551qJnM7CZ+h
u7yyilG/oottX5+tIXyvrPTc8CvMZ6KXwtsYg36ufs4r7ktxHsqBSG7lKJxv
2w3TPbMD8iQbK07KVqHfVOH2otRMvJ9NQRn7zULU5ysV/YEbUH/zVq0TPxX1
B3Oii8undBH2SPkxnrmM+kWLJ7TEzNb4/wb+uO2o
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlGdMU1EYhgsoUAtoFUglGsUwYmpRcYABBRQHo9hihNYRlmBZQiKm4KKg
DK1VwBEEEU0IBi1DoKDiaBRBpQwViVQQBWVPcYBQqv7wvP1xc/Pk5Dzf+c73
3mseGOUdrE2hUA78ff69e6YKxt7UGzorHgwn9Kj6nf7zKrcwaWNcB2GtyB3K
mrohwl5lPvvGLzUQ5taeUkoKvxKu++aRMmEA39h2PseS1kl46XDVoX1c+FLZ
/treO98QXikc7NrD7yXM06+NcS+BfxslSsCnwh/YlyrMWQA/cyA53JMNvyTV
ZotIAL/nkH4aPxL+RrMhxsYz8At0n6sCHOF/pGvIYGZ/Jqww8KwaFcGfU79a
wLJ6TVju0iQ7HdhD2Kq+1TY6Bsy++SHt6G5wS4Yq8MVZcLMbz1VoA847X6Ff
oQAfsfJUyO51E06WJlI4YvQzU8O9SPVCPzVJ0yZmKRrzeK3WPtf9Cf7e8e58
GfoJlZQP80oaCcvsD7MY61Avlxv/M5zbR9iVvrLHqLSLsL1xiPer9YOEu/g3
VDYd7wkHZGXOcdiFddPTj08VOWJ9lkDapDDAOnOq8FmYopXwWkedcddirG8f
sWsvt2jBfLcmm49Oot8w3qbYheeR5xvpoXy+QiN/vktbMiXI87SkcnSyAPe3
d6147C4dvqfLBSHGFORtQXiJZYYPfOyGIfq0DfI2Ycu4KXTCfNiTnN87O+FP
Vl7y//4c9xmUFa+iFcOfkJk0Yv0L/V6w17qzX9hM+HB73ry8Yex/5z/QWc7F
/slqZXESC+fLDdJjRqx4SzjFIGSTWgf7Z+lEULm+XwjrzXMwZl4bILxlUeah
fvs2wieNQtUnguA/Sn0kz/iI78Elrcx97gzye0HXS2dqP/KUf7DZKN0E9Z/M
fmntYYv63xJ+Fv6So/4aqenm+9EfCNvFJsr7bFGfvrjYnUPT6E90sdtqAPf/
8q1ItUoMv6jqTnxiCPwxG+a2CXjthB3KK19wrsIf2+ss3nOuCedx23G7VYl+
zM/Mb+XvRr0YV7EH/R7mLS8Y8ZutRr8eOcHqMibmVW1JYwW5oJ7d5aJB61Lk
KfGhBUP7FvxL8nMbr5jCX/CZdmz1K+R1fZvhVaozvveoZaFJPzT+5x21lSXZ
Gcj/9yMVrDApfG7H2TNxRhr/Qz/ZxHW9Tqc/rAa05g==
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlH0s1HEcx9ExXOkWkpqukqbOkEqFpLOIHmyZh6GUipmOkutKS2YKN7Hq
FGU9eayWHyXLSaaTsFwnia4O4TjuTriUruf+6Pu+P263137b+/N5vz/v329p
VMLuQwZ6enoH//7+/XMvLaAFi+d4raJunrJRjm3+zz945e9dpX2E/XKXcx3E
asLBk23b7h4XE06i9dazbsgJD2ycCA9ZAj0Tf/tIjewjYVllptPRaOiJL67h
Jr/sIBw9/rM6+9MIYYebKhufk8OEPb/v3LparSCcL08x2JUxRLhuDltrGack
fGqfm0uBl4ywdMU2jsVlzF/W12jBvCWBn9SA6T415m31yiv2WI95j5v5hrwp
+G1xllbbVY4SVg8Nt7/oHyDs63OVSuxWER78aSvwdu0iTDU83bE4Dnl9jRpk
WLKQl1gwE1ZWgn1FAl5nuCf2bb+UduugAPsGhhYZaUXY1+NOXeDaD8in2uLj
XV8z5NOjtM73XYF7M/1p3lMtmCcxFrl01eLeY0mKmM4G+J9Fb3qyaBr+S0za
guje8H/FPcO0Zx30ZlIUpte/vUY/audfcOnFvhEDsYzIUuxbqJLRBv2wLz0o
o9B2AvfcmCW4VlYB/Rptj8TcEPmc6DzGTY5EPgfECQXN5thXsJAVw3HFPI5+
aPGheswLUVnvFaa/J5zulyO7vwHz5Lk0apUCfp7IwsPGJfBjX2xdQzVCP0ed
9niGBf0mKi+iILuXsKLPXVv6FPr0G89jJZteEV7kyD7j+Rv5G+nNXbfvOvyE
dcWlC40HCQfpTy/T1KF/ox6UkbEU/Zs33OSkFKN/jzpSGAlr+/E+3l4/Ztmu
875k3OOVpaMPaVmPNvwqwT5x/KLyA1bQq8uslRtq0GfpF5q7xR7oKWr49W+M
kN/e8B3xMUzkp3LOd29n4n5tw775nCPwS+2p5VfEw6/xh/Mtzgnw6yBihMqv
daOfz+zsKhqR/5YcJ4PtHNzXlJ74INVFJ//Vjs0rzToJuz00OSrU+f6EWsW/
cz6H+/JZDVnsw9CvnMcWhLmhr6ZT/XnmedBnz/bR8srQV/8AXn22Bn5l3KpW
hiPmTfp7f56ZhedUpu0m0RXkYeOYHHjWCnksZuS6Rlchj/EjwWapC94S7l4a
Ebtfo3P/FG4RsxLfg5Es4c5CnfsLOcrWkdPizX8Axtegqg==
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxFk31Qy3EcxzNkYoSax0pdSQ1Nd52HsOjhQnKGwuS6HvSHXG0c89SDTB5u
s+nJ0cPFpYXcxDzVMnrAzsLSejCqtYdWIzoV3Tz+4fv+Y7d7/fF7f1+f9+f7
dY9LYSdS7OzsEv7+/v1TGNn09iZaEPNhbuCkLXrWfz7hYTR2L/lEeLBVHlDt
2Uz4R58ra+7vXsJ3m7trQ+MMhPfpMvJtkn7Cy/3vqdpSdYRdGsTHeKnInxNZ
OTFI9JZw+D5FxPQaM+GWMxuE+a0mwkURCmU8B+ePBtVRnSqNhM0rzsvTpvTh
fF7eSX8q5nuhKztRvxXnu+tNKePWaghHNSUo6iOR3xjxlC9pQP6dJOGb9k8W
whlejgqfbchf2MH4tXQx8rNy1IfofugvZvxMcZs9vs9eFamawEZ/fFeOnHcV
/T3VDu03zER/31RsrksM8mdITLf67OFPT1Lu6nGDv3VjMD3EDf0JvHfYl3Jx
/k3NUlpscg9h+TpvpoBrJexADR5Ui1oJf+mqGFNbDT/vqstzWaL3hLcvCEkv
D4RfxoixxkcLvyvlcW8u1cHvB0t6NOoD5h92pc8+REM+ZcD/3ARGJ+GRxECV
7CXyrX3W82pZE2F96I0BTTX2xZM8KTePYt4DvGnPTAHYl1okLWWuRt7n0K/M
qlfwPZ512LStBr5RDpfCPa3w7S29zy6w4b6Vidz8izLhO5Z/ex5VjfwvUx+4
dArgW3XSMXzoOnxLJhdvltCRl17/fnrwUDdhts0nT7wbeQ8Sh6OiHeBb3FDI
uOUBXyeOLfvXbOw/4EaH1v0I+jhbsNK3nYP9n3a9uuFiGvZf+X39a0ow9r/s
oON6bR72U8oUiJ13435ucT4lmpUMv2W1uin8Crxv/cEeTpcG7zu35XFq2G34
leSMFqYWwr8lKadEtAj9VFyb5/FBhn52apXmwfQuwmuiM017n+N83xSpxa8J
fbtUuAsnqZAXz3V2aDajj9zszkanONyPjyvm+F7wQt4e/vFiYwzeM0OnbBH4
4Pv2lT+1+VTcD8Nki1xvQV8GJxvFS9xBOGW8rEg8iL5FE9XzG3PeEd6hbBjJ
omBeL1qgxc8TfgKhVOgbBj9PD01IWB7ug6H/kSVegj4dvyk00nWY/3Amt4yS
j/zwYVn/kWfo8yjt+aYyBfIti3tjV218zfoDRZC1Ag==
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlH1Qy3Ecx3cJtZSHkznUKZZhJmTRpZLi6m4nrTxU6uoiklOHZkjpQau4
5SlXuGrUdZdNoiXCtjx1RvttCdNSmVpLV0jloTz84fv2x+9+97rv/d6f9+f9
+Xx/TjH7gndY0Gi02D/P37dY9ZUV0WTrsz5W6DhsYfL+x/wcTsNoaBfhLC4r
TOrcg/PIqu5MhpFw6lDOvDWtvYSNVKuS1aonvCX92R0BvY/wpqjTAwfGNROO
HEt2vlwC/RPtiX3bLd8THlSLJBaKj/CTkK2QqV4S5owwwn4ozYSLxexDh0Pb
CY8YM7daq1F/3Y9b3q5nXxB+KFXGaaQfCO83lXBHbKEnr3N+VG/dSfggq/9C
Lh96MyvbGfW+WsKZ34Z2iYOQZ3++Jk6ogn4uLWPn/s/oN5CbrGsOgP51rnCT
zwro+9nqQ9zpOsKVWvsbF3uhP1/A3cvLwzyaFW49z+MwjwxKrbbhGwjb6Lw8
LYqgr5NVNGhEGsLf2+y+vnqN+auDZVkvtqFefLzb/ewq9JNUmVobRUdeg1dO
yF2moZ/UD3pa5kbUGzoUHVYTjrx45lKhIBb6QYtN7AcXoT+6S5JQy4R+3qqV
/e+oDsyzxmFQkgB9S972PbHlFOHOG1eCazXdhCMObOUVVv/Xn4vb8bkFqD+6
O3BW/mrUn+Mjo86Uor59aPSc5eXYL+Z4jvaZCvWzYlrt1NZNhOutf9517IYe
Z8NS9nUF5l+TMmPp2F3kJf1i6XBkAPsuT2v/VVWC+9IiSVeJbODHlV49vG8y
vqdaLrlrg+Dn6pd3nZf4yDucnZ4yMRL9jn8qjtpYAX+uOuYaT3voN93qYN0c
Qd4RL5f9PBYOfQ6jeQFvKvQbZctn3GNBf0qMerHBDnn3B/htCclB/8xpadf4
q3Dfbw9N0vsXoX9pQ0xbamkL4a4xfRR7LfZbJj81wezYRnh9QEU2vQb+3p8X
fHxSh3m8ZbwOuuYBP/4p3Y1lgfAz6rT5tkIJPwWmp+biRfAzYfdReS7zDeG6
uV5d/CScm40LV/DzXxEutBK4D9fDb3ieyxIr0Vv8n5IzvPI84DdaouOHGJDn
9JMevumNyPOIuNrhMoX7vtnTKYw5G/qm2ZP7PhmRR6LoodL7MfR/rT3rmmHA
/y9xoMyXojD/tHOD/g0G5FGsdTGKhdivgR666fHMPu/fKYgsjQ==
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxFlH0w03Ecx9eT7rIepK6h1RSWJJ058lCTqXCo9Eg5PSyjh0Vda5VKOt1Q
V45D4ohpuNJilayIPPVw8xjRMsqYWUVUanLVH33ff/zud6/73ffzfn2+38/3
Z77/WMDByRQKhfv3+femB3FdVQ0z3ec1dq7lOQ+y/7NM5yZY6NVF+KHZvYr3
jz8R7ktkdBdGNRAWi3Xlbov6CAfPr1w2dmKA8FBaX3gv7yPhiWzltDkCHeFr
7Fk2nifbCV+OT3AyksKHOr7AuEfxjvDmu/RSjS98xA+XN9keaSY8nsWdNhSp
gX+m607ZRTXhTJ/BJtVGLeHvTevpuugews7U3M/CK6hfNGziVtzVSHjP683P
5Jb9hIstduu1SjBtBV3/IAP7UVhvn3y6FD5DZnaBJaO9hDNYqZZ3RuBTMpgV
4SlVEQ41FFhZNcCH4cDcJj2sgE9gc6AuHf1drsgvXsNEvdIiY0mSAv1JaIwB
ER/1+Mek+5rTmwh/S1rMiqxDP3N3rYlvfY5+3t/93Co6i35a6GKfF3zkF02/
H/szBPkBEUXhIxuQnyfLrFqbhfyzw7NfqnnYX/N49RahHHmtt+pb7oiQl1bJ
XFqxDXlRlmWhmdHIMykLC0n70U3YNrvDY7wEeSZTG1cr6jC/cW/PBOeuQ14z
64dg1B3z+73APcygHfNbpnnB8KFhfpW/6pYkX+0gbPE7r80kHd8Lv0yUq3Pa
sF7IOsDzwHwz/O7n/aLhvq2fTlWpZfAVPNDGMZ/AN8+/5LSNG3xvP4lr03jB
9+kqL4vOGvjGOMoSLzHhk2PrbpvmBF/xkLdEL8T3KYuYF/25uI9VHNfIGxL4
5tYa8bTjuI8uQTev9++E70Rsp+dXJu7jKora8ZQrzo+taBk7P4jzy1BpjUzl
8Nce8jXW138gfCoxwfOWBn4pcu/tmxpbCRvkSLavs8H5p6hi841rMG+K2fy+
c8fh5y11qqXGYN4d9Mnqm8WYd/MPS97uHcD+KnONouRs+LvsoKX4f4S/db+i
dE8t/EV+HAbvHvw9qnvO6cbgbz8jonoBH/4XfDdG22mxXiNcyeEEY33OIdZx
Z2v4x9h3K029WvB/eOSX7WeK9bKXW31vW+P/smVmwSSfVzi/hi4zDsUF52dw
lKuhWqH+cLWk/epu1PcI19YULEP9VP4b0ULDXvYfLZzaVg==
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxFlHlMknEYx42kbFJrmuY6AZfaimZIMsuGK7OMisKtYplXEp3TRXPW1kG5
xBxpwVpGpmbWPDqwFYGmTrtGZnib4sFRapRmtC6Rjj/6ff949+6zvc/z/T7v
9/n9GEkpQjHFzc0t+e/z71021rI5yTg9IsS8bZ2o6RPvP1d6iHSytCbCQa28
SFXhO8IxGo16I/0Dvo/x1/P7zYSVsr0JAxL0G6XeGq552kyYNTqZ+urDIOEA
k12Zd/Y94bBypiC6f4hwrpdEcr7ERjjTMXNd6SY74fCt9n151l7C/AfMyiX3
oN+fv+SmlWIk3P4jPe9XHPTmGBKPrfYdJuxScJKusqH3rIcjozVA71ruo+C7
kh7CNXvYtZQQ6K3M5MeJaK2EJ7YrXnqNYJ6uPduYlnPonxUf7HHgMPpnLTs+
zg3FPCq9PDf1Mvof7z5zwFmAecoSe31TRjBP7ROT4jcXeqkv/dwzviC/QKEg
p1ODeZOOCDIi+iyEFTlHli3s+Qi/dbN3VjHaCX+O8nvtjEf+qUURUu565C+K
bqutKIDfrAcdw1Ix/FZYx+uLdfDL3mGgfc+G3wX3JykuboFfen3zLp0ceg8/
hk2h2gYIM5STg6oeQ8/F8rY/zn5DWO+TIateBL3rD98/1+zH/PcFpzxfn7QS
nhd+q9w/GfMn0icqD/Z2Yv9W5V+Yb0VeCerSbE9tN+E1QxG8EDf4uaPQHj20
po1wvTMuwNUIfVG530l1If7/QMIKvpKCelZ3o9qDg/rWoegbjAbUj5voQd5a
1DN62CVXvsL/UqnNUyVH/ZxSGU3sRL2kb8WihBDUv7jQluniQT/4h7wrtrqF
8HPx/ESqBnnJ2BznUnfkJWij6xZbkFcA0+f0iDvyknpo0+ON6F9ud4WnxeK+
sQTNYHQp0W/vYH/LUDD6mUwy5U8t9k14tW6aMB39aKWHCpp24745bTCGb1Dh
vhEzWRL9QvAsTfJ0wSDY6uyiUs9jX7zy730714557xbzw8p0OL/L096urQzF
PlA6eVtebO8jPKXRYW6ugj8T61URNxn7eTY0duZUb+j5L3e8FWYgn1hfS5Rf
JPaz44Sjbvcl5LvP8ExWbOzAfnKHfZS74Mc8d+zoOxXuk9v7T9QYbsKPlGO2
OSJxPqujUkQTavhZKQ/Moegx/6WRhl+fx2y8PwKESQY=
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlH0s1HEcx2+OPF56pNXOQzmXUwwJqTAdx6nbXYYaadYdrVErPahMmEtr
QplyeWihcuJyzXno4chlJSG6K9NQdHUotBSpVH/0ffvjt99e++3z/r7fn8/n
+7ONOSgQ6lEolH1/n39vj3N+e9930Xyr9l84RT380ec/L6L5OnLT3hOelibG
GnBGCF8MNDZYl/qW8Hi6WbQo6xNhns2OWwd6uwj3+T5NGbT9QJhRGtBsPww2
NSmneeRoCW+scelKaYcfftBQbXb7MGGF95jSbfUo4YV591Nmm/sJ6yYlkn2P
4Wd5tlOFxUgH4c7ChFlKL/JlWcdnhKp1hJVNlgVvst4Rrk+7OhyzEHo0XbJC
OtZDeJdqqvB7LurrI/JFK+yHCFvHvXRmV4wR9qq9GxIXrCHMNMqOd12CPFoe
x1K1bIDw1kTNOkkbzq8oXatwvYk8MupO5q165GGbGgpGKJjXJKuhz8EBeebu
RVrJ2PPmFTkrzCzoJvz2XahvbD76P5t5LWflJuhfaRBkBV2HfvKCL4yg8kHC
FsNtGcdV0H8SM82dnoJfES/ZrKEfepZ2lMPi5+hfnGGNi6IEfqvSo5aUUKFX
WSNnmji9JGwj1SiOKFG/xsqitVmJ+plgl8TccfS/SeCZ4HdzXr0wcsJjMfIk
RbScoVFR71BdV7IhAudLH8QOyO3RL+/iuaZgb/TLtYo1kzeGfFseqNWnG+Hv
m9/2Iv1n0HcMWFUa8hH+2tac4FB74O+OLO2nbj38iepSO2KUuH9UerFUfRT+
puUJP+TxLwg7sVrOuF2fd98GtkuOGYILuouu1ZnDv3uqmTfbB/eRUcX3YrPh
/1VYdriwA/v9tTj64IQN/AdqNYduRPUSbswY/9mTie+DiRPyTqNXhLc18Dbc
S8L+51M8RXpTbwhHP+KEDJ5Hvj2yz6PGQ/i/jNde2rKbhTyfXydcNdaA/V/c
Fi6WIs/v3D5xZRnyjnLN9ZPomNdJltizVYV++9uZl/F52G8O3b3IqAN+6FHO
zOWnsN8Z20YYzqXQe831OiugQ+9EgZYu0WJ+Knt+o6MQeoy0MLdJNeYX6Jk6
d2AGecL6vWx1ccizg8E2GTLEfC7/utCymY//Zbn4mT6jHP31Dzvt7maK/qaI
rQw2ReL8h2XdR2U07PfF6u8CMyb6NRVext24VOvzB8l15OI=
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlFlME1EUhssuQlEUV1CgEfABakDFgkXAmqaouEtwicZKKyBQC2gUNESI
hLiRuoIJuCCgWEhVcG8EBFtUaEsbrCBSSiuy1I3NAuLy4P19mEy+zMz5z/nu
vePJFWziWVIolJg/1997vYckOVZFDXPgLhet8PwU+o/Fe3vm5M//SNiiuIFZ
l9pDeJePzEjb10V4RyPF4HG4n3C6pcYtLf4t4YQFtAk3cR/hVvrhRRpjG+Em
/wGP4c0mwvZJy07vCW8mrG3MrPTaiP58xOcHNbVGwuXlo8bqAfRXe2luhjNH
T3hJoWB+QCDqi6jRrFgz6ge/Ke7J16H+fpcqh5wiA+H3w1359evRP+2HoiJE
007Yq5B1hF2B+re+0G972SsJD11J6RLx4HNBW5BiLRX9GgK6oxexkefotHWk
XIK8WxGKpaNv4EvbdzNoMBJ5Jkm1voSPeUwB6541J2Gextmp3C858JVutG43
hfYSvlgRpW6+0En4+mCUrTYb9ePvFvyaaqXC+y9znjSzuwlbseYOnCkBV27z
17pSwGdkRY7ebuhHyfMTMxfCR3o8WzrGh48XWaqDcSewvxiuHN8Hu7G/PL+Z
G+Qj2F/yWX5OR7/Cl3pN6VBNYivh709nhtr14vs7BSGCH3INYd88rl7pAx+6
loLttCb40IhvyJgH4MPWKZs1TQQf0SVmYXo15pUn5Y5fVmG+9m/3bWz2YX7B
eb2UmYf16HZXlM7yRX4DlRNuWYf8h7XnDMmpyJdwvltJDiG/zOD/PKgM+ULp
qahcM/JNiSyqwhv5Mz6k3HNwwfOqdWkRtVnwH2Nholmy4V8/fVJrlwj+7Ibq
nQM1LYQT7wWnJeyC/4fbH02os3E+fuW6xDQVof+VsmvvXq7B+WDxKxlWRejn
uI29q60E/fqLDmX12sIXKyVT2NkBX6/5nTNXOegIX+C5l21TIU/LP7ayf0MT
Ya61wP3zWdST7pCp6QzUa/lglK4uhX/2cPANfQbq3VY7c3V0+PetyTuqTYB/
pfVYuZAH/nR5ipyRDD51/WOV504wfdybEZwJ1plOxoWFgfviecXiu+Atj3tG
lvfD187sK4v3MP/zFW5a1dGL+YJSC0sipFhf94kVyp91+D8efPUi8n4/1rcv
VvhV/wjn4+rYqCNnHvyYT0zOsOjuDP0N7JMMMg==
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlH1Qy3Ecx0OL9bgaJtfl4dhcbhU3Voda66junDvRwyIuScXVroQYXTNq
noq5cI225KjIuCFORrNTK9Skra6SSk9LD3OlulPhD9+3P3a/e91un73e78/n
fsv2CUPjZltZWe3/8/n7DH3ufnbA4MBTa7wbQ5b3+P/jeHmGaljYT7joxfMr
rqldhHeauLPahd8J66vC5DX5JsIbRRLBCd0A4bQk0Xp+TAvhSZbvo5q1g4R3
/YiNLHNsIOwQ8HjazdJH2GrofM1N8TfCKyoS8vamYX5wNsVL6dJGuOOk3tdW
hvlJ1DTKw4p6wi6Oyr1cai9h6fYj3+874P9uCS90tgeij1F1pDTJH31c7I1s
LGtBHz25kla7hejjqPqqfELeTDhqhhaUWojvU7yimzcfNxKWS7RzYtjI0xw1
/7NF+oXwQzfOqoFK5DmYQJ9XzqgjPG0Iansw3E14nzJ8lms5fItH98dENHQS
pvobeE1d8GHd8qNnDn1GH2PMuAKemXCBa+uZE1c7CAeN2B5uyoZPvyD6gN0U
+rW5FrPlZwD6bV3Meu+tAi/cUfSGbkG/ExbzyUkO+q9kP8tKnkSe1d0ibW4J
8oSGJc7vtiBPID9Fu60Oeb4W1lOOJjYSzghTcj1ykMc4THHPMn0lPM57WVld
gTwq7+SnpwToN/6JOd/ZCb5ySv2rDRfgk13dO6JZh3uI9ll6qaQAPox1S8R3
z2HfdQrxIeF67HvEUKJ6IsC+Fd7skNuv4DO3Lrj45jb4yNJXPf1GhY+u59zr
LBl8DBKPG+KV8FHFtb1VlcIn06XWVM+Hj6Qn/XWDI3xWp1r0HFY7YXquyCR7
D5+O29yMvpyPhPnHCvOul2Ffpw/FembS0DeVxq+OomBfxuvLPyyLxDz1De2p
KtYn3Mfuro7pjbgHz/JPNs5mzN+gLrc1aZCXmuK0p6YS8zmbcscDhpG3acZv
gbEE963zDM8y0OEn4J61lU3hvvsjgn/odsGvjB06yHSGn2XF+TWPPeA36C6y
t3PAPqzvLPJh5MDv8mJpfqwX9vHOmFAbVwQ/tsGJr0/CPmjS8aIp5n/vT8bE
GnYp7oOnyTQrdfBjbhULx0axj+4WTu2vL+hLoz1wz/4jfBLn3YtnKdDX0IeR
xDFrzGPI2VsUTPTFEtM3+b7E7+VGn6ppfaf/bxtIE1s=
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxFlH0w03Ecx0eKtKWkJ63QA7qepBWpkFCuB+UhcoakyGWlUqiVUZ7C2W5d
pelKJ1dz83TlqQfTHT0da2kbF7bGsOH0RM5T9Uff9x+73et+v/t83g+fzSr8
tM9xfQqFEvH38++70zv7FktKc3ViTFHZizQu/9nnUUuB/5U+wsvMjyWIfNSE
U85EDVtl9BP+qkozcjSSE541KAiQJeoIh5i8nro59IVw96BKJMgawPse2WG7
OiWEz0vLkhxtewjfpszlSNvADQvCg9gF0HsndgldVNZLuEVuJ9tj0E14dpOw
X6XWEi7lGRYJ9ZSEtWf93FlS6Nn0viKQ6t5EWHN3nexIBub5v88J2OuKeWPK
hFU5fBXhA3Xren6mYR6Tu7K4YBz+5umlDlDc4EdtaK5OLQHbd+mf6xiCP56L
68KazfAXJzdrCPkNPXnuWSWJQvSV9FZTrxn4SpgRdGo4XYq+ygQRy3MOfyYc
rwt8pkuGH7tJ/sGoH8hn0u66OL4Sfs6xzhdP5DcT3vdRVq7aAL0ts8StX4Kh
R3ef+pQhwP2sKa01rNsPPdrdAZeVoQroGekZ7LXE8yiuF9MitJXwjgcCdXsm
nu/No+9cMCkjTOOe4KTH4f7M++YoBqntmFcjauRx4YfOypRrX6Gf5KMx1mwq
+gjpjaRVGiH/LQ3Xy27sh9/p6q01FRvhV8WKH+aMwi8vf1eJ9xj0CD/PCPa1
byPs/i07zF8OP8a2Erv2reinua4wRj8W/eTee+hpaYF7W/+YL9EWw88Lg6qL
QabwE3pf16xmQa9f1cj8bRTo7R0dK2eGdxHmK2xeMW5Cr/HM37GacPx+zZfF
NZnGYl9Cx0vfM1kfCYu9PxSceIH8ki0clw/Jsd9mJK+onok8ncez++YIcc/a
xdFsLzP49ZBkxDSOw69YGqh6GIz93+N8LxlTpYTf1et9+GmN+WudbeipZtif
zE93+JUC/wuV14qdPNGX29LO7goe+pgYuErbLsF9nWa++bSdiXw2OWxRWOTg
vmi5MzkdhdC381Ai19EFfexxiMzyug091e3BuyPF0NsxHF3r04U+VqewAxqM
sE8xTVTd5dlJ2OSJ2dP0Juzzi6abOlzA/1drXaJV/wPk+2nlVT1fS+S7osWa
cVaJfP23WakiTmJevu38yUvP0e8NgxEOv7vH5Q/F4SYm
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlH0wE3AYxxeuFzW5E9J1l6JVlDliehudWogTl0a57BTJppQWd1ylTKVG
XJKZlMm85SWXzVvKce6sTPNSuNhUZuhdUeGqP/p9+2O3+9xvz/N8n+f7PFsd
etI/TI9CoRz98/n7HaX9VfxZRXULlHj4+FqPuP7joDTLneNROsJVpsvFjrFv
CCdOqY818iYIcxcl5DQ+eEmYPXlzd1HHOGHPOr7Cw2aA8PgLR53U+j1hp02l
MebhXYQpgZvbKY6oz875YWQ8hfoOvJpc6hzyH9tFv8q36id8z+DC2jYV9O19
s5cdF9BDOJRZVFZ9cYzwkhq20fZJNeFl4hDOMxn0/WQpMw+JlIRzGrouXrfD
vNKlTlOMEOh9P/IjJTwLeoUpDUm7/KFH37zagsN6Rfh5XmvnrCneqSk9L9fn
9hHu8zK0G8rHuzx6xEZ6qhf9Bme1m9hgHgxlPs0uZ5CwmUzG57egn5IvFLrj
dAfhPQt/uXpr3hFunk5VtCrQj29ksvFcwTDhUhH9coge8l3R6K7OOXcTzrQI
O8dpQ/wHqQfLoALx3I+eItoM+jlS7MwuD0b8QT6VYaZB/OLpcKrVGcQf2KD3
9sgq1N9u/4Tpl4z96biiM0rxQjyXFtEb3AI/zjManGptUX/uxoqsgDWYd/a6
Ry6xMXiXNO0YeJqM/U4MYEpv1WPeQuu0O0MZ2G/29/tDr92gL+b42fhMuQq/
N47wdqkcJaxoXuEgWoD5z/A89M+qsZ+67gR6niH28xWPJnirQv6W5LTxXCb8
lLOqtlAvIx+Dact95P7fvptTfB9e1xCet2mStf8a8kX2tFcWajsxz3i/UxR7
LeHDxUrB1g6wU4Gqpb8W9yCOPB3VIER/Jttqqga9oYezxnbWQgg9SfTUVFk/
+guq85RsbIQePk/NzQjA/X2tX8r5TkW9/ksTs6VC+O2tlX/7aQ+/m4bjPztI
4GfcMEtbexL30z02unLeBvgpLveZaL6L+zFss0od/e9+sj/OZ534gnknjSlE
gkH0V1QeJ8hQQo9XLct2nxj7O6Up7KxYgHzCtpWxT82w/5HhbtmWVYj3ryk4
l6BB/OkZv08nBtBPotbaoHw1/t+qv5VZuoRivrKRm+k+7vDbPS9CwJGgfo+6
zyjQF34HyhfWR0sxX2fX22nRJfCT9jj/tafJO9ffAnqXag==
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNk2swVHEYxrVRJC2jtCjZhFINptraqDVFm8qHRNJUWvcUUkJNrFY0rcuq
NCJqollraldhtG5hDOM27rctNsSua6NGF7ZM9aH/04czZ37zzv89v/Oc59C9
Q139KGpqar5/rr/3hZigivAuHQf9qQqmgDXN+sfRUa0Uxet+wmaj53MSnTBf
lAUlFQowLzLXlbxnYB4gV+dwP/53nnrQw+s05ikXtFNtaZhfEU83XFmC+Y/1
rgbTuu8I79+tdU3Zgvm6UH+78agewpvXLPHSzJgknGuUff9x5RBh/8LLlrTa
GcIxV82r7Fe0Eebo6Dl6TI4RDm1XSBurJgi/DbPiZVaPEA7eWZzE+wwfh9JP
9cezuwnPUDWKh1bCp6DEWlW3Cuely/y+WbnD555N6hczu07Crd6G8+0u44S/
bnwgr2+CX7klh9s3Cb8xZu6hubPYT837fNJzG/Yr/BvHWLu7CL/gxi626OK8
sL5zg43DKOGOqKPCu9Ip5M9I0dR4/p6wTvzCyxon7M/naodJMuHP7gmxvpAB
/2p3nWDlLvg3VPL9JPnI53Yn/9K5NHyv2LzjSy83Yv8BfXFyi7SVcG+4Ko1a
i33PWlJv7f2K95FGJlCUTsgjoMxc5cnEvlnh/ltOSvj2uU518LrhW1PCODpa
iTzYJ00ze3ciD0bG5pQsHznhdzMXDxtXY/8H7VMFiTbo15rY78tf/YSvC3si
7ZTwv+8Xx1llvABfocww0LQZ/bouFa3kxaHvvyz4wfFPkZ/A5VVdqhj5pdvy
Zt/WwYciKc9kjCM/ueuxgXkZfAThJuuYvfDhR1EFgcnwkYvV0y30sK9yh0dX
0iD6JLLzq4i9i/PcO28MHu79SNj6/OoNvCy8j8RisOB6ei/+t5vl/FAW8r1/
z/3Hlm3I19pXVZRchuerDhvmiCKRLzVvmp5goiCckzUy9CQCPrQQ506OL3z6
fUqEB2/CxyCOfULLrY/w/NqmrRU58CmOiB8WGw3Ar3Sj0NkbPkVblW0REx2E
j40N8BK10afttq/TKM7waxik0fYw4ZecJ7LXnYTfI69v2ZEr4NeX0GbjI5eh
j3pHNpmXYz5+RsNZMIJ+0M2+i1L60Q960Jd4hQn6Efb4bLRGF/wjmrU0b+xD
P7qtytwHEtAPI5lPe4Aj9s2psQrdEodZvwF460BY
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlH0s1HEcx60HU+3uWNEVi5POQ2dI0y3F79YfblPpLpIy8ut0rJSE1JUS
jWHnqTrR6GHlOXWJWVolQuXquohSpyMkp3kICav+6Pvuj9tvrz++n/f79f1+
dhz6iDh0noGBgeTP7+832axTNalhUE5N2gzrrI+e/zg2mff9TZGecA0d2ljg
+prwoZPhzOfyPsI+0owhd/UAYR73ND3T0EuY7W4rP+r4jbCVYsP5qtRPhE31
rFqLBuQ1isfZ1bMqwnLJV/a93i+Efe3jBmebvhJ+W3G3VnBbRzikI3uqYHaI
cJ2aYS7zfUs4n/MhMqwL54Pyep1SzuA8/0F48+sV6PPRaPwxo0RDeF18rm2S
BOdLLY0LTqf3EE6MaJ4vCkT+JPOFKJzRgftUdvPHZnAfVd1Ggecd3hP2kOQH
89px3q1OQfUJ2ghvs9jiH3Z8kPC5joFvB40/Ez7s5fHMWYn+1KmitOU9rwhv
71qvPCnC+3mYuLA2OMKHoxIutlmA90v/EuP+fhR9G4zrozpo9M25W3VxfAB9
q34c5bipcd9Uwk27SCf0rfkZv+ryQ/S9MOFcl3sCfX/YuNZ+9lcTNmuLLWFl
9xOOW/GgNIILlmQY6hdpwU7TtaP6fPjVJ4zxlz7Efnr5US38YfjZG/OK2+fQ
7/qw5+FEmZZwsXdw0pQa/YK0wXSKN/YzpLO/2VqO/RT4sA/EumMeUycym7sK
3+Jt1x5pkjBvyEVRvckEvgmO5st4fvBprXAbtMsE2wT2jzXZg/NCTqVGdYLF
cbvUa2/B/0K1zyxVAX+7qei9O5nou/WS/pas8799SlUI2y26Cd8vKxy8pEHf
754yVbkb/PdMT0fpEjHPktseUynEPPOd1GY6Af5FNw62BWViXrHUu55uxv/L
6pT9TBdT+IRkdecW/gJ32av8rKTwC92R5sJhYH8d9tmNCoV4XysLQ8XEHeyv
qKs1Rd36AT4vGsbLd6BPhK5xd4D/G8I0eyPVKMH95R05wY0vgK+0bSTRgQtf
eVjkcKYGvn7pAfTxSMw/a/vOe00W3vtY72PZxXr4BS6LMXnyCn6yJdabFx1C
/tMaXZ8gE/mu1J2Waj7yC+fUQ6lFyPd9qRSIzyG/kh5mLOQgf+VyllJLI5+1
USAtiQNfibYsHBGDRz+VrZzM6ff8DSygUwo=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNk2tQTGEYx9eidLYosqPxhSxFVuhiqulmYteMiRptZbQqi5jYQrptJUkl
yiXCqGzXGbHsyNpRUeiiUal21226bLFpd9saDSHr9sH778OZM7858z7P//c8
71kaKQzcS6fRaIK/z7+3tYSjTlJY+Gw9m3bBvWnU+z+3R+ZdHBnrIPzkpjpD
2PeRcJXOYDa7a4RwkD9l9/XaIGE/KXvNDQr1vq24vtPUREFYdtDsfGclzjdq
NvrIvuN8o2ejYM9LPeFnmfM65SIl4a47Yhn3hpawRcvc5uWyAcLvDHkfw6f5
tPS65hlH4RP7WJx7shc+em2c+ZZu5PnQH/3IshB5VjCdpbvMUU96oDc4fKqH
sDOLKwwrwfkod8pJSA0RvmYXuONWA3wck6+qTz+FjyI7x1rUDB+5dTTv51b4
2N7S+7V2ob/Its8q2R8+7dukYxP58PGzKmDmu6GepmDMQVmhJvx2wUO+KAP1
mryOj/+w6SKcVmZV4RA2THjGkzZj70lwaGnxzCxfcLwmPfGLFDx888jnhQYN
5n0oI3DI4xPmkWL5ab4BeRlhdb9P1WJ+hYyEwbE2zD8z597tHh3mN0vlEMdt
wH3Kqhfze1jw5b1xqqZew9fTmiUWCaf5Vh01FhTC93v5xIZ9rcj//kIuVdSE
/AVa3el0EfLrKdcydgzy06aCmrdEov/IocZ4Ez/0Vw286rhXjv4RDxNNlZxX
hOkLfPtrxejHW2Lk5dagn9Atp0H3+wPhEhdGYrcW/fJt1Ac3DfZj3yu320Yo
0C9GxNTR2bgvlutqBlLTkL87+5jyuT/qRb1bJGAeRX5Hd6b25WXUY/G5RwIq
kd88OzbDZxL5V/LkLQw28ocbLtodo/A9lZbw1nAJ+67us1fSWfhfBpd4rfOS
YN+/HthbyR1VhCv2rFZtMtER5p+J9h0Ogn/dwghq7bT/5b7posllPPizFK6q
B5fgf1w/fFbiDH+jiyotVgr/F8r9vpOpqBfw/LHgsCvuz7h/zfrmONwftiTL
jR8C9oipW2WTC77L0VxhOoHPsJnPOG3gzUXn3JyeYl4pIXLnoXTMk+Oy63rm
XuTn7jY31AuR/9S5TFnkMuRPSvIQKO8gf4gkvLjIAvubPZ5AnxONfpOhZe3u
JtiP2eKqE6uCcf/qGEnnRaU67z8jfACV
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxFlHkwlHEYx5eK7jIa0qFjSYdM0Yq2k1GRUiqiXbK1RGJomsqw20lFucZG
jkIH3WztMqXmFUNksWWttVZt5VrHJHIkqj/6ff/Y2fnMzvt8P+93nmcXcYJd
udo0Gu3I38+/7ywH0Y/fH6dtlmzh1+jP7tr0n8+5iw3dn38g/CaaPRR+vJ3w
xR4neviZL4S1hi1Y8sBOwqsKz1PUk3rCuemnGDNqNYSNXJyTO40bCb99rGsT
Qke+V96zq41ByI/Rn7pqGRP5qXFDxe0tyL8S4ddcNh35h7w7LHllDYS/N+k3
cJ7jd0/evuXUFBlh7rqYYJ3eDsLDdvtl8183Ezbl7+TzP8IvT+g7mWYuIWy+
KLuczf9G+KR4ax3HBfOmJ+efaA35TLh3G8/whQDzXnq5rVTerkG+vbW8uLeF
sHVm6PzXa9oIzyyakEofQV6mjsm9oBz0E8NITj/8U0148J44yqIa77/HbOOS
Y4F1hP2/ffIpTIBvt0VpwkTJJ8I1nrttH1LwPfsqZcDYuJowJfu1QqsfPhmV
tm6sfPhosmmTxprh42plYhCggk8fTyLfogefrF/Mtyke8Hni4KF28UB/AYJK
sSgDPpSHu8wgCP0t9C2pGy1Bf22NFSUtEegvv0kz6d1x+F4sZZwu5SKvq8C0
U81EntuNzMH4+8iL1IjuVjCQ10X5KWLjkTdsnrVTXoW8SE+nqJz3XwlLDxoz
paa4h8typm6AUIX7SQs741eOPE0LZZJbhn2r5UQu8KmEf6zD4naWBn1fN6qd
kM9G35ba5RGjKzHvd2BowmIL3BdfVjDiNAXPj/lxRApn+BYsaNU58Bi+l/Ie
2Iarcb/PeAeyn7phPt/1lt0dSynu0Z8u3bAdfegpfyQ+ksG//RXLdpoS+X1j
7j4jZ+HfLQkTDBhhvv0d7fiqHPg7+6qWM7h4vkp0ovluNP4fBK5FGSNs7JvC
f6lX2ng5YcdBRc6HIbyfr7eqX7leQbhjR/88VhOe7xYOjEsyxL6OOl4Yu8XG
/lxrS2xKdsH+hFpT8YWZ8I+rPfrlpyf2p1uslXpTiP0JnBX21SoFfdnPvaL0
X4u+ohUylk0u8qzoZru8BLhX8d7qOcIK5FleqLRa+gD706eu79EvwrwIFYOb
NIr+inWM0g1Xo/+eDaYznjpgnrl3tdogTbrpDyMkgq4=
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNk3lI03EYxpeKZ4e28ignrZauLOY1U7Ot6G6ZMsnKo0Q0Rc2jNJaWZbNW
abUObUqiKVNZSVO8sn4hHqwktcRlq7TUpjaTJA8ysuuPvs/+GOPD+L7v83l4
x4xIFEYZ0Gi0yL+ff9+cPpZxpnrBZg5LW3IqTcv/z97eI0ttg3SEbazWu1lG
DBBOEznJEu+OE479qbHuOf2ScOVK7ZvH3cOEXV6IHK/HjBJ+1+H8iyPDvrl6
j7ImDvbtPROvbaGwz/l61oRFOvZlsxzWKvxfEQ7n1mv5OSPIX5fq8N4VPEMP
D2Z3gOOHBd1NFPJJbnreenQZ+ejKySXKIOQzYkx7csXIJ/No2nhi6iPhnIX3
mH6NyKd9uM1n/pkuwg0fPHJkK7HvQ0lb+9XjnwnvuZhrV5kwhHyFxWdNT34h
nHqh+Uj/qV7CQ+5Cm7z6McLVF8OSGPffEd69+gdbuht5MpL8RiOzuglPMdpu
y/V8qQppf6+eb/sK+xpDPd9qlWX2Fz3fqhWc5W56vg3iqWVHM+C7dnDbQd9V
8N1vanuhNBm+worSfmUSfD+mPYuJS4FvsUuocJMYvvyszoUbn8DX3aJlS+MN
+A4U+f1ashV59hpYfT/7AL7iAq3uewV8G67eS1lkC1+2Y+HzQ13wNWwyXMzb
AN8rKb3hjB7Mt+bXVqa6dhIOrKY1x5/HPNGgM10nwDxmrS7hShrumdpVo9p+
G/O6zHa4SZX4/9DZXp6u83Cvkowx1yoG8tPmIuShbPSby9q5WhCLfuNrMvPV
59BvkLn99pBo9FtkkbpuvBP9KmmKawYD6DfMz4sSqN4SNotWKJzMkbeIEZaf
btaDvFJJg50C++8YSXjT3wYJjwlnfc27sZ+yyuLVhagJZ+o07m8voa+4udrJ
gmH0L6cmCwUU9ifleznWBeHe4lT7X0VZoo/0HSYmx3KQZ6Ijr/EoF31ES3j2
oSXI08quCpadfE34Z7TvaTYHfQg03IQD4n78vmb2sGEb8tgcZlo9ncQ9cHVt
apMB3MNBTV9UcCfyiAIGK6uL0U8ZRyA6Z4J5PtYKUYEd+m2ekX7aV4v32Xt+
55Zr8J5ZFr6cNQSf33EuybxpvL9W6uXtsAv9BkSx7ORi3KMbFdhnewP7x+QG
ReWtuMepcgvjxXTc41d/dVUIbZT/B9EdrQo=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlGlMEnAYxkE0MaOp2THHlII0W1t4tNGoqDRs5pJULNMtNTWP1BRFUyqv
7GKdUpZWVjbPVFYtmyl2GngQmbaaR4WUmdZamFpqx4f+Tx8Y+43tfX7vwX9h
eKJfpAmFQon48/n7fS/lzALTbsZasa/E3ab/neAfx5RHhM54M0z4c/yGERG9
i/AyXer9toAhwoNeXmUZkW8JX6h5HttdNEJY/Gle1GDWM8JxR5qva7vfE468
dnmbLHyQcKmA9jGp1ED4y+ZVPEcW8mLtZYNUPfKSlBynjjjkzdmYNnC4Vkd4
aqQgoKr3A+FZOVVh05eRHx5U4pNdj/xspyXC0fEBwkqbiS8+RuSH6xM3nrvZ
T1hgGjoZ1IV8h9QUqfmiDsLMxwYKNxP9yMqnXl0Vo16w2POXdCf68bsXp95X
jHreqez0BzLML217LdeqE/4zWhj8lGj4713MLHlYiLyEdyVsyXLkjd7+3Kdu
Qt6cZa1UdibyCpu7BJG+mJ93uX/Ibjnmd/F7o+abC3hMxOfFtINXyrIe1TTC
L942WbXuKPxW9lFbp8Xw62HfWJefBz+KvPRK7tc3hM/XHDCTNsAv2WJsuDFB
S1gkyFa6MJF3UmOZyZJ9JDx9t5WmD9ITHsj47jCaj/vmWMhrlPNfEuYZylhu
+Z8IOzcnOLPv9BCur6z8cfQgfOgmDK2BgXmVjO8w9vpjHoeqeRPUAnD6tmOa
Ag7YuMiCf18PNq/0rdIVoB8e/dCOW2rMz0rik9bThfvUVVd4xTHh2yJ2nBAY
+ggXu3nWDrXBV2Edpak7jvu00+65K63DPtrpkgdCK+wjMIm2NJiO92GPSXZp
03bU28K330+ze054k29ZoesK+I6tfzVmNon61g2eqXsrsJ+AU6YZSiPqHwiL
Zm/VYT/XuNZR60Px/jQ9HbJjyeHHd7ya/LoP92IRKBndpYJf2MwnWrdVuBeX
3GE5xxTz9ei0FNpfgk98w/X+FbNxL+4dnINSFXxC1hYFtmrgU1t0elLdBp8B
G+r0+Gr4cOvXyDxfwGf3CecFJlzMX+R0hW+bg/mMt0wJtT7/vQ9Z782V6fi/
BufEZMUqUM9sqceS4gq8DwqFWhX6E/1ZdtpkKpywj4he0azJufi92jaRZsxD
/2HHomIDheg/wDy6nXEW/bOaXTV+qm7Bb0LUwf8=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlH1Qy3Ecx1eJVMta0gNNk9C46MYI10p5Gudh00h6uDQPq26eRo+SOuR6
OMq6yCknl87DuJK1rnF5iFOxardJkdUqLTRdeUge/vB998fud6/73efh/fp+
f2NGSfgicwqFEv339+/JszWff1pD9a9//im0rsbA/c9jbm4RM7N6wbqDa0v5
3YT5trG02ZkfCdsXT6MlGt4TPsu41Lq9doBwgyaueRevibDdsov+a2ww72UC
O/5Mfh/h9gempaMeesKeQzNmrpAbCR+tLBMke2oIR5v1pgWa9xMOK5eKS2Pf
EU66rEiwa8E+W5K3e3DZjYQHXrpTbTKQT7zMpKrhId9VVpTLSEon4VD5Kg/X
fPQr7XrNXHrvFWGTMLjkiEUP4RYVU6R2hU/V/IycLG/kjy/8fCAoCvmXD2fT
nfKQP3vRt4OrQ5B/jCFxnMDUon8iK3G3Fd53Sj5lVhl1hBnJokR2Hd53p1lv
/VLRSlgQrtzr8xB5J+4PGtGH4TynFkfI09XIW9FhLXFfC38Rd06EqLPhj9Ni
7GH4od9GTnmMVxH8BZjdZi3MHOfPKd3RdwT+hCL7XKk//K3f8ys4unKcT8cc
h9Q++EtjyVRDQfC7hTrv96wO7DPMuStlN8OvdMJXuZ/sA2FFm/CHzg77FAno
gYUDzYRbF08fPFyA+jbOjkGpG85HYc8aHq2A38IEy1b+ZNxPepJWTDHBR1eU
3tShwv2svp8aPEWD+ac6Vkr2ucDv0Ut8zcZjyBOiVfJtQ9Hv4prNq+8L4bc8
oPEatWRcHp8LFg6R8Nt3d5MyTgF/qd5Jyp3n4C+nW3xkyTrM017xzLOWYd6z
0Wcvqp7ifjBSSnKzHmNepH1IeN0P7P/Wp9rZqxv9juk8Vpx/Dp9V2m2/A27i
PLjlV/xCzdBvmtxcJ+O2EM66ISgIf4X6flq8UVGEekoMLcNojXrRY+em45ao
T92rd2GXoX7WxF+X9SOob7y1Ul3chPOMrk8xvRHje/nevt7gngcfzJTMfkMD
fAjPVTzyrcP8925xP1U2+P9jfY6gCgbgI3dswX5+LfbpOel1vf0J9mlbbDHP
dXDcPox6v54S5DlUacgvpGOfpkn0nRwL1Gs3uEpvhmGf5N01sqlWanx/8QUM
6lycv4yV5B/phPthqXHKFadjvynKOX0OPD33D8CHbiQ=
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlH1Qy3Ecx3dTrlJKTzj0gEjJ5CyGWikPZxjltlZcnVMaodI4OdE0bLmm
TYSctKRbWnWVE10i5Xo8lFKrsaxGq8vzzcPy8Ifvuz92v3vdbu/35/35vH9z
330oNIZKoVD2/P38e3YrEvytum0Cx1ht3NGjg8z/vK3q6JmKiGHCcdz4lldc
LWEtW/5j+c1RwjWSbz+jo54RDiqhxtOqhwifszSEesreES5aWcswrocf567H
M/Mc+PW4rmHMefyG8NXkee4DDfDTNFD2LxpuJ+yXsVUi6YeewPVJnKDzPeHY
vtxalXyAsOhEToLODnps/fJRobaDsNh13DJKit8v7p0h6KS9JVxfW1D36/YI
4fYjpQUyThfhkxL6qQIXA+H413H7m3o1hHu/ivSBbfDPHXJU7s1Anpjx9ZHX
SpHnfPj4ja322M+SaXUpdDPk0SUNK6p2Qc/2+lKZl8ULwonlytnihdh/Tags
96Uz7qNN3nzsRjryNh9bvevBBuStnKVfbcxG3u6UgJVX6pC3kH7RZMdD3sac
Ym1jUT/hC/Hyei8V5pPnezX1W6MvEl4Je+0BzGO0qVCLJ2MeB5HUJjhch/uX
fyl+qIDfqq7kiMwZfeifhXISJwZ+9b42xuxXzwkbVNY+GRTs43CQk1NI9IS+
CjLLRmfC/6xp9tgmGvyV9zyWHG+FP1MwqdDEUBPm8sIip/rA36pJ5bSCjn4x
O4t1LHvofzxCvSRgQr/Vajrtcg30kz1K032yoC9ZUbk9KQT6Rfl9eea3cG/P
Yn3agQLkW8aY0sOeiz6xdvA5wifo0+FPWQfDw/C+vYswy3jTAf2nJUZHRz/0
M61lWNQugt4HbxrPsBF6wrIO3zwh/i+Uv1vFP2TQKxuZbMytxv0/+MxjJVrp
sb+Zec7NtpjfK8Hd7V4w7nOHouaZgrG/igcV8oCX6Gvtd46bwg19TYp9UZm9
p4fwYOK6wN1Z+J71nME/oUafF8SYr03Zi/3rmp+WcHaiz+Oqa1QHBfIwhkw8
YRjycKLvN0SqMK+3s+t7ewXyVAsjxiw9sL/fau5n/0fYX3lqWakkEveI0pwU
MCbeg9bCTg3APRbUa6SfxNC7WrhPfjEYeo2hWwx8Ke4h8GdoYjOh1+bHSpd2
Yf6RTXw7l/m4B50qbw8fBNed5rsrZUPMPyKs66E=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlH1Qy3Ecx2uUlJ1Ldx7ykBDCerg8FWmMpE6tFGdzpVU6D2FStrDLQ6kR
0aOhltYuxbWcziqdKcXdupRaT2KzoccplVrOeTh3vu/++N3vXve73/vz/jza
ck4ERFCMjIzC/z7/3pvUfiltVLrVzDqec2yvx3+WjRqGfkbqCHtkBQv9zw8Q
vn+m4ec8/zbCszhVVRYF/YRdDkgX/rbsItzpFl27L1xP2FFBc5qrbiKsjWr8
5m/aQ/gbo7jwXdAXwmFTBCav7eHP52s/RUf9RLhrQFNhrkf8zOVX5OzETsKc
dL+m7nH4Z1tuzrvEbyH8OSP+3DUD9GeWerY8pmsJD/NsNiygw79pjUK0XPGW
sElK0WFtOfyrXpombBqHP92zieGS8T7C9bvGv/TmqwlfFEsdM1uhbxYzVimx
aiB8IXudq1PMZ8IPKmu9JMHQu8Ido4h9PxJ2m7Y4LlUCvXihqN/Pu5Fw2acj
FnulqG9FaFr6WAn880uq54dYIN6c9Q4jjhrEe8TX71NSNYS/s0/ZnmlDPNfT
AbG7zeA/UVjqkH4CerTecnVNBPRyQ9zDQ93hnzttul3JA+gp3uxaIreH/0Wc
gytCkuD/ULSxL+UD/M9O28+xe4T6i/N2pn73xnwUel7+8XzkPeElazqbGPJJ
9Tcp5u+4/YZwQKg4M9YZ8Qy83VsHgzEvYTbG/jPuYF+YCW6BGXswb8F9zQ2p
29oJP6QVrbw3F981jEFq0K0OwtXV+gp6Pr53c8utNadaoVejE4w6IB/ldcFL
QeIHwnVRmrWBr5CP6EZ896J29CPrrrJgnQr9OJ4mO8bQIJ8VqilhWh7mvzEy
e8jeFnqltrKkOEEz7kM9U1Dlhf+lGUKDnxL1WN1lyRyxRz7JXEeNpxPyFalO
0o9Oui88YQH9MhP3pWKL68hzCfLtmzidI7LCffnNkg2XTbovd6zbreq7cF/s
2GXno6ZiPmgKcXbEfvQzR9cWc20Z/G8XyK5S52F+ap+wvY5rEZ8RtWw94wXu
y9h764++5ogvLZL76KfjvgSlXDVe8xD6hT3u/ZmDqC+rg78zsBX5q1ku2xMY
KuxHUs5G0Vnsy2NKdKCbGfZlaPPS+uqniD+a27NUnov5Za5MvHthLfLNmDqb
lcyCn4YDqzoKJOiXodijnOcDPzedc38t5mJ+51fuiQuhDXj8AeIu/W4=
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNk31Qi3EAx4euGjq2jtKu0xtdKmWlcM7myCKdTG/iksiVsszLmVZcYacX
icmSTtnKyyVvC+WlXTlv1fW63m6y1WrWVsK5TlHhD7/v/njuuc89d5/f937f
7+MYm8yNm0mhUPb/ff69v7cFx87vtmIblC3DJRQd6z+PyAz6xtIhwhTxq4tn
KFrCbNbsWkbDMGFtmezRV1EHYddhkf2LMgNhXvavtJoSDWGVC91ta+MI4Zjn
df21BU2E3SwyzVVPBwnHvTjLv0SFLyZtiBOyqJ+wVBotkYTCp1Wudctc30Y4
K8LeXB6uJ5wozXyufwm/8keuIHUG/E7CU1KmB/wLv3DXeQfB36FMnNAL4V+m
LRRbn4Oftqrf//Ve+NNl1B2lJ+A3jjATVtD7CJ+VHVa2P4F/ml4hn6xqJnzE
lfG+no1+mAZNs8Nm9NPnzPjcXI9+PFPjOZpl6CdynoJ53L2H8KKrUbpJIb6X
MqLnr9nZRdjnfDe15K6RcJ7CViUZVxG2tpGc896DvHxB1FTudCvhfIeF5jsd
cR+3bGaPhTsjP42TEHXvKPJrqliFmkPIP2fQnWN/EvmS5bxjPxOQL1J+iUd9
jHzTslPb3jcg34fWJJ2PyR4US33bfmxAX9rFqzmySOSz1CSfcK5GX95msR4i
c/RVHZql5zlgD/u2JCsWbIef+m1j0o4I+Fk5FnS7ePhvF3N7Rwvht+1S98Uv
h/9XNE19sg57cI6tC78thN+eYyYMC8b9+nvMctqU85lwj1/G3SYfcOnlUf6X
BvDUwJ7lo7W4//I7N/3YJntlvH2VfdBkr2syrK5YC5CvMqPzkyMN+U5bxmXY
PEW+A0EHA4ueYK9W7yzKfFg4b6pprt2RIPStN1xorH+DvrmuiuvBXuj70ETa
Zi4dexUzY/KG+Phuk1lBbxFjD1mdtoHv3prstWZeSkAU9pAi7ZIa/ZCXxR8T
eo6jL/Z9X+3EIO5jyf7fk5NFA4TPBOuMxt3wu0uEx/bm9xJ+pttIO30P/oGV
umy6bQvh4cD0Gp4A9yFaRfteMGbyf4Q5qvel4Dxx1Z2VBek4L7U41Kuz9SP2
IQ/Lv5aD8wJU4+Wifpw3szoxROCF/sNd3nT4toNTt3alP6hEnlklvblzCpGn
e5esWu+PPfg/VKt3l2MPZn6aG4rLGtYfoVYLfQ==
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlHlQjHEYx3c3hESTRtKhbWy2qYxq19Fkd5WhYrGVMV06ZnMl1DCVKzJl
dGjbrlHUJptQdmWbdK0GpaRdRQedtKWTYZKajPCH39cf77zzmXnf5/k+3+/z
+9GDT3iE0CgUivDP8/cdc7T6VFqnLq+dmfOEGdXC/cebxRwXq4efCAum8gT3
vg0Rnp1I8FBtHCZ836qeOTo9SJhnJjtHk48QbhYy5WmfPhK+fa1XUN89TviY
8AFfYtpG2FS5tyRfOEpY64nFlse8D4RXag/trLo7QXhGFCaftnpNuELClwVe
hV5qMsPbqwd6rec55jvLNISN+QF5mW5jhENz+1p/zfYQ9uhna5wr0W+tu2NQ
80U1Yaei3Z53LNEvKOlZkd8JzM8pNGcpIgcIp+YuuvEoHPPPLo9RnszoIFwz
v7VOtwF6lnRrbKo9uwgvlGQHS9nQM1jy87sP9Q2+324wlzOOeYej45jiFMx7
mZ48qQxF/QHl0FKLHZjXX53g5JaP+vqXy6bLA+DvD0u60b1KzFt3huGwKhX9
Sig3BTbu2Ae7XYc/h2cgT3lr6p79jf2E0yNmtpnWo59DtEKvcViF/XrFf07p
Rb3rxU16zDb4W0Rz+bUoDfvlW33oYL0+6tnMXQha1gF/ii+Mxrpfxf9UUbjc
h4N8ai1d3opzkU+NskyHldKO/rezxKlc+EfTcj4iXd8Lv9hJr+i16C9arf9M
zMa+WHTaX+yhwb+XffFi41vQYzjD5WkWQE96islNsxfQo6maqjPMw3kZj6gb
6FHA36+0wPneZ+GvqryrQNoCPQxBQVWwF/zVlm8fVGfAXxM1NT6RjXr9RopL
LQ9x/mSsROveWNQ7ECGZ3mSO+6MzYHlhUwjuj7iyrPO8SPCX+xtFFG+wb0hE
MScZ7DYyph1jD9a1rTiSoAILjzKo6TXwL3YyrDM+CfvnEzX7iO+Jea6Uem9h
JGAen61rzKwH4U+7fnRa0X95BVxzMm9dh7yKdZgmBXOol3/O4q6kEHn5NiW2
VP7E/vXtS5ZyVMhLnDv5MvMU8opbku76LRt6PvJk9rVV0LOBqnga1wA9l6S7
Itsbkdf7H1ksXTX0vDOg+sWOQE+pUGWwXgg9ga6sFUO2qFeqVR25wA7nYSrJ
f+y0Hv6/FRq9Kngb7ovji3296BXYd+55O1G8tIv7G+PlGEc=
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNk3lM0nEYxglsdrdEMVdpHpMcnZbLyjIULae2tMLZYZqkSYmtrdRpmUtK
Tbu2vPI+MkuwVmrOdGW2IUVemQpi3nhgI0uWVFL90ffpD/bbZ8/e7/PsfV4s
T0T4nqRSKBTen9/f7yIq6xqje/Hufgdx8tLASed/3H71i2m9rpVwiqZGs9N8
lHDaZWb5D7sRwiz3AwkGp8cIr2BU+KfFDxLO+yRxYfLVhLU1DeLMV52EW/iM
rBnlBOHgxSGXfBRywmbRXN8ndOSbO3lLJ2ttJ3xHULqKchX+CYwsB70b/EO9
X/ayM+G/flezp1z8kbCgTLLOzwf+1e7b+SXtSsJ0T9dtXZXwN3lwdE1PTTPh
bsvhQS0b+5h6U8L02Is8oj2swv0y5PEK+n4s3w557CaeeoZt7oa+7Pzs6svQ
FV7WlWo29jUkvJ7SkIu86dELdMkOPYQDvYNG5eHI+yPOM05YjD4VbhlW6o8q
5I3jxovEyJ9p4BfBKUbfCw2XfDGxGSZs4Fpb5Ng4TnjRxYl9Gw/1oX+WlCfp
gH/kQJHhbYv3hMME2fr1sXgv0nb8q5Ef3nvOptGkQf2EpSFXeo3z8Z6cE1lX
GtpCuMLmjdq9AfkDdt30SRUif+62MuvUIPgFGP161BIFv8+lO5ePL4WffbOq
P6wafqF12ihpCfoW3zM7fMURfp0rLxyZz/2v72/++gsV6HuvSBhW4Yo+y15T
U3W5XYTfVUs2N7lAP9d2zNyiGHq90wbJLAe6xlgwEpMO/Y7MaOsNZ+ge4TlJ
d6ugh+RoYvq8/nvfzL72AB96X2j+hjYW9DljNP9pW9yjPo+nXBsDnWYVZSwJ
wD0Gm3/2OS7CPT4Lty9aM6LAvs5GmWYcwT41cyxt0hhthDlKffTYFvRlwjx4
omMWfWX1Z1A2PcB+VVVHtYkzA4SFBZyH0y3INxqRFvuC10G4w3vatOA2+i44
9Za1oB33+rq296msEfk8WIY7mDrca5LCT1E/gjzaFenJWU3IYz20yq5JhDzq
xz1OQ1S8Ry+v5NEcPxBeEp/oECzD/HTBTLlNCeYtGfez2fMwXyc1kAtMMU89
aDQ5WIV5+sY8OrcL89bHp7JjVdhH64e79Hwl5sdOvzehOmEfZ0rn8qsLcf/s
KeNRpyT4d7b91HG/4//2RObyTuCqcv4N6XdpVg==
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxFlH0s1HEcx2XR5WFCSbvapeXhVDNSJtqh4xbzfChUXLHK5LGZTs+kJ09J
3BF6kFLd1KE1kbpUyl1cCFFcrqMcdYx1nZ7+6Pv+bb/99tp3v+/7/Xn9vvtZ
cBKCYrS1tLT2/L3/Pfm8v1efoZthV4fYnveV8Z+5D2tD6ewBwgbWQ3Sdg0rC
Wjm/PT+ndRI2Sfmx8Mk9BeFOyqPC3arPhCPrsqqWOI8SLhX/uuE0Kye8OUQw
6SYcI5yTSOOMDMkIF1KobZ6yccLNte52YXNdhDcxc6InAr4QVmxRzgwnDhMO
L1RRK0rRX+61fMojs4NwcZleUNEA+l7T2XfJPhJ9NaqifWwh+i5d0TjIM0Je
AN8tlmqAvg5th7MzIpE3zmTZhRpLCet7z0wsssf+Pumjh/N1ke/Scpb3+jJ8
eApDvJyNPxE2l8h6RC3wcdNvmnm7tZvwc+NdmdPt6OfunRt2nDFE2Je1KEL0
Dv0cR9MHMnUlhBs+VdTZJmJeWUXY665Y7CcKvh+tdoFfF/35/bQ72E/Yr5F4
UuF3wVi6a24G5gt09dlY/R3zS88PnX+WNUK4NWRSYpyG89hTcPqlUH+QcEqE
hzqtBHncta5hW0qQl2ameFU8gbzjzFzWJgbypozuZsd9xXwO9OQIvgi+ZR4J
Pm2N+J6iM6kNOWr4fipbnyjfj/N370GKTsY3vK8UU/zvsPH+/cfJ7klO6HtO
dmJwcgbn4ftChVWeHP3qBXEWynL4qMk6xGZEwod2lOBtOh8+DOfcDZoE2P96
Mq+7RA8+1ikoR0zi4ePsLjvLWQr6xnGsT8rZyJvQNPqfuoW8F1ESzsWf7/H9
NLqPbKOR19HkSLOaxv+AUuAl9ViGeZJ2J1u8XI/8smIBLXgH8qXqSvOxCpzv
5t7KvPhA+J6X1766PKCXcF/ouO/ASqxHby+fPRrTR9hUdUVmdxHr5W5Vc9ri
Hvx/HG7vNeNgvlPFXMtjXPgU79XQfGswX/3iQ95yK/h02XmQ45+NeazCzc1C
hjGvQ/6IYW01fJ40Sk1oDULeBxu/C/x25OVu1Zem1iOv20lUu/PxG8IzfgfG
J5nIC593LD+KCX/qDRdE1B74e3ezxZS1CvMvb/7C4e6AnxM2wralBVhXtW4b
tv4IP/Q1sdMv4tBXamrrNcVC3yp6e82Bq0rGH19EQAg=
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlH1Qy3Ecx5erhHBJjSu6nW1NDxpX1FIT0nmqUDmHHk0PKrFQCPMUjk5c
W0kx5Cxd18l1Ojeah9pozUpl0ZIlWm2q5cbVefrD970/fve7173vPp/v5/3+
3IeWuHczbxKFQtn19/v3d19sV+XaNX1F85eQ3XuPGbj/WWodcMwmSE04b74p
tff4F8JVgZWxjPXg+uIO6ry74KfthabSyWA2PXCr3vkr4avh/gyRfz/hdDqP
9TpmgHDwpRhNXrWOcOa8+9V5oUOE+Vrl1byid4SHCrxeSLjQt4aELlLXQa+J
vhw3uhG6lUOkwJYH/U6rXpjlAd1pjdBX4qMh/Kwya135ceixmxmU2tBO9D8x
GiIWDxKWPXIXjzI/ENY1m2PK9sDf2XqeNasW/m7hBx426+BXusr7YL4I/rCp
MxQjcvjHUSgOhHX1EX7N8ktkuqD/NSZlmcOwlnDOrDRjjRr91fbSZ/HRLYT7
uXEjKaLPhIXOmXUqXz3ex6VLcx/2Eg7IqYqMPoV6lApTted8zHM0NDHIn4d5
FgtoRn6uxf6sZRXExoArI60Y5itgo2R5SclCcA/TqkiiBY9uUv9aI4Y/O4YO
eevr4U+reDfjxw/445th83XCjHkcKQ3TqBU9yENJl3pqMI/N9xCDZkxJ+PHD
7PrGZPhTUEyT9e1DPa8X5W0JNPizMzm40FyLekLZoGysVUXYduKz6+lwvH+q
wi/z+VLs/wD13XmFCfvP4XQ7tUzG/kXM7JnjYsJ+nkw876CXQx9WGwSConbC
jftkIxk1eG/axJmw1fkfCds3HJzZZLEfN5O0h1dFYT+CGjjDH4SYX3prD/es
H+px7CfYTQ8wv8d7l5dWp1GvqN2rZGgu9uNnRhn/XALypOeuXtBicV/Ck1Od
wizuy7ISwRNdBdix8yJ3kh04Ozjw+kqL+6JUBl9oC4C/0310xt9R8Nf5vrya
98DivmgXZNBWwr+35SJj3T3cB/bOumFjGPTerIT1gnzor243jYsCoEu6Ux4f
0EDvZG9sOLsD+sdzHUp3B+iX3sQr91tDN3h0Rxhtugh/80lTnFJBPzI229ol
E/kWumUztxQjD4n7eDP1OfJd2zErrlGOPBKWTN3gLUe+DDd+TawK+d4wOG5L
1cMv1vZVkfZJnwivK213nsI2cP8AzrKBgA==
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlH1QC3AYxyt1KZyidr2gkpfe7Dqd1Eg2MSplQo5zsmJD0kV146xU9MaZ
SmoldG56OUKaYuWlUqnTelPm6qy8zLYUedmSwh9+3/2x233ud3s+z9seB/bR
rfsN9PT0Iv5+/n3fb46ruyqbtdbpbWd7hI3K9z/Pd0ypS/42QHjniRdtvM5h
wvaztBNNAS8Js4yj2ObZ7wmrh3dTlTQl4ZEtxbWrRHLCnuV28w+mI97UmTsc
O42U8OunpoJov4+E+1KkSxR3wW0qxscPXz8QLjvpJLD0VhAWLQt+oPmJfBI7
GkctKz/h92neMSr5IOEgirM4a1BNWP+Axo0+0U04ZEGUdiEL9UjoWy9NRKMe
ocyQKixEPaKefDMhH/XIErdR6H3I1+5cneprOPL93dDXrb6BfOsdV4Sdd4TP
r5LBfdgPn9XsDHlJDHxHXHaUBKd2EA7VhHrkP0a/OEyH6DUy+Me1ZqzGMPhH
Ta27HMvh10jOR++yhT9ccXHS8gv8A75G/maH4C8olza51MIvzWkPFavhX11d
ymtJhf9Z5YabsXL4N9txJh1K3hG+bRNQ6h2CfXw/UsSitfYTzq4XxAeK4Xde
3+RcUdVO+NgPQ7PFdPhKheLwZn/Mv3DviEzdPETYfDnn5ncq5t/x5IwkkvKa
MLfCx8IgDu/Jhw9YzOD3El4ZOBl/qA75xn62n8PPeEPYaICfSduAfFtnZpTR
CjsJJ/hfNk27hn7kVLfE33PDPHK7FzF9HmEeypDrxuci3xLeW+RVRe9B/EGv
HFfFUvw/QzkGas5pxLPSTkVJdPY5ps2amXkU8314PI5CuYJ4tYP71qWexD67
mmTF8XrQ33RG61w2F/nff8qY51MIXx6VOzZGhS+7b09e1TP4BNLpdAofvizF
NGaSL/Zpeuf25Mgk7JPf0FkjKyaYOa1axLkFllec+KEZR37ezJ2ntK46/fVs
pJmY471rOH6z4gL2o9/dI3jUHfvR5Vz8SFiG+bPTY5PaNr0ibMNPYVXo3M8w
lckr/THcz96oUS+2zv1scCow0gRiPi6euY9FOveTm17zZanO/Yz4xrafUYJ+
yRnhPHEa4lnUZAalTmA+Etu5KYEb0Q+lrX7v7nLwij1FkcWTqF/wRnhbfwn6
s4un/BUxD++eKsOp5wnoT1DuIlrrtiHfP1PMXrw=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNk3lMknEcxs1yyyvRsuVBreyy2azUtFNDy8rUlS7JCklraqR5kEd44JEh
s0ipVrNCc84x11brYiWdJqQzkUQLUhIlUqiWlbnyqP7o9/DHu3efvft9f9/n
ed5nYfzxPUcsLSwsDv99/r1pTL1ikcY+6EsOZ21e7afA//zjV0GcJk5B2Ocu
N13a9IGwZXXs0m+Cj4T9Z0T7h0foCTOidteJqoYJV3mJ5zzqfE9YusuPNk+G
+2o9W9SqvleEVe2c1NkazBPbyeRxmiHCzWuUrbFlOsLxce66DnfMqx6STbCr
XxPutW6MVDBxfuNESUDY5QHC19hq4Qm6ifB973XRLM83hIfmGZwqKfiuuHty
+Mmzt4QvVv7gCiX4/lke65LxU0U400kfJjXCj81jKv69QS1h5XeGm70G+y+p
CO4S9rYT/hosbvt6AH7Qx+OPJnIxr5l2suXUJPzdlJxVL5JiXvvivRksegf8
7VCGM52Rp7pO5rGGD39oiQ9NE5vgz0oR7Vh4LfR9yZM7ORZ1E647aNPust5I
2O/+lZQPkX24z9rNVvsC+9x6F3pU8Bl5Lx/c3iPWQZ/j7sUzxhXYZ7+cEbv6
GvIOoYokJbMwb8v567wHI8h7tJSZNF2E83xFhC7HAXpsu1NtC59DT0K5r5B3
D3kJDOljoS/gb5tfyY36KPjb5f/p1UgP7r+pYhU1WkHP9ty57Ldp0DNqitDu
ScQ8N7FlQeOGfsKUCkmK9Abm+dbklrQ5on+SZJaXkY28KJHc31mT6F9eVECl
1bFBwqyU0am9QuSRlsWzCTnxjnDS5EBxYT7uc+NpmoqDOwnHeHDLQsoM6HPX
+PCTIDB1ffrKsxKw94WHNTEG7Bfg8K3Zaxf2459mjJx7DT90Eiu7aj3y4dw5
J5CnIl9Vvm9T2grsJ9O+32cKRb4Z9EK/Bg+cD9i6k8akQr8oqe1SXT/0pytv
M3rlauRzumgHlYL50cYzO39/xPyEW9l2yy5h/ipNtv7NfPw/318Knieb9b37
kKg1eQz/z6nWCe8IE/JesMohsqsffW/Iqt8206zvZ7NloUqzvlvk+mgpB+GX
T4szP8is71ctdVODZn2vsplfUW7W90w19WnZPvS9NCbR02DW9wNz6I8zyqEv
aspb2hAIfa4uOmfbGujjTHPVc3jo+wZ9pchnszHwD5KkE1M=
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxFlH0w03Ecx3fmrgc9EGU97FYpFZVcyRHRJQ/lqYdxLoqaSJFL7eh2pJVr
2nnYaZU4Y5xtd0UylceojthQK8M8jGgeUndu4cz19Eff9x+73et+93m/v+/3
9/P7bTp35USkEYVCYf39/fvvmD35pUSz3N0wtvMmrXnc7T9/y/Y4v0E+TDg2
OsS2mTJF+A1/UCbw/ERYe5nDzOnB/Gq2t7UiHfN+Q8W8snWYN/bnUBQSFeFL
QaqsgRjMN723pgq5XzCfaeOgj/lGmOMdyaA0qAmfP+rqTx+cJHy0VzoSoO4l
HOwjlxks4D8sPskqbIN/hPHFcgUX/vKwi4k8X/hnerVGVAjhX9Ru4KsbugjT
5ZOSoVD4G8LjQ7Y+6idsu3tXk7Ac/qvpVzVvfncQFgZfOi1ifSUcJdyWHmCJ
8zib3VLNOI4QNrdzjPJsgZ9D+/Wfp5gawnPh3DNrnOCXwue8tfz+kXCCe99S
nnaM8O31qrhGGfSf53+8EnAc+tVjjXZhXcjz2YmdVvsS+vWrliUJHiBPbwJ7
tHIv8rg8rbu28yzydLPsYx3z0W/WnUOOJUz0+yCxlrfYuZtwR2bl6Twano/Q
J2h993sIhyUydqRK8DwkuFgzG4T7sb68ULjcCnlMonQrSlsGCFd4xJ993Ik8
jP57RROsdux/UvOSLaJRwnpWvqLWZoJwDPPcjxPKIcJmBVX08hvQ21Oj9OIw
PxB+uE/aZiHUEU6NjfT13gp2L826Q9OBZ6YTbk8J0Ccrv2CVzwfcn60kKci5
FfeXpx+vfrgbeWVpr9Zl8JHXaF/cyPc2nK86d+NBRiHyJknZurt1yMuYLEt/
R0Ve+59aa5MdeL+ncnN1voHQE6Udm7xwBvt2OMdBK43HeZ+YdcbL+dBfvOiA
1NQD+qWBmymzWejz9XzXzQsC6L+0m0vXNHQSXlAd/JVhjr56UluVycbwMxiP
coNC0V/wo9o2sRX2cW0GV91AR39lCoFr0xD6E1Um0qQt+J4oqK7zfFOc5xiz
xiD9iu8JVTw8rRdCfyk7paZnE/Z9du2z7S+qsK8ScVhVnxH2daH+cV3/NPpo
zFMH6F4PEn4v0ivtNfD3sO1OcelTEmYnr6kqDkW/pc+d7FxSoRctO2LZvKAl
bBNdnsCrhx51/4aVbn54n0N9au7HmaK/H8MDGeLscbc/6QqFCQ==
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlGswVHEYxl2jIooYKa3KWk0rUappXJLcyp1BI9EQxdihNLEzUrtu5X6p
VRKrkcQ2UbtLZWxWZbNy20HW7VS7WNk+UFgqfej/ng87Z35zZt7neZ/37GN6
nuIXpaKkpBS59vv3DM1/u0ASaztyqVoMrTPfHP4z0ao5cY4+g7hcqE5Wnp9A
TLMbi9DkfUd8ISbvQDv5E+IwucerDmUJ4tdV7m2cmmmYr26S0f0bQ5zObNp9
vGcWscWW7TTzWBHinzbxTgEM8JPZT758jA9+LgWaX3sgAD/DcUxxeWM34pKk
uYaYd7BfXvGe8NOL4Cd0lX3NyBn8mH7celfkBPNkFpZC68Y+xPL6yf2SxinE
ZiFd7+s0YX4nb9SaLgW/lVY+X70U44hzg+N9SWKYH8AyHjjVI0ScUzm0oBME
84T8uHW1WTAvSK01c2QG9n/t9stdox3mkUrz7fbowz30LIYcUhdg3oMct10j
HNh/0YjmYjAE+x9540avnIF7TBAts0a6BhALWPebO23AD3ZhOYjAnUSsnR1z
VkIDPy45Yl6HcS9iDknXpDVSingnljyGUYGj+R9ym/2Bn4owC+My4CuPZBf9
CMA+6YPR7XJgwcqgrScNvr+rPQleBdNwr4OOziHhjK+IHQ+t3mBGyRBXYEFV
5NhRxOEMD7PYOtjntGpVWpZ5D+K+H1sHB7JBr4GrWvRwHPT2baPk/KkHPWKK
HifQG/SY9+i1npOgZ3KngFveAnrj9v2GhmlwT5mqvnSJBHozRbN8fQrcM9XF
FqtN+YJYZa+hlJsI9xTcdqUEFw3C99lRzBzrBD/OoVNHNT1HENt7s8/5HQY/
np8ltV5L8H9YMq2QpOLyDTAgZ9Nx+W7iNbCpuHyrT0imFLh8nZp8LW/h8s3P
0Hz4lgj5Rriuzu/A5Sut+5TEnsDphb00aq0DPVE1eUXgC3qLk1df+Q+AHkNb
ZLzKBT1qRooNVgL5sjiJhr3WoFe0sTngWzjkWy0z9e0sg3zzCM8K1UIg3wQW
9k7DfAix4slJPkUX3rPlpNIw/jDiNF0FgdgC77U3KHjiOei/jmH11ipcn1CF
SaXcZegTh4oWM3yfyF94r/fC9cl0b4HOZlyfaCQlP67B9UlGsplkDNcnGCuy
cB2uT4o92q6TcX3yvi39+c21PvkLjO01Xw==
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlH9Qy3EYx3eFrdKREh0TzmVSiNi1jeVHIjO2RA6lhlXK1PxqtFb6IaUU
1/Ijw5kclWtd0WqlHCPXhKKU8/tH03K05WqcH3/4vP3xve+97rnv87yf53k/
3ymREuF2GwqFsu3P8/fd4+FDK+129GfnVYjdd/Rw/7Ehzym5NPct4anGuE33
InsJO9NTN7h9eUZY2J/FGBj4TLhfPMdyLvg5Ya5HTEhEL75/Vpjkq25qI7yw
eOfgMW8j4VQLS8fVvyZ83uullCM3Eb6gqtHc4j4ifK1AM5ab9pFwQp09NTkA
fPaMd6GuAuypUIXcNX8gXFwRG1zF/ER4Gi2HNunHe8LUofYYp+uYD8+9Rsnr
fUOYVTQ7O+MF+ks5XLdt2MR2wt/svSPYYvQ3Xhgu03PQX5Sef+BbOfrj/Fy6
3WjfSlhVn7OoTAK9hooZGy9SoUcmb1jzYOM7wvZybUB0CfZhe0J/2WzXTdju
iN4hS4x6abzLffMMmOeH8mh50g/M6xJ1c9bIWNSXrowRODuifmeip0jAR/1z
cc3mXxrU541JVDxq7iJ8vNlXLQ9FfSmLOc/J6zHhwspi27krsY/P7qIe6XPs
Y+itZX7uC9TnuO0fHZSKfdBn+ok1k5Ff9i6ecj3tCeGvkfTMUwJ833D6ou5g
Lfx+YEbU8HIO9tnGX1E0dL+DcPugpCAxFPGBPsHRAk/Eg0q+F2eNQTxE1Odo
vdlJ+I2HOu9QNeIdjrbHB4c9hV/Z/vzhFvjFV+G3ylr9kvD6SkXO6G70F0Wv
drd53ELYSGeNWxGKeemt+fuUmchH6bLKbpteEXbIrrnR04R8jJaynQzXh4R3
1fWLng4gn5vZSxRXjfkxR9ywqrsw/6X0a7TGT+hven5AQ3IH7t1li3P6Ezb0
hK/eo1mmxj2UnLG5Z8iGHv9ZRodpRtxD0m7Z6UY/+NM1WftVeQesujpqkaUV
fv2updZy4+GnMEN45qoc9FNrSgpXBEAPQ8UQTM6FnvHM29qEk9CTWNRm2lsJ
PcEuYUv4dqhPE4QUznVFvUZmVFUnG3rSvVrNrHWYX4Z686umKvjvCkOiVS/G
/H5FR9Yry+CvtS4pLfE8xDPXRMTqJP/5r0oaWOSD+IQJW9UMO/hPX/rllDIB
cY/lQmHKCfzPd8Smpxmbcb+zFqjW1Qfifn22ZOjCFpi4vwFVjs3c
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlHlQzGEYx3dzVabs0GXHlsZmKh0jRTMdW9EUQ5qtiCKtVIrdMsJG2Nw5
amLX2lpHOsZmMISI/KZYk6xYukjY2rbSQZSNDvzh/fpjZ+cz77zf53m+3+f9
2fIE3E0GNBot7s/v7//OygtM1/cmfqnZGuvVJT2cf/z0h4/D2PoGwiGTYhVD
9p8Jc0QiQUZpK+Fyoxr5cF0v4ZTGUI+L/BeEj2YIXQyKtYR/2S2sW8fuJkzN
zBVGvP9EeAVV4ReVBr1JoevFmp2vCC8eDPGQlOkI6724dqZfOgjbZ/xsecLp
JNxwMExB60V9ukVqSubjLsJVj1ih+goNYZqT0bbuUfhh8S0lfzjyDeGibK5o
uw73O1U8mTIZ95nu7q1sF/S/xVGqTXd7TTh/8UYqyRz3h8p0Xyb6tBPmByXn
3H0Mv485jt1cmvSO8JIG5g1fP+jXh63d8K5KTbi4JtK9kML8uWviBJt7oT//
gH/0LEPoy2/ZFkgiPhBmix2dPzZDnx5e0KXuUxGu3i2OHYmHnzmLDLLy05An
ezBuhhkTebKjGvQ95dDLfDqHpZTUEc4bHijb5Y78spT+rjEx8Ecu2lL3TN5G
+G7JaZPzq5BPBmOHw3WPJsKtJbYTzK1wfpOq/2wva8Y8x2Vd4lKcP0+g9J2B
2PeHy+P7VUz4EyEJkBoPYt/N8/pLGfWYJ72w2uWHE/a9p+9Ff+Uh+HPFc54u
MQT+qBYyOoyF8Cdqb7pNQj70HHh6QbDoJc6FpbMvt8CfuTZZvoYxyJcTIrPZ
dAP1JEFc1iUL1Ku9X6OjRlHv7ckxW2U86tVeMGQGvsb7imNy6VZ06Ad7mWY3
bUR9NWtqT/VM5DPm23SqdgH2y8fZqfy5Cv4lBISPR3hif1+x+K4yN9Qfecho
N7bE+2hWpB5qpEG/MtEuh58IfauBqx96pdDvW1l0ZzyyhfCTAjvLs0Lo7wnK
aQlah/k8V4up73J8P3hn1LdEVuCwU0baE6PgI5UPrNOSMH/hkBm/bRr6q7Fw
6CoPRn+GK5+NmN1Df/P27a81VWD+ZXKNqj4U/W1VtAdOjsb7ddHuLZ6SAv/f
qqlCRjbyvXqHpY0OQL5uPNOKr2Lk6/1S42WZC33lEJt1rQr7JD0cm+xvifkE
B/IGzo+D2xrPpUnjMe/0TF/5lf++V87d9Nv7vNs5vwEAreXY
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlH1Qy3Ecx2dTcl2TulRSelwlD5ek0IOnEJFI2zluevKwDqGQUiudIk+L
IkOdrsLWJPMUha6HS8paO5UetorWmomKYk74w/ftj93vXn98X+/f5/357mcT
tn9TJJVCoUT8+f19TgyhzyntNFha/0mip0rT+P7jHZZl1ixaE+EXvOSMWxuV
4K81inO54CeWZl0G08BKk7XDE6n9hGf6zl3ADesjnNytCnCboSIc17FQNjr3
PWFRNqdkXKom7O55vcRuRjvhydq6FIYL3rfgq3XRQr9mwp8FTg6v7eCv5LJ0
663gv+rDMxX0wG/mHGQRU/2O8ImszCW8qfA360cmyrrhF9qbegdkwf/FcfCO
nNFL2KXmRw7lwUfC2vFDR9LpbwnneQ6+TdIOEI7f55GgzJYT3v1eqBfdgfxH
q0zECxob0O943ywr5gfC4nllz4ZPwWebom063a8gzDShHzaohi+2o8T+mbaR
8JrHyzi9A/DZq0PZ8lrMVzFlp3muuIfwhvjCC8Y0+K6vzLagLZYR5q+ekFIh
xfnZMaFtL/k4T73JFB83wvnEN4VO8zvQb95l87pAHs6Hj2RdrJ2HfisXTxdw
ROg3wTgiL8Md/VZkepmOTMV+DWW/xrbbod8mPefdjFbk06q3SfN10MeUC8f8
hQfRh2LznCi/XeiXmpG3d5V3N+H7ArPt0rvw6emHhXfrSAgPWlNyX0bh/hvm
qOPYdMzXUvx8zC8A93P6clkS5SHeX3Yuh8t+ivvvHOzaKNqCvFLP1E+uPlLC
9NeL5NdY+P/xG+h7/MsxT0jV+tBeHcxzdktpONMB+/FSj1W5BMPvFPhYkrMa
/hXt6vOMHfBfvm3w8ZII/kkxm6LizeE/M3K+jTmKvopvBcu8OPDzqhx9leX4
3nDLD7PqBvE9GX8uLeakoj9BPSuKofpvPhHv6bqr6G/WDRfKzwj0tzQunMuI
7iR8Z+v+ihIh8g/o7DKSm2NfyubMZGbif3ldthT2EPKOHjrZaZKGvO/slNiD
ccjTtMmY36jI83AqekPjIy/amO4dehp5X1qDhr0/IC9wTaU4Pwh5wQopo/UV
+tXM5usXDuP+XJSPJLcGYn9lK69pDH2Q92uo90qBBPsL+aHi3quHn6qw0nVo
wTwRpX6qIRvMU2hdUMSVdBGu1qQL3Zo1vr8Bt+OU5g==
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlHkw1GEYxx0trdjIFmUqjeRa1qAykq2JSMewo0ibkWx76JDK2ThKshpi
VYwu22RKtktNhdQmVOMu5VpbWbuErSYpGp1/9H79sbPzmWfmeT7Pd57fuyhi
H5uro6WlFfn39+8/T3OYtVRhtMq5z9pZ5KJk/WffhMSJbukI4fsnqn/bsd4Q
PqgrL1SbDRNmRBWULqa8JdyofbuK2qEhzDYezzpGbybsUHephJ+oIhyd7tAg
3z5EeJdMJA8Lek+4TCHO5Zein20PnTqb2UpY1Nbgu1WsJnwkh2azsX2QsJ6u
AbWprp9w4RZGbe9S+H/fpoxzFigIG68eNA9twLwk+rX4FWXwt8q3nwiohb84
my5TTX4gLG13vHrZo4+wzv5TY43r0K+Fr3rLznxJWM3N0FXlw3eAtvdLkR/6
u96j+3DPIR+TrFhPdtU7wkrXocDlzejvHcVgBmfAlyJSM0LK0S82kOn0iY5+
MUInbY4OfG+pzvRJuOj3dM8LE0pPG+H0s5PJgdPhm12zodg8GPmH8ftn5Doi
D/GF8CJvA+TPGsuzvvUN+StFGzJTt3QTflLgT3v5EfcXUBEd/vNuO+GHwhIL
jTX8cz3V+qu7cS/xM2bW34mDv9p3zZtHgin+dhWanaUDmG9WFjc0DZy8rLfk
0gLsRw04wDBwxH7uaT4Lfgixn2GTyXPKMXw/svwbNst2w//kZT+3xxUdhAdP
F98YV2D/GoHlJ1439s/blEbnm8M/yCU2SfjgFWHPXW7yNfGYf704MrWah/mR
AZPXFEcxn0Ub7TR1xvwGDkOPU4T563OqN3uw5YSXCGvsbBIwfyTH1KI4HPnx
EoeeXZAgr/p6peTZLDDNONSsQx/5Gc6T6/2ach9afr25nowp/pXUaAsj3Mc7
3slf2l/hZ9+59vUhLvKxPNLHeTiK/WKMKk03FuA+MtKtBN6zcB/xPH+eZDru
u919+KI0AvtVBbWeStNgv8QIq7hMM/jzyjuXJHjAPyK01lwUDP/GoAzX/JvI
3y6ka3O0H/xoYb9XTBzvJCzx4UvLVqJu4yVzK6xDXUSznz8nBHUls0Vm5IR6
OL+FKZ6Nur9xzE630i6812P6e23LUc9J+dt+Id7vz4pKgYaCfIflth7qHXi/
j56XOnB6kI/uleCJK/Imwl4penNvhqlYfwADo/WK
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlHkwlHEYx6Ua7LJlUu42bFKTVlJMpd1JYyrCOoqixlFsmcwmDYbUjMbN
NI0Ot2y7HTbNYB3bIZoureNlY1l3Ua2jNBKqqf7o9+2PnXc+88z7/fye5/c+
axES5X1cU0NDI+zP7++TeUnNq+3X49rIG/nX/CY4//ipZHtZKIcirGHAGgo/
/IGwa/ZnVVr9e8J90+otMbRPhA3n7Rh7TIcJzybHz208jPwrYyqHLkvk8zIz
zkW4IH/MQx2+Zgz5m/uEb7/IPyKPW7k0VIz8r+vz3vnrIn+OJo730ewk7LO8
iaklwfth0bISh2m8X36jeiCmd5yw3d4Avmq9gnACy43RLkB/tmyj59tYQ4T7
a1Jt5DXwn+cLdd+IWglH62tzNjmPEpYEeOpr++I8dsaKqoyaEcItEcppnd04
D3/v6wd0STfhysQlrdYeqF+mgoIKw1HP6XROnmKjXlmxdtTLQEn4qLvy/bI4
1N/m99gkRXURbmMNCubr1YSV52lmJqW9hJeWLE/X90K/aVR2niwY92kf0HGs
Iwb3afWjxOpJMu7zuuVciy4P83w5G5d5NRrzFKV8O/uqGPkb21ZLiyPbUM/W
oVY1Y57+jBuiXQnwKWKN6IxY+BwzOrZ6B8MXfnM0y80dvqLA7vSwcvjWeptU
e5vBl1+zcjzkInwPHrPa8yfhW6jfd7As5x3h4XUVMp4A81t0++alSHYfYVZz
eWR2GXy6kb+ShL7wZV3Yf2ZHNXztCz83SIrg2yUsb/Xbgv5sc/maA1L052Hs
xJTFDRJOWVTiOdsFX0MuZ5Ku00I4pKnollEM8mSNnXLD48jjulIT1i6Ylzm3
7gWzAnl6p49UDNNwft5ixTxbgPOfCf5wz0AL33viYoH5kUDMy/j+KfsqEeYl
MuVX1S1TER4wKbwzdBI+i7keZXx9O+Gp7bnGjRNjhCmpIPVLKvwWnnedzEYw
v8RTBxIyxPA3uzlNFhyCP/3HjJFpLe6rKSU4YOC//X7oJzUfuYX9nn6Wc6hh
J3wnmN8Zt//f7yjLULYU+13rnKVydMH+0VeUmruLsL9i129eLm6oN2gGnrCP
RT2tgJ7EdUQ94lhHn+gT6lOn/VW0CNQnk8QHPSnsd+EjUc9ONfp9bTpPPbva
g+9rZmjDiiXoVyF3tBY64P+0jqoen2r9yPkNCuAUDQ==
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlHtUi3EYx4cTijo7W+voJlK0Si7jnERnndikUekYKkOsFFInHDlSKaGN
hEqNiqVctuSaS7rIcKQbIpcxse4yaZLaCn/4ff3xnvd8znPe7/s8n+f9vZM3
RPqHjKRQKMI/19+73CpQOF9l7DHGuvmWeXg7+x+Hqs3OOOa2EDYue9S3a2Yn
4YDt8sHX95sJnx3tOH0osZvw7UiXdx5TnhFWVVjFn4toIzwrdeWH9m3g7Kzo
oJKt4AjRnezkKPCXfAN6ZzjYZHRZvWAn2CvQzDQuGOymYzxtSwKX1IqVZl5g
wcQs77XFYNbBNb+GB1oJy0xCZ16cAR9y61jlJmPU0zNtT+myOghX6e2nS2w+
E87ZYy6tLf1CeC1LMLSk7SVhUx+j3p4W+LR+VviDN+ojYY3gqo2bCj5FJ54U
npXVErZZ/F2l4WI/G07TrAR5yIug6qNFN5Cn9eroW9eAvC3tLqWpW+oI82fo
M/QFyLtLXdjgMhV5aUHu5p5vse9CR9OemzHIYztNyqQIse+KtKR1vgXw61TG
5QyNB6tLjKJZNPi1fmp7w5sDvwpeHPOMF/zOPUbLO98Av7OX7Nm7wxl+uy+f
lB5yeENY+lhbeWkf6tX+y3j33JsICz/Ex/tIuwinMJgTLByUhHczjoR2RWG+
R6HqB5p0zGe30sKjog7zXGDzR3Gr0L98UcB3iQjz8e23T1UHwa+fQigKSobf
nSxa03Ut9qXr3Tvv2wO8v65crCkYV0+4+WGlTtaLvK+5lkljy+BrvWrWfk7d
J8KBYY1ymhY+uF3ugz8zGgkXeRrYcmnox5VnIp1viOcZ3XHeIRvRD3/hCnpO
B3z0O/v4MRmYd/k3sWMJGz7mFYfRH/uhP6fP+SF95dhn9vHiROoC9Gd1Teuc
W/+a8LRKBZUrQH2AKUnrp6K++MpRCydD1Jt0A66tGnwPg/0y5a0a1EdMPKCO
S8R5FLMsH4ZfxPzra1r60k9hH0WHuz/NbsT8qzn0YFc3nJ+YaM6x+0ewjxam
nVDJQd6FnudDilScH8mCWtPKTOSVanMu8Qob0M8L25jEYfiLSuig+jjA73CC
m0OkJeqeigQjRjL8LkrZzBqxFH49rzZWpUgwf2y1HV0ve0U4mTKndRP/v/NQ
YXCOp3iP/3d1Z5HuDvq94hsrXSWuZ/8G1q/EUQ==
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlHtMUnEcxZ3Lnj5q6kqtoFWamdmSMlmWL6zs5asoXKtULJ1py3S2ilE+
l4WU2WxYOEudjUiSVtoC7alLqRBxJogEVoq9FFuWPf/od+4fd3ef3d3zO9/z
PfcuSMiI4dra2Ngk/b3+3QPlrdkKg0Nw/fsjzYvitOv/c1pmSNfyxRbCbCtT
197SR1iaMKmMoflAePhJ2fxaporwsYcNsp2CAXDdwx0C1hDh5AvdPh0lRsLF
x9sUxkvQE/L4fsrql4SbL20+m/L7LeFrLt6P+5e8J0yP4qnvueO5uD6np6hg
kHBXZ3yBxyYT3g9j/gi+MkzYbBAqkiowP+sETRW/FfNXSvmy6E96wn40xw1m
JfxOnvDa7hX8Audx2YWrHOBnShFjkvwy/CzLY66InQ8/hpJMU+AD+PG+IxUy
DF3Qf9Q6UmVEfh9FirJ8x37Ceq7udbUBfprU2Zfrazrw/po2YWc49tEuu6dL
rYKes8l6Jvgm9DZYLQ1OaugNiD/Mid2J/ZpyBh+PiKCnej67R+1P8be71dmn
Cfv96W47XVwAvWwn5bUa+1fIN3xjQwLnHeHGhQU+hUJwlqrlasRKsH3PD32l
BvzTYxbr413kPc1w+nWkCP3wjDDv1TPhl3HMOUQshd+Lnt+OmwWY30+zS5mh
hV+n0rNW7TzMz2nkzqDxobdtYlH8Wzb0gu5rpksSMb9HpzvDpQZ6FdXXnRay
0O/ACxEXVbXwf9NN3XtUDv+uB24fnDIV58XuyX3Ks+A8+ohvonHIQDiMXpIp
o/ShPWo02Z3Sh7A6xbYiSh+S+kXcZ5Q+zMxv7OVIkAdzb5jJn9KHuFuSAH4c
8mC1HDrpQOmDaI7j4C8G9MRDfmn77iIPicV5jaIQeuNVqf7n7dAH2wzXaP84
7FcflGxLF4HditU2eTSwr/EB/fso2CBPbF7BQ54TB7/Wbbciz4Bz6fLDeWb0
b/hqLo2H7727e8TRZNERPnJDOTpWDr+rvPXrBOXY39LC0KzSUZxXwR73WrwW
53X1ZW3WjSGflNIvJelN+B98ecXp4WveEKYFeZ7K+Uz9PxW7zZZoCPfKuFru
AuQbGVO53zSAfFNcQn3pRynfb26dZe4p5Pvm0+rP6QrkNT42byK8H/752hN7
tsTD/xb2brviRvjPnynlSO2H1v8BHUhByw==
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNk30w03Ecx+muTE/UyorTcKWJ7txxSpHHiF1Z4W5GnloPilBJaXpYVENq
qyyUhrpy1Ag9sCLqpgzNc+NsQinxh5qKjuqPvu/++N3udb/b+/N5vz/vn3lk
7I7ds3R0dLh/nr+/cuY6gZtmgeukTNpjLPnk8o8P3Vsx5WM4QHhG4hbaLf8C
FlC/+ks6CBs0HhPzZJ8J06knNqZGawgX531jDKhGCftUS68qB5sIV7H8gh24
Q4QjjCwr205Ab61mMurO/H7CSRzFFKcGekZj409E3i2EDTtMWeaLPhDOVdQ8
vn4V/g74z9+/dA38vWa+UyyrhD928/RIr0EnYTNO395r09inP2Qi441ATfhZ
Il9V1Id9WPvHOePl8GcZW2zRzoS/gZrSc8450JtKFaqbXiAve+tHDIsW6Jkl
0p7m8poJq/dkllCl0NM//0jH0AR6i+JaFzO0yEtzOUNSFwM9d15pEKdISTim
nupVpvmI+T90PewLkJ/zr9IK4bNhwjeyVlp1agcJRx7x5FvrjhDW2x7Sxech
n8FLdiY+/+dzRc+o6wnycQ5orPLaBj9R01xXBzH8ZGXrhzJfIx9qTsqbhibo
hcuL02YuIp+y9R7DwsfQS2O30usNoBfJF1TWGrwnbBWQRPGJgF5dRJss6jvy
SW60p/iZw79YnitKtkI+ZwLXi9rj0a+XyYEsr0T0K4jO8Ag9jn4JgilhIwe7
CD9YIpGYypCfOGpoLvNGD+HsyYVyNgv7TTixVePhregjQ92ecBT7VfmuEWan
wP+C89JC8Q74tzN13PwqDv1wCmtWuxdA37jMU7dq51vC3IkAt4fP4dcoZx9v
qRDz8udRbUv9ME+RWr7r6DXMS8scpuU14X6WyuiTUwrMU1mfpgRex/16BJ2q
XBn0fqVoVXP0oVfr+/N5Bh33U64Kmy0Kgl5LR2FZ+mrks5PXnp+wBfuOzr51
81Qf9JcfdNcz68H9EqTB1cZp0Hdx8r2VRYe+WyztuPJiG+G7g+VrtwTj/3u6
heqae7j/z7cmWRtYuD9txQXtWEg34V3ZSeGFNnh/O9xWy2G8I1x9W3pfxMd7
B80kZZMj+nOKyz73TYL+NKzOq9hr24t9t04fbjiM/WOOOEoun0W/rzg69X+q
xffvSYuesenFve+kj9h5R/7XL1f/eO+SIZffOt3lJw==
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlH1Qy3Ecx+fhUG6HqGzHuToPlYoropNKowfz1MrN1SmTMCFqlctcctHD
6AE9e1qqWRF6OHWJzlM51oOsSbWtsvS0rTS55uThD9/3/vjd7173u9/r8/B9
39fiYDgrdDqFQjn09/n39u8ryn+lpLoXF5lIXetG3P6z8/ATM5lCSti4L1ap
6R0izJypdmyYqyT8ObL9WKVSTdgoftv5GXkSwq49hxUObirC6+ve17mUwLdd
18Q7mAdf+poDHf1S+MKyGG0NK5oIJ9OtlzcmwHdS5mHRzIIvvfKbyeVTPYTL
U+2WfCqAr0fg3cUMaCHcW7Hisq62n3Bbxlvr1swBwmVGpcuue6JeiOXkFVsh
6j2Y+to+8Aj9Z9LDB+I+GNQrm7+nyhf9n3h8ojMsD74oiqlftRN8z6n+HYoK
9M8enqCvSoHPix1aODKB/qmaDKad91fCZh8DteGPwDYbm6MZesxn6xorojtg
Pi+l1kduhO+insII5u1BwovM6gXhJn2EP51pMpe8QV66bRQ+6mLk5ULBFm9t
PeZRrbvlV8TBfhY8eC0J68I8gsI8H34r8tIr8+z8FoD9JHfqgvsT4cvmWun8
tPCVCnJFojfwMdOizH2HsO84njDh2Rf4LH3jT019wHznxE5utJu9hOfbeoyJ
F8FHv38lZrKljbCLQM/QC/B/vKrAVLQZ+zmqYFd/L8Z+juTMlYyEtBPetWNH
9y/7Yez/h7tdbZqc8Ixp12J2t6L+Lt7nEioH89BYgaE6IeYJ2tfFltliP1NH
lFLOO+RHwHeSp56H79wL8/d8x1bCNTbGBSo+8lKscdGl7gWLWY7ON3LBEi5j
6W9L8JSs3GOaFjxZv329fRLyFNBWq9arkLdZkf2jlLtfCJ8et4zjBmEfyQ0v
U2lZ3YTn5XxPdK9C/4s1Fbfy3zbDP5a9n7Yb9faPX5Vf2oTziU2KMPmpxvkE
Om+MCl2I8/Gf7UsrfdJBuGWltGSsBt+Nzx4djR5Hvu9FLrHma7BvIc8zsaZL
QdhJPH3nHYP7kMNgW83JR74j9LLSKoP7MHtDVMINMXyrR0O8xvKR78Zf2cfL
DO7DrInAyjtWyIMyKIa69hJ8G4Kfbv29x6C/kwvPDPKQB2617FCQED7uakf5
wxDcJ4PLU0wvvsI+M2/rLFhJOL9GP//7KRyV2x9R3Gdz
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNk31Qy3Ecx2uKQ6bTIzWKUF2Z7jRU11YqPchaceE8JMWv0CJSTXRSdKVM
TiSkmGokkueik2YqPSlbT4xSWWXSsXKEP3zf/tj97nWfu88+r8/n/TUP5vuH
0jQ0NEL+/P5+FXH6xSsV0zj7Ha9TZ6hX7H/M1M4f1RL1EC5n5WqpFn4ibKQ3
3uj/RkFYUd1uNC4YJJz+Vdh21K+RcNnmwFqPM72E3T7PoXytwDG0bc7d3eD1
3Mgf7PMfCbt77v5uJe0DR6norV3dhAdMdxceNFUSPjb9nDRD1UXYS1xSqZBh
vgDhVbVkvI6wtEubCtwL3yiTdkFHOHw1k6tTLrLgO6Wpd753Gfr5GvWoxdJ6
whZtOsojXMwffKPfcINjP+HthXNppUMfCOefeNWyVG+AsGR1mBnjgZyw1dE0
n+8PUWcMhyVUDbYQvj8xn56txLyBDr3UmPIt6vYnfjgqMO/A0Mfkgkz4pz7r
c93iBP/8wiy9hcXoRwmf6n86+Y7whS0vTt55g35JXnnin3Tkh/3E20URi37V
ETwLzlb0C9ZK7Bj2xT7Dkhia/GL0U62xHRLrNhCWZ1KvD8Vgn7FTmLNYv5AH
ph3jSmUk8qA7UvOFcRp5OOKWN6KM7iC8IypP1JeI/9trKOCJZiOvt/uLOjg7
kUcBz8SgYB+Yf9dauiYELDErElxKALcetgmP5IIfy2t3xV4BL7EU5ujqgsts
L596SYfP/tDcWidf+N7vu6hd6oz8XNWZ8C2uF/kRLl/NapqJfBjQ6zfJM5Ef
fVGQveUN1IONdpUUsVsJR/cMsEZnYV8VEUHWYWq8H9tHap+Ncuyre6nDnqxR
5EfPwsDYnY9721wbm/csAvdWt723N7PFvU3jD2io7qFf12IPm6preD+MzjyP
VDb8+3O5I5X+8H99PJRNewz/rXdqOac58POOr3FIvCcjnMHjD09ei3rR1JJo
Y1fUDQtCD2SYoy6TSExmUNifcJ9z8bEc1OsuqZMbL2N/rou9PB/xsL+W9EnG
VfJOwmnTmrnPK+Db/Evmt8APvlrZOaljBvB9HpKZcjYdvm7MdSqLZfC9ELnq
VrYY85yPl5W3eWKebKrBxc4M81QPPhQHdOKe5kmWK0T/vd9NMTdT707H+10U
wKxzisM9m3pqZtYE4Z7aNEM+natg/wYdVQOp
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxFlHswVHEcxXdFSR6xFKYlSakVlsRi0AzpIWEkxmKSkiaU7BjUMmqkvHop
VNuDHqbnKHlvNNjxzKOVzduK0LaWVMKo/uh3/rhz5zN3vuee3znfew2CI70O
y1EolJC/1797pMbZqoZBFacNExUjrQcmHP8z7/SA16qyXsIe3auZzHIJ+Jhp
Qjb3PeEQ0RgnymSEsNTBmTcYMUaYOpehVccVE5akiPUqo78SLuQpequnfiRs
af3oUHIj/LjenQtV39VN+JUr041vBz/8iPtJWYPthIUL9du1e74QtnJf9dKy
ZJiwmbJYarET+tdmWeuuKvcRDr/zQJddC/2AtekvFOdbCEeFhjQt//aZcHSu
V6CKAOfderzXRa10iHDtniJbB3no+b+1iSi0+kBY57HLRc8OzDPMKTMLtzCv
HySoLNXCvFtJ/kpGYwfhzb6bYktSMG9+WmvmkgvyrhIGqEnuIW/27kVZaFIn
4WnT/IIxJ+RxwrXB74sF8jD/qZCRUY/3CyZP3VhWhzxEvJhHkx3IY9pOW9g3
Dj/aI5v3FR/BeX5zDW5yraD3o+VbnLEizrNeo+0pZxb9JYZd5mrEoz//lTPi
rgvwq/nujLHweQ/2RZqzNzsT+gOqWvo0YSv6G97y25AxSngxxm2KNQSWFRqW
pd7FPit/us85Wg0/vPcMKk0KP50rapwDleDHOVyQ2ODeT/himBN7Wx/8LNPZ
quRZ3ow8bKoZtzyQ30RN0pUXWeOEL1hnfZc0DxBuKsspj26B3uvXefSxZPTR
fN1ExiqC3uqTPY62mtDLN1ygmi1FH3LPjajsUOhZZ33w829vw7x9dr2SPM7v
lCnMrD+IfFj7aZpFa9H3tqQW+/XGyIcXrzLO6UU+7DdPqJSRT4SNuC4JAfp4
/2VRm8j8EvahSG5o0j0Q+mGjV2yM8rDfzbpiOscH+53LyNh5wLaL8CnalEGK
Hp6PJvN/PYwVEeam95hU5eE5c0K2ND8G30datU2t1Bb+HRVMeTu88H3UGVfM
VzbBf9qJYh/KbfTBF6cGU6rQR4135XyrAvpoN1M9t7gRfWhXzMq6faDXf5jP
DGLh/0Zvi71B80UfUZO+dI9q6Mf1quupykNf4nCUrmcCfTWJvY7AG/rncwq6
vXdAP3fJ8Jq4YOhfH723gvoM+o1n0y026o87/gEICQvn
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlH0wE3AYx13y0gupVJysnCsZl5Ne5IYQ8lIs5uXQRTm7SopKKrNIOus9
rQuX1ppiqZ23vFwobOdas1GmWxwjFAvlivJS/dHv2x+73eefz/d5nu9vs4hJ
2Bs7T0tL6+Cfz9/v6aLxtt1qgx1hhc0P5rPfuf7j/nqaNb/4M+FtIi+Nc24P
YUdhleCEUkNY5J7Dd10uI+x+vSWy+txHwoZz4Q0Z++ATz2Ob2zB6CW9NoR5x
KoHvfU3/h2ETOeFgeR3tC3uA8Po1VUrfr0OE62iq5kPZ/YSZk9caN5wZJmzf
XhpVoN1FeFfTEL+0AHl30zQR1gnIG8y5F2UhR15Jh/k322TklZkN0osuYL9t
eRe96MHYz0oteCCLx36B4s+6PgLkUdNiy7l+yLtlt6mx+BnyeLbHfwYXI+9Q
vDwikoK8l0EBeaHtyPNYZsOkbEY/8+f0a416kbeiNpP3gfuG8OSFyvgKF/g2
Pz0RsOUJfJ2eI9bBXPioCk/x3H99h1fGmmxfjL53qSlPXVLg80/Uj/kRA59W
2LA62hf3GBkNm8oSwWdqOMtSaOMehq8c3/jG4x7j+R4nR5d8wr2dKNWm/ug7
fQvnSFIN+jYOYnnveaQinLzSe8Kagbw4xsMC551thDkhnlTHaNy7qS3RpuPZ
f++Xsvq70gz7mGVyIjkT2Mc9oFVgeAx+hr18zCpfQfiSQNHhoRwkPOSm22VQ
gf3yWO0tQzzkNwrLXPbZIX95c7hMXYd8CcfSgReHfvQK9zowu5Bv3mKw1k2M
vtmpyaPHQuArn3w/0HcVvlmhMGymG75LGUXevNfwBTrxLFVC9K3JfPU6VwKf
kXzVUb1p9COmKSeormrCsRfHZpL84GPyC3Xz2bi/uTROYn8D+z9+sYCrCYT/
aorRuvrbmLeuPXvjUhnmHRbpq8Zk8Ot122ZtPI95o3KVd6Sl8Mnus6cGV8EX
wvQ5+3YGfeqc3p8kOQxfV5P0+q9K9LljQ8N0pQZ9Xq4o8q/hoM9F/XS/zl7s
k9NjpRQ8wXuV9LjZhDDwXsOzRBbVEvw/TXPnAlNfIJ9uRssojm4lLOQnqYzX
IG9ZyfhCdjruL70iv1kd1Iffr84pbvqdEcIOoa1Si4YOwgkutT6WBzDPbC8v
M4OFeZ4PrHh4sAzz6FR1s/T7Wl1/AxqZj7c=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlH1Qy3Ecx7eKSGIeklGUSOchdnU9L5MejEoPInkIRdlUIuchjkTsTk24
Jpl1tWp60Aq5khynmk5bSpksW5lk61AUuRz+8H3743e/e933vp/v++F7X+td
CSExBhQKJfrP9/d/gRWlVfRMXuVGZd6r8/jg9Y/7XwdM/DGsJeya4Hwwvbaf
cNbqFXsH23oIjzUpOIohPeHBbSsNqDnthJfeaa4wt/hIWPzk4bq7YxrCGwsa
xsK5A4QfJjVkP61qJaxVZnsm6foIDzhlSoL47wnXdbqVsrqgn2Fq7y2ueUe4
JsPUPdFXR5jmwDqlNu8m/EgjPM1rxPklAZzMCZoWwjvMDtx+rEEeRjOkN1Wv
kEcqLV7Zy0ceMSlsSxMrzON1vaj9KWgjPENkxLoYg/3FPc/YQ5d7CXuXn/dz
i0aeWWKVTqLrJGwjzJda/ISfNJlXgo71mnCONOJrvB775ZEnjgoa0McS0eyW
dCf0cdWz7Jy+Gn3QXV24mTzon2jVV5v6TUH4ju13u/P+6MP9O3t+shQsvOwg
oo6iH5bIIWW5I/qZxRyU7zHG+jFuesm5AuTR+6vIe9QYeaw3FOe6KuCnsNhD
Rk98SdhRbPs+KA9+mDoR9Z5UTfiCianJvnb46XtjfXiqO/o9UxdJe8xHv1S2
pMHSB/PiAoSxkizk4+YfWqMWYN5Vmlgry0E+Gzo0qV9G4K/GaJEXzxn+Ner0
wmEK1kWJuepLZfB/zc7G9coQ7lO/c0jbkW7491BXHi+lw//bOHG0nAO9gcKW
+Qwn6A2amUJ3qYbeT97iYkGlnLD92TZ5sw/0NI5uLtexoady6425Zi3ow3j8
AuVCBvR00w2t7ScpCStN1y1ffRTrFcc6f/AP4P6uoQYXKupxf7cnZoyL4nWh
X5rMzj0QepmC+qDShBeEvxgyl3mmIc9eFr/cmoP+2r/1+G9LRh4uiw8xPlgi
j/3J4VN4dZjfsVcr5O9EHsmNzzPi5iGPgkZB1+FU5BEmO/PAJgx5qOJb/cqz
4ffQFeNbafUdhC2aYjN9d8Pv6Y+/gteeVBEe7zMlprsKesqevA09qYIeliX3
03AE9Fh9FhxhLIMegzxOjq0Z3ruK65unbRrBeVsiR+bow/E+RHfSQ7j/vdfT
D97ftz0X74N5vn2YZDbyu1a0YyplFPnNSdJLzOIHvH4DQscydw==
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNk31Qy3Ecx8vDUkQcFl0ey+ly5WGiq/VLKE8Vhcs8TYrESnI6RMqdh5gI
19ETk4dK1FKyMj1oaG1jNSurpdaDbS10RUnCH75vf+x2rz9+n/fD5/OdGRju
FzzMyMgo6M/v7z+9XvrdX2PuHiYqufJU30H94zRb/d6Fl9sJu9YvPqNSfSJM
OTH7yp61Ei62GBS2eOkJT5KxTSrHqQk3RYQ8cX9lIMyVlIhWtkkJ0wbcJji2
thG2u+tH/VBoCVdmb2fVJbVAz/foji1TMe+A6Wu59nEN4RzLxQ5nj+B7jrXv
UEeYhrDHPelO09OdhFW0gAb9UiVhwYIm/u07yJPJ5NhU2DQQPhHjUsg4DP1f
/dxTBXHvCOuqjBS3y9EnW+Ol2adCn2zqyFnjPegzUTvLknEf+U9R9cb2c3WE
DRKv/iFlM2HWirjuZyegrxbudpZ5Qt9JXDghIQH6GY9ocyqdwKw8eyuDDLwo
amK4WwX81TCDmQcvwl/B1+jzdlvh78H11M8d5+GvXew9rU7/kXAeu9Ts2xv4
C78/8G5vOfY9o4Gj867BPIvpjavHG7AvzxT3oMRA7NvNpFvi64x5z0Pzrl/9
KicslkgZSVr4nSeIzVieivu0jk960bMH+3xyY5SKsb+RsKN0mfeFPMy/MbmX
/2pARrihLDLgTAj6oZxj532hw2+j6zAbhQv0dqTGc2+KoTenqCTQdI2KsEhe
vvA08788OtsNaUrkUUdwygQK5Enmj7sTKsL8KfJehzpnzOcWxfEStuC90R1z
/QakmD/o+8s6Pxb9C3u3C8X56N+DHu1+lI59LinqcYkawr1FF5qcpB3AvOrd
kTWjC3Fvokfm3aUG3JOHsovHuYi+EkPrg281I09PZ8s0WQ7y/BAX+xhvQp6q
2uTjMVXYT2b/z5FqIfTDFmyOGbsB+zHM7JN30qHXeO9D5DUu9rOP1RwhcMH7
l5hlXVJn4f0/ruhSCHzeEy7Val132cKP/adNM6Jeot9sq/ShfiX8RL39tvWC
OfrlszwzeMfQr+cYdTY9EP1u7Bs7ytIb/dYdOscW5GJepxlNaDX8Ld6LQa4L
5iDf9OqcFJ4F8jWd25a2fi36XO56kj2/BP4DHqRPLk7D/Y3oomx++kNPE0QJ
GOtwfwUfqtvDQrCvVbV89UEe8sxWPhRGOOio38+HWMg=
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNk3lQzGEYxzdNG5s2luRIKRTTLB22WSnLOlKuDiqbpUmtdkSoxlajVihM
VjkzsTSJlGWcXRMyaUO1Ouwu6dp2U1sNRo4tcvzh/fbHb37zmWfe5/1+n+f7
2oXHBESOoVAoEX+/f/9re71oqi7zZd8GvW1Z9grOf7buF9ZqjboJdwkt7efK
egkXrfB3cf6qIWxkk6zY0tZP2IoWT5ll/YZwjvKBIG+3nrCxSZx8s0snYXrA
sir/0gGclwfEV2VDz+ODHCrfA3pEwhC/hK3Q43PneaW4oIvwzN+VVGUg9HjF
KW5MW6smbMas/GI6b5TefuH5jFVvCT9iv7oryUJ9xXLpqdVaJeE1I0PVvQf6
CJd6mBk5TGwlzE2pLZTkwU/JFF9JTPBrwjdozlWycvix3uF+Vp7dQ1jxSZzf
yNUR1uaODTpWgPlF+zw1bL7aQXj+hJzEmWrc5zl8kbdyfD3hwD3Jim2J6Md/
WOigCUe/JJpYK1qLfYxkmgvL7qKfIq040mDAPly7V52eEAX9s3PVMfRp2Ifs
xNiWusVawi+ahTzLeswr7nNwvtKzhXBH0ElHvgfuo3Y79gj6Ggl/O5iYvkGH
+dzaFbsh7Tr6+26KS4rio/9Ps53FIin28YXD3JM4Kl/Zgjxm+Xn4CXPtEAkW
w4+ZhFndzocfh4yKj3vzka+KTeWp+4OQD0NIZriFJ/Jlv7TYyssO9ZiUBVRG
NPI1ptK148hV1CM8h6M5GchX6OrtA+w18LOOdexlKr2NcFbZ2xqpfNS8KkqF
jE7smy8KCU/XYN9TSmXT76nhx18mq9Jn4f3eoQne7bJBP6ldZ7PfhSbCBTU8
tXskzi+Sb7y09RzmceEp3c0kAn7su0P1twdUhJ0KclqMfsHP5BzjBlv2O8Kt
Iis3Oz3Ox65jWLDeNOO9mw4eHuIgr/tK2GWnryCvp6jfVYxz0C/OpuSK7+O9
SWt1O9rpHwgfd18e38BAnmpUz/0zvbH/8nmdPFcf+NU3ax0SGuHXechvkLkQ
ei9NvfxLb439+hqMVVGHUI9nJjCauJiHKLRtvtNNzOPEkSSujel7wsVhc8o+
7oafH8x0Db+wgXBhW3vNTi38cNw+sSyl0L/eN1PVWw1/T6JTWF46vJfeo5O4
qVa4P63ISWNi3k5YMm78sxmtuL/e+4zy+qs6wkNsVtESno7zBwOx5pc=
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlH1Qy3Ecx/NL8hzG5aEkzyFTETUZV3HR4qJbDaWnhZwks9NcyG4o6UFF
2a1TY2werm4eapU0Dz1I69GplR6mJsrzlnTn4Q/ftz92u9c/7/fr8/nsO9uQ
KN9wysTEJOzP5++3w+hbVhzdhPWROjOfKE4f8x8rC1ZEuu7pJJzemCRRK/oJ
q/aFG4PmaQjPEcfzlpzvITwQ0Mbp7NIT9qUZJH0KHeHJB3NHUv7vCdOtSydK
VG2EvwS/tvtcgj7KpG4KFVhLOLa+07x1NvoKo08y04TvCLvFBcsOb+sm7HAk
7gkl/kA44bv3mJWyZsKZvsN7BWz4sCetWh5RCp9kVvr2raXweaIJ8fAKgM/F
BRnWV6zgE3DNuaniDHzcVc40lhd8FGGVWuFV+LiMzN1ZLILPOO+OYaknfGZp
5qRkW7UTtmwN7VFWwieBL5cWP3tJmFsmW7ao+S3ulTlZSuuDj2XZugjb/V2E
95pb36U5I2+mIIXmOKqBsL/Sos9qCPcMTbaZzRPgnnccqLyaRPjOTblwv/S6
lvCbU25lSSnIr4p1iYnW4Pcz/pujyMyul3BY6ne/ul6wE/McZX8Z+3WnDLtj
NPDp2vy0dkQ9fEzXbhBW2cOH88O1RJ6F/Z2yYGjvNcFnbI60qH0p9sdYeK4/
MAH7YxdKWx/54H18XidwiTyO96Hb5mtk5yKPUaSfeTgI8z3mHrcLUcN/xIaf
NhZJ8Dca08QyDvoiRWp6TCL6frbsOJGj7yAskoiFimr0Oao+saJvw3/NUMfR
9krkcfOvsMqGcP8Z8fJr4e64v3l57XPGFuTpf/Hkbqfr0acwHPyaDl9GBb+/
bTPyJ5SfldBy4Kvvzi62fghff9XHnu5G5Bdu0lfzneG7+IhXflYy8mQWvbzB
TchbUpS55sF57JvVdHJBqhh5Gjn3kJMQ+95R0xGh1mHf05X0Y41s+OuXRrvc
UP93X9OBOFtT9LlzV45qpmM/p9mLWsL90McXvZ42xgP7uR6XXF4YgvxL9p+q
g+4gPyL71bc0m//mWa3daPiAeYw3dz2I5yF/2b5i7SxBHf5PG17dpErwHqKc
YpsCezAfbz69wc0P/SLLQVFBBfqfteRl+Q3j/llTK14omZhvvGFXhj0L/Z7T
t3bb8TFfgHeD5EAi8qduGTB7v/st8zf9bJ5D
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlHswVGEcho2oQaYLW8N2oZgkt7YmpNCNJbntxJaoqNSgrdiULnSxmjOW
phXFUO1WEmrpthu67KTbulQ2Fe0uWcmudprStKV0+aPv9ceZM8+cM8/ve9/z
fcc+nhO52djIyGjT3+vf/c4ZW3elxtK/Ul8+zAjp8/vPC5+ULG6vAivfRvHU
o8CLH1dMlzh+IGzRGXWA5/Ce8FBs8tme/f2EH/cpf7Zt7CGcQbMd1Z83QHie
d4bzqcF2wuwx1oKsQzrCsbfSqBrVW8LXnAwx50s+Eu7UtNjFUs8If/EKNEi0
WE+gy85PwlCsd0miU3nfy17CB/jyN51arDfgKTtTuPUdYZMYCSfJE/MqHWjP
fYZfEA6PLIjLGoS/vkxmnp+jIfza48U6KhN5EkpTxT79yFPGTPHKK4X/BmUo
ZRxEnjEK7mapekS/06iZazZg3mF21qwt15BH6/ZdHm2jJewY1lM/NNSN9yW5
M504I+Y10RvDRc8JV+zRTo5Q43svmSGq9L6E+TEN00PNJZhfp+PvjzYZ0Wf2
3N2cQcxPqPeNr5apCT/sck/kaDB/344rZldTmgmvYiyiN82Bb4ugsu1gI3yX
ewupFHYX4XvN7lYh3fDxaKxxmwrhm1i0tjHYHz7Rav52fhV8HWNvL9UUwhe/
oC81owO+qdx6G6kePl1aLX9HMnzNwyF7s7nwJanYYbXT0HfoVZXR+rvwLacH
OzNCWgmzfrmJGyah38nOrirBcezH00zW8tELcH66OjIpoRjnZ1vSxcg6V5wf
hqm55Q8r7LddftKB9XboXzGbGTBbjfV4PZoy3roW+ZYVPKBcQ5HPU3MigVOC
fJHGrUMp99FXlPCobVMbfNwJAmv6ihbC3ddfy9yK4Kuz/Wye6wsfXR/MKhah
r8FS02B+AXyJudlR8bdwHirKaS12Vtifw5csxGVjsR/v3zs26zcLfca9T/KW
eaJP6c3+VwoD+jyniGjwsUSfdTV6vU75hvBG+7Sgu3I836o4+Xtt7kvC+TpV
Y/p15Aks9j9kfwT93M4oXGiqRJ6vsnR9azP6rvZosrBYh35c2ld+cKbgM47g
9U4YgC+9lnV0pxy+bLOalT1i9F2zNFWrlcNnk5cuTTYgv4jGnGcfhP/bkzZu
lZgJ3wXh1zi2AP+3b26+80cL0a/7Cl7OF49evz/LMBWI
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNk30w03Ecx5frwWHStZJhlgsllbMaFaaHNWzOojsnPUdPl3a7cliRnnQ9
iLRJjkuenXJXHq6om4YuaQ2bLiEsGXk8JrWihz/6vv3xu93rfrf39/X5vn+f
5YdEQRFGFAol/O/z71fgfm3LgS9Un8C4hsFHgV84/5nh3XpuQcZXwkE139vc
6rsJ20qfjeeohwlbVmwSl/HeEZ7j3xKvSUfe598BjA+eyOO4lYUZCnsIP40d
/b7/DvL8dqfU2cubCMu7HFxEdB1hpZ9d8CilH35jRwd8T/QRPvNJlTXPcoBw
XkK6kzOnl/A6ZmrIhjeDhKc9rNV3g9sJy2hG4fZb4eMZum8q4HkL4Vx+qGSP
AufHV8UV5Iwiv3F5v/6bGfKzZtrdHbldhOsL9+nDe5B/XShZmStTEg5wkpjw
fHB/Ua0dk/Mf4f78LFNmpmXog/7k7YRNO/KuXqianqtD3pkGI+GPY8hjpbFm
wiTIkxapmasWow/GSZvd7xXIo7Grp12ZKsKFq5cUmxvhvvVL/dd4luK+XZ++
VD6Z0BKm7ghTdnQPERY7GBZZm7cS7tRWsRYegU+J3TxdwXb4bBizzeNXwIdi
e/GAXgmf1wo/X9ku+NAzVR1B7vCpYA6vsDF8JnxOa61LNINP44O9vBBtG2E3
UQmzRYn3qqyiuOAE+D5M6992e1YfoWVBVvnSWfuxgj7Gn9UHu6+yJq8XfXD5
jMQ3R9HHaK8m8uNZ5FW/iBlPWIj5dYfNmuS1yBNPjqyKpmH+0mIRI/IX8riy
oZ12lZg/7eYI630P+tgh9nE1HsZ8WQM/BxR1GsJ9WufHqWz4lLpRk/WV8GGf
Ts2VJMEn0NHeMb4X+7rMy2bZzc3Y122CQ/fON4AVry32XmpCX/f55RpaLPYp
wrflMv0S5snnX+9aEAofJ9H6Z+7h8Mk0DauNK4EP79YraYkDfPKS2DyLZJyX
xlntKujCecXlMwZqOfZX5E8bMRZifw2dvEx1XyfhmJxrjdF1OE+jyDZ4mKKP
EE7k8Z9T8Bc3XCgKfj7rexTUUORq9CFe+8kn8hv66MzoPqu/gT6cNrqcmrDA
/L+E2c1UC/xfnqj56HIEPlyvXcL+9mbC2liP/GZzzJvjrWJ4C3Efxw6WplR7
wc9Ed+Uhfwj7ElgjSOZawc+WJRuLymjj/AFNdsAo
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlH0w03Ecx0VkppKKpPR0dZdLZlZHkfQoEuexWnlWsTNPZZHpgdaSKakO
6/HQLs3DLafrTCRXecoiicSaYSylkqdzqf7o++6P3e71z/v9/nzen+9vRVCk
R6imhoZGyJ/f3//212OePb2zt57suTMerGp0+McOdfvl2uG9hJVrV2Umxg8S
NgoZltxY+IlwZX2GsbR6iHDsI/l86somwg3bZPkeWn2Ez5UaDPaKBwgPRBjl
UMcUhI82uXtTuz8TbuF2jB0xaSUcNlnLfRyBPFnWeWEedOSJUrjmLyhHnvqH
S+S+KcgTK8zhbaQjT+JdUSElHHkkZ0a5pmk9hOPYVuvEEcjzQ8HpP/y4jbDz
QeeKKaWa8GiQxeXByg7CLrk1Re+NkSc937Z6oKqF8PWyM8v7UuBvVsWwK3OH
/zWGV+2uW/Dfskwyrbr7jrBr31thjDf8r8zb211a95Fw50TA6uhn8E/WDKY/
oGMfuzhK2R4q9vE2Tsotuoc8s2/bM3wMkCfQ7YDArhF5+OmvmLQU9JN1eB8l
pAT9PF9LM1cI5ISF8o+OpZ3II9rup/elGff39ektSy9/3J/AOj7gJw962YkF
GZdGoPehes88YR30GuwDqVLpa8LRR0OrWM3Q29n9ncUdxnxPle2tjEO4v3Dd
jmJfB+i1X4j6qWpsxv36HBsNkqkIb57K42xoURK+YDcc32qBPiyYJykzhV2E
i6evJh1sg37T8tBNFouQl2/WJqk4i7wuaRuc7JiY/5xbuI2lP+79HkVffKfw
v/l3T63xXCQjfNqP7zk/Gf0qeK7GOt+RP9vIZEG0APl5dC/DLQnI79ylpRbp
4J76Z4w6vcyFX1Tli+jVvvDLM3OsGpfCz6o/wYmdBb+Lvdrdkzsw375j5bWl
Isw3SzBI4+eiXzbDzbCkHX6c88yGyQncS/nMYnFNDPR0dwhDQ9jQ22nutL6Q
hn3pmabOTf3v+5CTkJlwIgnvIX1b6hDLEvn5jpd+GbJxLy+KTANsk/EeJn71
2Ewfx3sQRJW9qUvD90GvmVdgKcM+0077SRZbf0C/tEyD+7bIM8I6P8fsG+6t
U1fe4a/G/lQrfETuQvSVFLZw/AgL+nHGFRwdH/QVPGY91VYCffMa81MVWuhL
s/6aWBWJeWP1VSmaczEvw4vineQOv4ylNwuYT9QOvwEM75W/
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN1H0wE3AYB/Bpoahkuk5ERC21xHUdblcrWkbp1dXmUjFLdYgoO3oXd8qV
OxUlcXmpGVEqtzVvRzavUw4pxLQxWYjSm1R/9Pvmbue+d7vPfZ/nnt9sA4/v
FsygUChBfz5//x/++6eZu1ExI8zQq17H+pcLGHN0/Kpmki8H1M6f16Ym+VO5
3JOn05I81hjuouSrSL5+uto0iwnPRLOq2k39imTF5X3CUtUgyeIVNTYFhe9J
vrhDLv2y7wPJrkvWBPSXdZM8cI17z7MS/ucwIdPWXUly9FaRg6mZhmQJ9TZn
cSr6HhkW+QlW9JP83H+5I0s2TPIlUdbkgLaNZH8L8eIx3RDJdo09Sy+o35Fc
rGnX7NKgT3Gik69kbxPJ9GkFjWOL/RVJgjvjW+EpvTj6qnW9+L6gcquZGp54
3PmC6jC8BYFN5ZEO8GRUvYSSOniUEAmvcDu8HkrqsZR+eKnURD9eDLy4TGst
ey28lV9tHreUwctk1EqTQ+D5yH7K9fvg+RrHdQnT4d39Npo74gEv0/h2xAkR
vKKPrtdiM+FJ6vY/aXgDb+qotyF9GN7LeMG0ewg8t0Cmq2U0vFnMlZoSyz6S
w0tGywqr4HW1cSzpTriPml3uQ6eMcB877xld4WTjPuyL5gzNm4v7KLt5hklr
wX0Mb84VpUXiPppS+REP8tAnan3SYEge5pvoOhta3Yk+Vna00rhvmM+U8zhp
4ATms1ZYqcRh8Hi0pVxvJ8z30MKyhy6DZ5CYfGZhNObbq9fN9mFgPvb3EQ9q
JObLdeHRxULM97W/2cn8LOarXZT9kMHtIDlt00h+wDO8x+7xiteHqt6SnJ/R
cElyEH3Ce1uDumbivS+rUZ5jO+O9+7Lo8gwT9JN1pgRQ7qCfnf+BlFAr9DNo
fuDBqUE/tnpSNFuK/V/dSF9y+iX2dZ8xNjGLif3PZOrzlO/Rr8N+dY7vMew/
g2W2wXkV9n9jivbrlhwet7AleHIPPIpN+qjjf+8pXbTFJeIcPFmBRV/7Onhj
bOq7R1J4g58FE/woeLKTPxxde+E55IzWqXLh5fOfCh284LF9uHV62fC0QZ8U
54vgbXpRruG+hietD41tN8bv+XRGzubpWHgt1w2EJnx4V6e87BO24d6ehMZo
x0vg5RVXmK/vVbJ+AwIb4m8=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlH1Qy3Ecx2fIIpXDQjVKOVHnoZWrq0zcQqwnq5CTbIbuTLXiaOHcKTfq
PNSKHGM1OeVGJU9lFa1SrastlR4o2fSA5HDF4Q/f9++P3/3u9c/r83l/37/f
1yFGHCqk02g0wd/n33vsV+tR08BMjvLMLndHbt/a/2ypGRkS5g8RTisfFbfH
Ggi7b9Ffmuo1SDh60XLt6T3dhOsLOquDW4YJV4yUHRJtbSQs4rXbV+S+J2z3
e7LU2usjYWnNhP2g+i1hn7LKXtoF+JpYRhGjSUf4ZvlehsblA+Gihcue3TKC
DRYOj+TZA4TFjPyJkWYjYf0kjx1Pdf2Ew9nB98+tQj5NXN9bZRryWXs4+bcZ
sE97+3CkYSHyqVX6uxvOIN8a4REzXjjyrS/0OXs/FvlK7DXmGXfgM5/vLJG4
Ih9nWffDE1nYX/6Gtn+pHvsL0h+LmHXY/wDLZi6d0s8itzLbLEo/wQ1xJ0Mp
/VTdnmwRQulH+CRwQTGlH0O8YphF6Wd4QqPQUvpJvjqQaknpx9+3rUvdiP1j
Q4M4Eko/E8ZQTycTWND6c9sdOfKN841FUS3IV7Dy0bW6BuRLaGVc6mQj3wNT
7Wb+EeQLES02C9NjH7v46N44d+Tz+7nr3FgG8jn6hOdWbkK+zxye7+BZ5FPQ
ryrtbsBnstXzrMTIVxyc7JHegv1t6hurpYnYn7udxwqSYd6V2q682iDMSxx/
KTl4HPPuyWapvfMwz1qTE5HIw7w6/7rX9SWYp2U6CWRKzAuz+MQNccM8SY3r
N+kLzDNN/yxM396Lvt3ZBZw+zFvnq0y3ONFAOEmQvGSSJ3yRhfqsr4/hK7L6
vnOaBD4H3awf1b3w3TrFdV1/Hb4pigg6m0v5/2X8DjsVfEnFKV6X8+CLKUy0
FXXAZxnQL33+Bb7UzB8DB8TwObMsOzMS4GPRU56qnHC+a5pNUn0FfOOZ0jbB
xibC3uZdfoeZON9v14/trrxoIsyfnV2ctBr35c3zhikbSnBfMo63yF/Oxn0Z
2PxqqMsM3+uT3Jw09r4ewqXhM7Se/djntsjN9WI88s0TF1SVrkC+JdoqvrwS
+fpnTGV2ROO8XqsETYp38CWo8nXzU+HTfTJnWnnD5/NlpQu9FL67eYOy/Sfh
c44KO723B74AmzmjLuqGtX8A+raxQw==
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN1GtMklEYB3DTZNrEKI0amrfSlIrKyqheERdhfaAoEzIvmVNiiku0zEXM
yG7OMkNJUizGWsvM2bysVtaikm6CjkHGGhQmhGSXldrFouxD73M+vHv3//I7
5zzn7B+Zu297vreXl1fe1PfvL1NsqBa9IzJF9GkSd8qbpP85cVOHgOT4gOdy
WpnNX6jHs1JrkTygOvC8sG7kyIynbjyb/dTJTi54CeRJ/+Jh8G6y1J8WF4Mn
JkV1WGngRbmctUGPwBvLOfskPwu8tpA9deK34OlG7T5BUvDCH+sEu1eDp6xK
VS/tAY/acTYQE4PHPzPxUG4HryEv4h5fAZ7f0R9GRTJ43r8GbUlt4H0yEdzy
8+B9G/sdGmwF79WVYYmqH7x0aS2jNxs8TOKt8a0Cb8vgbSvvM3insBeUWXrw
KBsUUsVFA56ddzyc14/AO2+p1lKngycSxLpSlg3h2ec7h9qxE/F6wz7uWmHE
c8DsNYGreS48T/5sXhf4FHxNxqUdxz0jeK5nB9YcwsC/FK/JtG8D/09S6shA
Bvih2c1MRjn47gr6fuwE+Ml+juA+Huw/WUIRGwrscL4/z25ktoIva+J4Liwa
wPO7ir21+XInnk+0h9W/fQXrHVUJi071DMN9lssaaja9x7PxV2lfOsmGZ1pe
DEvwHNbLLaHFzemC+VuVB8t4/bD/wjL7dJ8JmA/9WivG5cJ8ok2qJl4KeJXq
uKWpzTAfsoh78Esr7Hce4z3WHQb+ddraoeODMJ8iof9K7hJ4L2alLu6kE3zp
QGUXIQ3eX+yhAH50JHhLGKrWRhN4O0k/X3auBE86ztu8CvHMvpa169PBU7R1
xrAXgKea6WESjeBpKfuFseuQ96wYFduRfuG3fF2+Lws8W2GqSBANXrxBXFTR
D16paItExQRvhr7BcQzxZrPC50fmgqdvH6LoFoGX+TKIdrkPvLTT7Bwj0n9j
MwsnZyHeVQubP74XPGoEb/4tpP8aTUzfuUj/BQsrb+qQ/nvSos4qQfpvG6Hz
NhHpPyxBU2pA+u/+6FZCDNJ/5jFKxhqk/0LIJScPIP2nFUm7Xh8GTx4gq96I
9F9I0zkyB+m/xG/0mA/F4BF76lyNSP+9OV0V+rEeOa+JdTcH6b+E7gKibKr/
/gKCrPOj
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxd0E1IkwEYwPEXIzBkHsRcm0aKjslo4EebfTAVellr6aTtsEQEEUUwcUqk
5fc+NERYHgabrjxE5MmLYEQ0FFToMlTGEHtREpGBTcQdFALBIhr838PDw//y
4+EpanXZ2zMEQWj7M393tn7x/UlCUXuWTGbZEsc1/1sdKX3qehJNd+t5QPxU
cJjuMbO7s/fHUbrnFd3eMs3PdC9M03vQpYd33RmEt9gzAq+w+iU8o53efrAM
3vNUCF7n+BC8RP4AvGMtPUekAt5u5iw86e4gvIqOYXj1WfTE8jvwmtfpfXEO
wFN+GOV957/gXdUb4KXEMDzn8mt4wyVueBtH9Pq36TnC9PTP6Cl1Hngn+/S+
W43w1uL0WnLo5Un0khK9wxC9pgt6eQev4AkOLzxpm963KL2iG+/g3Vyll/uR
njpOz3dKT9TRe7FA74pEzxSj9/VaFbxJI73oHL1SwQfv9xa9QjW9nWp6ewF6
jSp6t2SeSUNvUKRX4qfXoaM3tUlv5Ta9xxZ6M5P0kgZ6WpkXK6cnWem9maC3
ZKJ3sEHvkYFeuI5ej49exkN6n2XedBW9tXp6Ci+9CTO9oMwrvkfvrY1evkf2
Pws9j8yrvE9P1UCvz03Pb/3nXQJDaeyb
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.7385, 0.9346060105764876}, {3.7385, 
       0.22848820581139817`}, {3.7385, 0.6590278105872341}, {3.7385, 
       0.8400789161865775}, {3.7385, 
       0.5022537575663089}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.73875, 0.9346851523871245}, {3.73875, 
       0.22824626939737439`}, {3.73875, 0.6585804756519185}, {3.73875, 
       0.8406662851641948}, {3.73875, 
       0.5007924101473883}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.739, 0.9347494759229495}, {3.739, 0.22805242761767075`}, {
       3.739, 0.6582304523359628}, {3.739, 0.8411371204623482}, {3.739, 
       0.49962561379449566`}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.73925, 0.9348054296050593}, {3.73925, 
       0.22788574338470027`}, {3.73925, 0.6579353638631585}, {3.73925, 
       0.8415422216312488}, {3.73925, 0.49862491487040167`}, {3.73925, 
       0.9348054296050594}, {3.73925, 0.2278857433846999}, {3.73925, 
       0.6579353638631578}, {3.73925, 0.8415422216312498}, {3.73925, 
       0.4986249148703991}, {3.73925, 0.9348054296050592}, {3.73925, 
       0.22788574338470063`}, {3.73925, 0.6579353638631593}, {3.73925, 
       0.8415422216312479}, {3.73925, 
       0.49862491487040395`}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.7395, 0.9348558095385212}, {3.7395, 
       0.22773713895317885`}, {3.7395, 0.6576768385425543}, {3.7395, 
       0.841903605548929}, {3.7395, 
       0.49773464671502626`}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.73975, 0.9349021306484607}, {3.73975, 
       0.22760169643859582`}, {3.73975, 0.6574449243800361}, {3.73975, 
       0.8422331954693013}, {3.73975, 
       0.49692466618659786`}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGAwB2IQ/SZwh1zra14HhmNVJUKv39rD+AcWOPt/kj0L53uJ
L53Ix/EUzk8tevBc6NsrOF9E2fBT1MH7cH7KUVTz1q1ANS9UGtW8Jbmo5hVa
o5q3D8086SWo5jFIopqXXIBqXrwuqnkdaObdWoZqXroUqnm781DNu22Kat5y
NPPclqKaNwPNfRvyUc37bIBq3jQ085TR3MeJ5j4tNPMWGaOatwDNvEVo7juO
5r4KNPOEjVDNm4Vm3gc0896jmeeJZh4LmvvmoZm3B828q2jmZaCZl4rmvrlo
5p1EM+82mnkJaOb1oZk3B828a2jmPUQzLxLNvE1Q8wDaXLKV
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxdz01I03Ecx/FlMDQzWSBEsoMJSgaCJCq40GG1RMQSE+1Qmv+ms9xc+JSI
SNAuFZSKzlLTiSg2rINP+YDhfKjDDkNPNdocDtY2FalNLZOKaPDe4ceXz+XF
+xdzW5N/J0QkEgl/3t/74GtcUqg3IrOoZG+53LOZ8X+XrScK0afNgf34zPRg
rdgZ2JbqujeqPXdgVxaeTXaN2wL7UOmDZ+u4Dk9qM8Orkt+C58vsg+dW7cJb
q0iHt/XoPby322p41tU8eMMRfngGaS68qKcf4U0UCPB20nTwkvbp/YqVwzvU
muB5Wu7CO6EphbdRTE+4kA0voW0FnnhICW/qaiM8wxK9SFMWvPgPi/D2t1Tw
+ptU8Bab6DXUK+C9e70MzzVRDk/2pQZe+Ci9U/6L8MaEJXiSVPY5zlXBm3pC
b23oMrxPcvYpzlfAKyy5D08+QE/38BK8XCP7fA56is9qeEfb6bmusK9Gwr6Y
e/TmZVp4+b305hbYd9zMvuZZes/6NPBudNLTStmX85Nego5eymQ1PEk3vZN2
9h2x0vOO0Bv9wT67nl53GPsSd+iFt9LLbmTfsZdB/91kn8VBz2OgNxNL73kX
vR4R+/ReeupOesM3g7wX9PTf2PfdSU/2il5/Cr2NoD7hgJ7WTc/fRc947Z/3
G29l22s=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxV011IE1AYxvEZOYIMZYUkrXIt21IXuklpNTbIsu7UC5sLUdc+klZWILFM
LZZezNBQ53K4sXAaYYlLxpw21zZNKWSVSQsaQkwwM/pQYWZQedF43ovD4bn5
8b84h6OoLlZtYjAYyn9n42beNp5oXtomZYaE48Nfvkr+73OJrbabydOxPTHs
Sl7bPB/bYke4z/prMbYjk52s1P652J591/YcPbnNG0Rvq+DlIfS85VYDer1j
ph70kvYoAuipszP70SsY57DRc4v1NvTYP0Qi9KLdOT70dObGSfT8YVM6etL4
5lb0VMpCA3r17ogfPcmduw70BqoVe9GzpD3tRi/qenUKvcFpI+krqurwozeo
Y/HRU8lvtaHHH02tRY+p6iJ9R7mVTvS+PSrhoPedpzGjp1m5V4zei6zXpG9d
1u1Fb9zXcgC9hOKCDvSEuXHX0PvI1ZI+nmTAhV6iQL8PvdONzC70AvyeUvSO
5y+TvnzPjAe9qdneNPQq7DIjemcONmnJ+1spJH0GXpIbvQbnES56Q4+F99Hj
2T+VofewZAvxdJd9z9DLW0ghfbve/yZ94ZPHqtBbtUqJ9zYQIX2sdDvp014Y
MqF3/Wd1BXryPzuIt9POJn3q0MR+9BpqyzvREy9INejxg4eJ96BOOYJeX9E8
6Qsuq0nf2MVoJXo5ZjbxLHb3KHplsnbSN+cx0z5nkhq97MUs4n3IdZC+zzUJ
xGuJzyN9KaKIgvyPDA7xmjLqSV8oroZ4N86Okb43q6Uq9J6UC4jXXjRH+ixr
XOJ5L+0mfYLQ1fPoqRe5xFu/Iid926cUxNOPzJC+uswl5Yb3FztD49c=
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxV0X0s1HEAx/FzD05Xvx9GUqJCTThXt9Mt5OHshLQuZ9KzeSiFJWOyeThl
mRbSeWw41q0ttTYP6eiUraRZxLCxJTlP7TjJHXlIyh9dn/747rvPP6+99/3u
ibgWHE2lUChRf87GLbWkh5Iawnt88YfWcEbj9XeXuK5YU8269Dtlv0VHPm1C
v/PEkvbWn2r9vszNyW6vHtFvds8ZEQO8l1a85G3gre90fVIOHuFvY1AHHr1I
Z8Ws+efZyueV2JcRFqKmg1cR/5R3D7zUhHlLJXj1b3xsuqHPN5cvwb5RkjTc
Cl539IH4MvA6V6aT68GLIp5Vr4M34HpFin0jq7uYTPCc42r9C8HzWrw60AJe
fmFMRT94mbJQOfZ9DXjLMQOvNMElvRS8FpFfQQN46mK31WXwVEZkEvaFERdl
RuDNGdO23wdvNoYz2gyef6vjrSHwBFXlr7HPx7v/gyl4igbW+xLw3HlVkY3g
HXMQKRbAm5JEnMO+QvJu3ybwjssDmrCP86rXAfvMybOHhsHjLDv3Y9+Dfd/b
TPB/VWIv7GvSjdKegzecrpXMg2cZkx2IfRQ+W8kCz8idypaCJzZ/VKkAr73t
tMEX7CtoHMO+jri2RWPwNBz7wWLwPKmDadi31nfTbA48Ri3zCPa5NL+L3Qxe
wJLsNvbRasp42MfSGVurwAvlx3/DPq3G/gL2ycMFd7CPENoPYt+OUymes/+9
3xAX+/iB4jnsy/EQdmJfVGLQxAvwstRJjWPgkYTfEvZlShfUJHiHFaknsI/h
RFg3gSf5mPBpBrzY3Y5O2GdaGh6yBTxGb8ga9kl9rz/GvoPipalx8C5la39h
n4eGXoR9WVwrO+yzFZqcxL4MO7feafCOss/vxb4gm0kZ9i3kjdgVgTepE6Rh
3+cai54J8B52r9HQU3ZFB2Ofi6rSAPsSI4NvYF9dZC5zo+8300d0Fg==
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN0n0s1HEAx/E7jsacsSgpcdPUzkOtSKIk5jlMIQ8Nl+s8XNhpJspQkhQ7
Vx7OXWxcY5aHbmVxGcqWi84dy0J0Nw95TBY181D90f0+f3z33eef91777ktj
pAQzNUgkUtzf8++mtXDiuUvUc6ZPyt+lLy65/t+RCeJMOXVAvduyQ/M8yNPq
TRMbPFPtzKu3tpdZqBV3Ur1PSf286NCTj9CzXxoSPbOwZR03TaKXHJNtUrJF
9OyVucwDQqI31llZmQY9x/d3OzbARz/O4YWDb2pNst0HvlWv+UMi8DWvmmXZ
Qm9YefpDEfhULvIua/Bdon7SrQdf05EJO4GA6P0w479IhR7l+tQ9C32iZ+Ph
/5UNvh55YLwYfOQK/+B9pUQvYWHz2jHo+arMu5ngC+kYDjEB37zrjf5O8NWE
GDsdBp9w+4FOMvSaO+qt3cE3UWbDzQbfQ1WH+Cn4eoLyB++Aj98oMzwBvdf2
m1ru4GNRzKu0wTe625Y3BD63ma4USRXRmw7YqUiCXvFK1goDfN5CW2kx+PI2
FK+KwNcsas+YBl/+kjjXAXonTe18LcHXkKUfv65B9AYHW4tnwJfBWP8SAb70
LqOoBOiFrf82ygHfPPljoxB8y7cFfpng62pg6LvyiF5M6X6JI/6/g3JPbfBZ
1qVXzIKvOzd97hf4vuk2NZDx/ZZiA1jQk63xFHzw8bmsi43gG5mQBiaCb+ch
9TwXfCYFU71O0CvRK5AsGBA9RQFZbxR8inJ2365tohfcrmXQwid6cYLZJCb0
rKIjrojBp2Rzx9rAV+3kUxcJvl6WWDwOvuo4dq0z9O4nZXCGwDee+lw0AD4T
e0HQHvBdkNgxmOAbY1Nar0LPzpk31Qe+MhIn6i34wofHbALAJxLW/KQ9Jnru
bTWXz0CPWpbj8AZ80s8xfj3g++5dK7QEn0GnUoMGvq2biaYM7LE8eRPg49Ap
iwPg83kkk7mBj+RkXBgLvuhqvbmz0NsbeGukHnyFayXTbeBLo1j0HwWf5qpL
nKpy0vUPofT9IQ==
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNzm0wEwAcx3Ecic6rdvRA5cxza1jLjE6T2uyFXcp157jk6aiTF2NpbOjm
5DykeVhplx5mca5ZNctMcWpYEpJ0LvQwmUlX57iRI71ofi/+97/vm9993JOy
YlJtrKysUjbv31cwv/AJP52OjdJHyu8uLIT/b+Ufx51+G28sHbEtzslj1WDp
Sa2K2bJ93tLv06VVWSnTlhZytcRT81t7+jb5arjboKW1h0UxhQ4zlibnGYMU
yyZL1yh155a7t/Z43MRY9JWPMGcOgq+KPSQkgk8f1HmrGXzrrqzQXPClcEu5
6FsObTOHgi9An8MUgi/rrbleCb4LcmcHE/gUTIM3+tjMUSoZfPTMH488wWcI
WaE1ge98RdnZAvAlFZNU6Lu66tNKA5/7cEZ9PvrE0TVPwBdJPGCaBl8dp9IG
ff4Mqmsg+K6tdMi9wKftzHB5CL4+cSupGHzREvoc+ghFBWtU8EWNsel54GuK
dKCowBeerb49Dr6b1TPfGsA3ekvaEgS+cpcdXG/wfQ257ysHX9HcPXMp+JIL
9IQY8OkmLuoo4LPTkHbzwbf3XUVJG/i47QP6YfAlH1e/Rp856ukiBXwywuc9
PuDj8DlpjeDrMRQaK8DXnVBFQx/bX74YCD4Xkdr/Cvgy0482qMG3S9NLHgBf
ntJWjb6TjixrKvi++/XJ0NcgGdHJwEcRyYg3wHf9xFIs+owvzNkB4MuslKbn
gq8kwb74Gfg4s3W1veD7NW7TiL4zdz5MoW8f3c3ZF3z8CRMDfS/3Mwarwcei
ul1CX663gE4Gn5jI7L8MvkT6FKMdfLzT8YM94Jv9bS9Bn0q3VHMEfN12TC76
aCzh2APwGd01a7XgW/I0F6GPFrYRfAh8iQJBJPoKbZ0n0ZcWJXrcBb4JaWkZ
+nghSr9g8K13THWhL7A5Lh99r1IV/RLwCQbYYvSFeQuTSeD7ZO31kQc+EV8Z
rwHfUE6Ex/NN318HKRFZ
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxdzltIkwEYh/EpQm2gu9AhDdJ9OM15JgKNeQidhi0zBfGQKZtbTFbpjWfx
gCBaemOhiAZdjYFhiiAaMRDxQlpSTYXqYkiTzOkYoogFlRF+8uzi5eW5+fMT
jA2l5mCJRGI6vX9f6y4eHvOF3piSr3d3+vZzzjp+435ay6FT7KxwrTfkyCP2
aFvqw3C5V+yqr+M2d55b7KfVPbLh3fM9c22aeeHKe7HvNlj0V+XbYj+Yy4+1
+nfFHrIU/Xy2db6XuuSCb8dlgE8RnQVflTIZvosqG3yt3+hT9Gng2/Kb4JvY
KITPnpsB38gEfWGOOvgEZTZ85ceJ8CUFvYJPUPfCZ7keB1+2rg6+xQ96+K6p
UuAbGqRvz26C7/EIfR4rfdZP0/BdzqMv0qaG73OzEb43y7fhO9Zp4Nvpoa//
khk+pZM+mYa+lKQZ+E5K6JvyxMBXEUGfLqMIPoc/Dr6VTvoeFdM3/50+qZS+
+Y/0KSrpix6gL33bAN+FRvqaXbHwrbbTV1hP39EhfdMnCfAJwix83dX0vb5H
3+gafc4n9PXeom+zjT57E336X/SVHdAXc5M+VQ19HQX0rS7T93yMvigpfYYA
32QHfeW/6Vvz0WeopM8b4NNk0jfgoO/dC/pKf6jhiw/w9XXRt/6Hvoh9+u4Y
6dPX0leQTp/sLX2Ol/Rpv/z3/QV2sgkq
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGAQAWIQfbJs33yp97wOv68ceyXx/q09jN+Z/Cby/5szcP7K
fJ+/PR+fwPkVIv63eoVfw/lvJtexWOneh/NdY7S+sb9CmLfsTXHoH72zcH7Q
ql0pjsJP4Xy5gPP7BN+8gvNPrNI9F/0DYd4fNPfVoLlvMZr7GtDcdwTNfS5o
7tuM5r4oNPeJornvO9R9APqvqG4=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.742, 0.9354983396310073}, {3.742, 0.22579675610045535`}, {
       3.742, 0.654148678232846}, {3.742, 0.8465832882665069}, {3.742, 
       0.48601105090955277`}, {3.742, 0.9347677254131165}, {3.742, 
       0.22817602732213071`}, {3.742, 0.6590100857180577}, {3.742, 
       0.8408864960586403}, {3.742, 
       0.5006661168437959}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxV0V9IU1EAx/GLsTU3Vpra1ZDK5Z9CRWn+u1ZoVoyEioaL4WSWuCzEJpaU
sqv0VGzqU/9oMEocgjpzwgath2r9wcC1iZIj1Fw6bNcNNQIXWvQHup3fw+Hw
fTl8+J20Or1SF0NRVP3v8+desJpf712Vlg+Uvmclq5Gyf11Q0yPoDYzzXWrT
junDi3ynvOt4cmHXMt8VGqN0XvyJb7/QGX889P+9wOVR2xrj4XspJnOuKyXI
95fpS5udQY7vEkOHhJXO8/154xn4sk8YhKTvp9cPvhXZ12HSlzBTH0f6iiNz
4MtNtQySPlUTPUv6Gh8M/iB998MKEenjdr8FXxIdhf1M3+6Az6goh/2yKO82
0kcVjIFP8PHNEOkbcdvAV6yIwn7hSJyY9GWyL9B36yjsF+x3ge/IbCL4zOzI
dtIXnZwCn8WYBr6nh6vB17Okgf1WBAmxpC/X8gp8sa5k8LkcVvDJN3PAl1wk
B5/K5wFf65QBfGV9t8E32p0OPhH9CHyywEvwyXV5uJ/aDr5rd/eAz+G7Ab7v
jgnw1aZWgm/nzBXwqU8fAx/nPAs+nd8Nvi0eGfjsgQHwdW3NAt+HdCX47CYv
+JjKi+BLymPBpy05CD5tBQs+wRn0VY0fAN+ptmHwmRZl4KMfN4Cv77kPfFW9
58DnZlrB1+48BD5hvA58ajP66FAG+M63D4GPy88AX6FdA77uRPSJVLXg67e2
ga+muQj/92YL+Naa0Uft2A8+5p4NfBJuH/hCyjrwPbyKvvXOavBN5F8Hn17L
gO+kuPGv7xfhDUG5
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN030s1HEAx3Fq1ORhOCfDScLlaViWh/04ostuyVJ5yjM1cV2WXEO7aFqE
6jY1C2uHS0VcJpFiGHZY7FrynIczDpENdech/dH9Pn98993nn+9ee29f81jO
+YR9Kioq8Xvn351CaAyVr2ox6PbGLO7qstf/vVhRViwY61Nuu0BeiLtsVrkz
zCc2Yk0XlTuQmDISKyaUO/+Ph/n8PPnept+UG82rX7l9zSQJeSZS5V5JSb4X
Ny1TbvVkE5c6gx/KLQ3tliSDT0C3NLIdJ31ZhtS0u+DrF1ND9cDnZL/MYG+T
vrE6g02VBfI9rWdc1VGC9L0o87GdMyZ9HUOFg9YzpM9OOHy5RZ/0OZdH+KeB
jzqi87EW+o0MuRt6gy9O1OwSDj5WpSRpDfp1cp7cl0G/cX7zoV1P0qcVHVyY
Dv0cH1BS06CfLLFui4f9NIO72eBjv6yqo0G/RO5Najr4HEd9a4zAN7nNs2JC
v0xR9/sd8N3OnD37G/oVTWZor0O/kzHr6lTod7wn+80C9PsadZp7C3x9g9qc
ZujX09709DT4PhjxZy6AL8ktz19/i/TJvYn0JfD1en+pkEK/7iuRQjb0C4rQ
n86Bfi5Lm/Uh0M8n1yn/OviKc4JeUaBfh3nDSir4iu4Iis3A12/TEEaHfher
22a3wNf+iLKrAz7VwejDquCrfN5bfgD69dV2BWhTSF9j1P6+VPBFDFfQO6Cf
hZiixwKfqIHbcg58I3KC4gD9XGkxuj/BV/DNdG0AfJoTJ47GgY/IyknlQ79S
rzKRK/Qr/ZxvywEf/4z6Q03oJ7eid94AHyG0TDgGvtdHqpJ1oF8A+1KSAv9H
166DBfgSs4jvGuCbL5jbUoCvZEkot4V+q8JrDOwXuMTwE0O/t1dZTQHg06zx
ymWBr2VWIjsF/Vp1zSJWwDcwUUNpAx/Ps+hxGPiWw6XvSsDnYdNbQoN+/pL6
auwXqS/YUIN+nM3VWDb41Kp2mHT8v66EqwJ8Ye5hbnLwiX2Zn5zBx9RubNUD
X3xIdt4a+Kx1fx303ev3F1Gt/KU=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGAQAWIQ/e9KxUu1j7wOJwruPFP7+NYexn93NdhH78oZOF/x
iVKH7bMncL7Va76SXKXXcH6s5W1X0Uf34PzrvU4TLzxHmBe2X9X1iu9ZOP/a
I7/DcSpPEfJ6YoWlN1/B+f+EdC6v1HkA5wvkLJth+wFh3hbTqjLBBwj3LXDI
DYh8g3DfrUPsjzKkEe7TWdtUOIPtPpx/8tY5cZ5XCPPiDhZsOGqAcN8Cazvf
2aII993+9J1b7jXCfe479c9n/L9vDwBzq7Bi
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN1GlMkgEYB3B0apZTxNbEI10OELIDtayEtHJLmU03LHM6CcicB6UNj6VN
5yqsPEqqpVl5VE5dZei0yzzS0i7CTJNMdIonJphHdqzrQ+/zfHj37vny7Pf+
3/+eNeIE/iFjEokU9ff5986RjP+omrXckZdapCib/ez7f3b0M42PU74m5nR/
WVfZiJaYCwTDjUN0HcwUllupSkPMzLJjFYxx2CcZ4PC/hr4h5rv0fF4ka5SY
86azbMe6p4i5ITGzeDlniJgTj7vvsTHAPpdNyZfbh8G3JBC8tJ0BnzKavPTJ
Dnym4/GuLPIgMYvconuW62Df8IMcn0ga+FgyP9UtMvhEzHvuFV/AJyoNaT6s
hn3O6ptpGSg/mqZ+ZLMKfCGXKrfla8HnaZD7vKOBjxasfOrSC/kt2Khl2Si/
ecu46RV88OlYR4QaBvjIvvreiV7whRr1c2I8Ib/wJNJgEsrP1Wz/WNMA+JJX
Xz51Qge+/ANtih5H9H/lzMX7v8EnO7oznDUF+y7OFWd2bgTfySnto5RV4HNo
DBI168AnkYWWNP6E/BSF7NtVKL94qnewMepf7sgvHwnqH92vzciJAT7nkoeX
hG/Bd5aRk2SN8osQH6RQw8BnsTegWI/6t+BlJNyM+lfz/sj6F1zIL8ac++qb
HvblVJutM9GCrz+4+uNj1D+RRXedM+rfxFKCFWklfG8XJy/dF/Xvt2JfVvka
8AVln7ix0wp8y9xP3g6cBx/feNHjlwr2qagiQSzK78LkJJ/XBb5dL7x1DqPg
27YkMGOj/jWxZamJasjvEeteawvK7/T0eX+XYPBR21ufRNHB96OlvqGmD3yD
en7s2AbIT8+orK1E/cuVhmjs+8GXEZbmwZwC33fpT+4hJ/BFd1w3v/IVfIoZ
x/Y7k7Avc2tFAcULfNw6yrEqKvgOMIukhnHwyd3sBLbm4Lt6LiukHOUnYaeu
FaP+tS+myK+h/tmKtxSOovtXEmjfK0P3r7nWoKXh+xeZvdZqP/g6NbyBGNS/
sZ7njn2of4USocl6dP92z8nF1ii/+lzPMwPo/pVKPxTSUP/Ocvs8lKh/Xmqp
Jhndv6iIAEsr1L+a+O1BDHT/7NU01Rl0/xKe8cI60P3bRbY0tPUN+v4Be1d7
7w==
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN0Wkw1HEcx/G12dhkc8SMY5Vr5FhpIuSmiWUwdsfVOFrbusPkicg4OoiJ
EKItjYaYnFMJZdVgWmci0hiWWFprrWNzlKN60P/7e7Dzn++Tz7z299YOi6ex
8Dgc7srf37+vmrQfibIu78jOrPYNFIsc/t+L3FZq4/IAdvNSzA1zNuaxO7mx
Y1LmuBC7Ixeut0koPOyOJZl+0xHBnlHbE5ds4iB2D22OVnvj+dhd7Lkj/oyH
vUHtnmn+HdhrJqcap6/Cnh6zcKp2CnwKlhXUL0LwFRITWWJN2Ksx5Um1H0xj
t73szei6JdjrDRtIeWwIvrxPDpIGJfAF5zrOZYqXsNuTXT9BXAIfPjBrQ2sd
9vbCL6/c5oIvnENpl8yArynJOyTcEHw+vXUKPRzwHeRJMZkLsDfS1fGTyQCf
OESrXOo0+HbS9ZqzBsE3YVsuFecxg92yNN/0IqSvf9KNjlYB+Gx8A0iEdfBF
jT716VMBX9fGXdyYHvzfbLo/vWkZ9rrfbNcHHQOfaYp+iDsBfMs7/ar0A/DF
KEYz+A9hTyBmUzaRvpxrZYzqr+ATccJ1O36AzwlXaJB6EnxuRb8TbEXwfvmi
TJd7AthTHGaVWVmBr0fDVUVLHXzpzJKW2gXwHVHvI1TIwft5lSg5k5G+2iaO
Mmykb4vdCQ3cLPiERXGMQKTvM41TfNlO8BnHfA+KRPrSmBE2ukhfbtPK2Iwp
+MbszK82In0D5KMeEJG+I2qSiHKk74ewC80hSN+GPerk+Br4uLS47gOkb8+q
dHenLvToJ7+LrET6Blw0IigpgA+/Xox/jvS9X5TttLAPPps5+2CVR7CXNvfy
/KE12GPMqmrujoNP7u3ZchbSV/moRf0s0ldcGiV/RgjvR1zUpMYifbPia9b4
1uD7FawdtY309etnHa7ig09iheNYkuD9XswvR6ogfc+ROhPxveAbYr+aMEf6
/ijYNiEjfTtvkb1c3oNPUVUYmob0deEtzW+Fgi+iwMiDivR1w2foRwyBr0Sx
1ciaCr6EStfpNqSvITE5tHsRfJR9Cx9ppK+1e5/9hir4tpzNSoe1oEdcBlkn
DOmbli/I8VcGX678ay5NBnyXykh08S74DCw+EsyqeA5/AGtbXuw=
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNkn1MzHEcx8/VadSxnlOopFNdJVGWSiTJmq5IqcU4hVZzHktCq5aG0E3R
A8Ii4tZ52A0JPSxLD5qlB9zPXXo4d+vuOmrVWeEPv/f3j99+e//z2uuz78uR
L9iaxGQwGIl/v3//e+VNDmIde53HkGKh78hI0P/t0HEk1GROO72LWcO+qcxB
ers+H6vhGKjozZb6udXmfaO33CNHMaUFTxyZrRjqaaP33AOnuvx+DNA7k8eu
THQAj6s7cWiDmqJ3Vqv5QwcleNMlLrZ+K+AXwm/TKq3g19H00UKrVNLb+XbP
iJ4ho/fmzkYDsQ68mSdn02/Ww6+mbmFhvRR+8Sktdrke8NvFWeLf/gB+Vz/t
T+ENgmdye2b8hwB+3iu7piW+8GO/75dcb4KfkuUe5cuHX6N1Ut0mNXifs9Yc
WKSHX7d/lnW4Hn4hhSYDmcbwS5Aydr2Mx3uonEtDhRrwcsqYUdFK8J4GllwU
68Bz6WPxT1qC96zot1rPIXiajvoIohdNu8K01Qj3Rh6LnXw3C/cueZzuNEz0
8ro9NupLNnj+4VUNFNFLnGSLS0wf/Lz65TfGiV6OG36tumAPnu36fUyRDu8R
0LPzzT6il9xD5zLue8Bvm9fybbaW8EvyFv6yGcF7vO+tCFCPw2+euea5iOiF
Ote49xXRi1P8qL6T6IUd+73gMNkLV2DqWg2/4gd3S2KIXpo3cu8UEL3YJH/4
mE/04n2wbV030Us3MzXu7h70QilGJdFEL5HWvKBjU/AzrOlL+zUFvxdFgl4Z
0cv9QWOheAfuzaE8j54meqGq3/bHqMCb9mGt8vkJHpVr1CKzAE+kLzpj4wZe
rUXVxHGilx7PqtFWFu7tX2t/pYGBe+/dmhO4gAXeZa6Xz+NM8MaGV7uJiV5S
lg2ZSr7Az/JOIHu5Cn55pQtCly4Gj+LZ2+sn8R5DnN0hvUQvdS8Mf8uXwa9b
xg9wNYNfWGpn2jUt3sPs3ZkJ9iD8ZNEtA2VEL+MqDvdJA/yS6y9V8ij4aYy6
IuTu8OssrBbYieDXrPTcICR6EeXYPhSmwi+s2dFxtg/8JO7bkx81w0+e3xtn
uBO9zC//NFZL9CKtmLLyHoOfJmHma/AE/PK1XecN5sPvjU2wXUbYt6A/brtF
dw==
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlH0w03Ecx93ctTZRVy4lzhZRaZnoioVFtaZUHFJynZjHqzytogsJLXqU
c+WuyZKHPHZF6kbr6fSAVLROGpqJIkxKCtUf/d7f3f1u9/7nda/P932fD3vf
QS8RTUdHJ/jv9+/f7t9vVJ9fudbGmT066PI/s0yjF/rKG6mcmPf4RtD7Hirz
fCqFpdwvVK6tTpc1XVZR2e4VT5LRA16UJ9MqMqGJyqJAhmDfOg2VDeK/FZjX
f6ayrxmN+zSmi8oa7du3nEHwjJWMVT8Y4C1rvyrg64KXvU7pWkCD35ps1mqN
pJPKn06z3LNHwFO9sbx6sQXzejmNt7RoMG+lvZj7xAI89U7bhl9KzFut2uLJ
7QfPwiYsW+sEP/mskNUKU/gZi4oETmrMK+Ptz9UYYl7phMxEh+iDXsUumlEP
v+afh+64dsCvOmB7TbkN/C4MsYWTUviNBbqFfyf6mKhQ+g3HwW+pXnv7FQf4
2bNE19MfwE/S8zHNLQJ+HQu4LOZX8KZdr52/PwU/o4QNnBOT8OtfHJbiz4Df
nHv1fH4I+piXPPUyaRi8Q+Fn15SqwDPTCyqcPQgeveLM/mgTot9xWYSfLnhB
A1HWfV/AO7lsk2emMeYduu1oXauHeWueW1mXj2NeQ3+LKEs5eKPr750p04IX
4XbsuPAh/AKKHzHEKvg1DPQVcDjws5IkiueWoQ8aU3huWgNe05vGhsOh8FPE
5sc0r4Lf4JBPResz+H2jGzV7+6CPXm2yd+cQeLny3Q/f9cIvTWFa7ToCP8cf
hU6XjOAXLK0rkphgXlFDbLeQ2DfbrK1Vp2bC7+7NDcFpNPjF0JkhSbrgPRVr
vx5NBW/X3Mu/44h9S1RYLF7xGn7Ooy+mZL3wi5wf4NJqDt6Ug7V+TwfezzZy
b04qsW+WfR3+JQ7wm3Hk2e6sRfBLCGNmvNPg/bpfsYf5Bni/zfm7Diwi9i1C
XTiRT9w/Q6lHYwZx/+RqcUsicf/CF7Sn1uTCz0xdceEKsW9+2+ylsfHwa6sr
99Dw4NeV6n5XTtw/VvzGPYJo+HHcTml9iD4EmbdCBujg7SnJG7Mn+jh58Gfp
B6KP0JEdujkp6KNqiWJ5KNHHyuLMhC6ij7bO3CfTRB+8zweU4WQf7ndqDTpV
Ln8APdCGnw==
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN1H0w03EcB/DJQ9Kah8zTZaFcC10XQ+VqIXTKc9clRS2i9KTJmqvsjrgw
HZUarUvnD1fdcbRZpYRKqZWnHjxEnirEMkJMT3/0e3//2O3e/7zu/b77/j62
vGOhMfNoNFr039+//5qGIh/5+KJN/cyKQ5qhEe7/XM884muwQkllepNRNd9k
gMppeh7tDmNDVBa1Rwid+7qpvG7wgtb1cXj3i4IVSfJXVLbKq95R+aGfyowt
AldHzjCV93wMeKbJ6KJyq9i5OqcPnlxd1SzLQL/s3jcf+d7o56TrWTUoQ7/M
TjMzecYnKjeEOcVvHYZHa4sz1F0GL1pjYxFrBG/TktxFknF4lydnux+9w94O
lfRMGrE3d4Y2VFeJvQLlbb/9bdh7OlXGjnPB3o3xoojZLOzdJuPYfyb2zrqm
5Pukol/Ly8ZhN0/0iwlmNd9SoN8pnTLGaxH2Gmm3sm2/wdMPMWcst4DH2t+z
rt0A3mvT7w4rZ+Bd9UoqMZZh7xtnk4UmxN4yB3pIwUPslUyy7A90Yu+1ofxo
zWrsLQyV7vkixd6EDpcXvAF4qsaAatUx9Fu/U1nId0c/97W72m48QT+hMjzo
AQ970+Od6zxV8CoTRJmRKvQz7eHWzf1AP260PPeiCfpNK9RN5u7Ye7xh6qYl
4ZmztHsPjsHTn3/U2mAKniH78LcIY3jhnKK4Axvg9esnSXiEV17K55aPwFuc
EGBlR/Sb86sR5i2GpxcYfmd0DbyeSD1O5yi8t8kcZtYEPJf1ni3F0/BKYsWJ
Zw3h/fLoe8zwg9c7J2xUEv1ORllWeXyFlyj6mrNdDS95y/OJJjN4S/wn5pi2
8K5UKJr0iX6bfZefDfoNL/XzfAX7F7yokBNCowXwojSubgFx8IT0J2zmGLwU
C0lL9nt4C3jZ4tpBeMbTvqq7NvDErVqMshG8vzvDkf7WxD3oCDPXibTH+ytI
8BFIjPH+XjoGvlulxvuLjaFr6XSh3869gjOXiO+jvTZRoybun0TcIJgi7t/U
PXthL3EP7rvJ7JLPo19/ly+/lLgH3A1lt+np6Le24nSa1Av9nnoHlYzJ0U+6
uznF5hy+Dx12/d1rxN59S4t/9rCI+6erPe3PgJe39+FFi0niHlwdLFa96Ob+
ARi4Wqk=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlGlQjHEAh5OdzZFsIXYrdhFdTDbpGLYSDVuTq9Q6GldEkaPaHJHKonWs
YzuoydFoUla1lVpNl5AmY8ixIVqtpN3atlurwgfv7/3wzju/L888z/z/78va
Eb4+WF9PT2/X3+ff23cHLdCld5K7ka2uxO9bh9v/XZUeqbFKeUlsS6lghO7z
ndib83WZkpx2Yn/mjatLut1MbLawYR63DbxOOyUniwveka09IR1zwfuR9aYv
8RN4r1W/rxhYg2f6XhYU0QNehuVGs6ml9cS27R8/EvpRSexbfbrcAraK2CNp
3mucRV+IXWEanF2jBG/WNBX7aDT8qMKYAuZS+MVnd08OqoDf4fvqRI+D8JvC
X6GI6gSv5t5ztsMQ/Gx4q9NbdfBrHGZkWhvCj2MaX9MQ+JXYF23a5AZa8EJj
m5+UyMGbXx3mXdIO3rl2ySiNCV4IV8G4qEXvj+uU2iYVeCqLO/uNzdErkllH
O01CLyUpe/vbAfRyXkldxVXwi7J6uP056Twq7/L15YXwW7JzS9xSOfyS/aPO
L3CEn5NanugUD7+dxjc0WS3gjUw8IdII4Jd4XtQX5gm/2Low1p5i+A12rKDX
CHAeebcXeqpJvYYDy0r8zMDrn55i88EQPHG+wtFrEDy6i9dHnwr0JoXLlOWk
XpH0QpNXEXp/jW57HEnqbaV2Z6kXo1fKXNckTEAvi95w6impt9w+kx1+Bn6z
U60sc5bDb8bdIy/8H8HP+fHPov0J6O08RA9wVIMnOaMNSpsOHlfoMV47gXSf
JVN8E4bAK82nzauVonft6/q9l0m9As5NbcEj9Poyr1YXNZJ6G+eITzugl1e3
qVInRG/vgbG6ENL3ZtvVc4wVA7/ftyi5xzik87U7N3i8DH5xmjxNLB+9Q1dX
BhR0gPc0sLDLkQKeLHVRBnUMeEd77P3tqPD7xnDlP+Gjt+xT4T5GN3j7MgON
SuvQ23rYdnVCC3rF1ME8PyvwymY8eBbxDL3+00TJw6T/H2/VboOzHvArnpn+
jsuEn+E9aou5Ar1pJgLFZwZ6abs725Sk8zgol2zeKIVf14aJoZEf4GdeeHzh
5CXwU3uayJJPwu/9teXe7qT7dyWf1s++AL8NMnuLqV7w4zmE17Kk8JNYew/3
XWp2+wNcX68d
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN0n0w0wEcx3FHodLKKako6ySNhdHD2mRMNOthenCuFIuyWq7TZegYPa4L
cT1Yi3PXKUelQqROqVyFloc8lbk2JGtWzUZtcz3+0T77Y7f73v3ufa/v7/sj
7j28dZ+lhYVF/N/fv3+ZQXiwfnwmw9u43zlL9yXw/1zh1XpUXyc1ze0/mYa6
vo+mmcOdCHhLGcXz3lqxU/4H08wUFr0JGUav5ZqYl3LkjWm+/2xuxVHqsGl2
nM0Nc2pUmeaNU3gNyxIUpvlsehJD/g09F5YbfYcSvgfeYoOTDr5FvgfEMkf4
tF6XE8eJctO8++nGOQvMejkyFZ+rRY/QuUvE0KNX35T6XT4bvbBgjsbAQM+R
k6PJ16DXkBvzLFSOXiaPteXIV/Ri174KozujJ77UPmlljV4Cmxl65Qt6Ba9b
X9la4/2NyFviIizx/vIfsG0WT0VvIPz88UcZ6O2tXj/xWmvWqwyyWf4cPhtC
Hksgh4/wVOGbSEZPd7LwXtRt3DeVn5abO4LeusnM7Cfb4bPv/XGLR4KPtJOZ
F9eN+0oUJL16De4bc9KdGmT2/f3ySH9CrodvCpFyN7YfPt6O4lyND3x9rXUF
4xL4aMIQb8dP6JVlzhB0JsDXeWGWh4M/fFTXcx7lzfANOm8nSiLhS2ugDG0e
Q6/ZYNcm7oZPyS5VpnyG7/aZErKeCF9UzdhzkhK+ay9X3WgeRU/RK1otdoHP
zVck3EmAb63R6KX9Dl9krZRV/hL3teBX0aPH0duv7WM8roBPsMEqSd0FX798
6H08Fb45PkuUVxPhO/Zi3UXaIHqTe6ShYxL4+jdN64jeBN852RXdhZvwqVbO
V5Rcx/tz56izo5ToRbZmWB4KR4/NNco8l6LHJ/SH18jQy49oqx30QC/CzqFN
b/a9NCn8bNursO9UHS04uxf7lpzoyUpchX07RjzJKzKwrzCo0bNkCL1alevD
OyL4uEW0OFIIfGW/7Yq1NfC9ODQt0+csfJSOylnBavR+toTLk+ehJ9pqnUyd
gd70r+SB60b0WMMLj92qxn1TWbEGe7P7Htztv01UiX0n3p04NdCDfZmlK6Xk
1djX8rTfO3oa9o2OJ6ezzPat4jQ20nPg07MfuQlC4esKLCp0qYYvgJb0aUOe
IvAPq7p+fQ==
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN030w03EcB3DprsNSWi4udeGWh1iE5iGdQqljhpLUrpp5Sg/rhHFcKu7q
UrQJiZmTVEqzaZeolIlUUnlY6hhpK8zlQlJR+qPf+/fHbvf553Xv9+fz/VlE
8EKidHV0dCLnfv/+YwWjaV6ThptKerbnflF98vo/3+z8/pBDHyFmvjT87fKq
PmLmpOgnrPoySsysYs7pDmYbMW+4N9Hsba0mZoW/K62iZ5iYj2blFUSu7Sdm
9jKHEp8JeNwL7XvTJC+JuSNZmbu2G/nGUqzSeW7I96IuddjmOPIljwsZmwbh
+dxPL2RcQD5+tK9lsB/yxUUb/siQIZ+1QryYKkA+Zxf17dIReJW8+vP25vCa
pAUUPSN4ep28zEOT8NoG29/qtauIeT17NGya1NfO5c8KRgX6Gq2h8rlv0FfI
HNH0bETfbOqBsOpd6BtWtyc2tx+eWQzl0U8J8o1Ruq3adiMfq/UNu7kY+SRm
pu7bW9A3yz50yIS0v/Q4faF3Drxhh2nL8G3wehPLJRul8MpL5rd4X4InjGu0
dSbtL2bGprxhNbzABP8uFRXe9T6V28Jv8HYF+V0O6cf+Lmaet7CchKcryLGx
KMf+Zk2E3azX2J8vs1Rg5IX9WTUKPJhB2F9l4LDPuAqesmLQ2KwW+YQWjO5+
NvJt8zTdWVmAfGVuXxdPdaDvQef5tXLSPYwD6dOed+Al2UVyR8PgpXSJ/PtE
8BSxm1sFTfAi/HSf5JHu0XBCye07C09b6JFlvgUeJ0H/l6scnmHo0rKAc/Ao
4knGKS28rXvpUw+N4b2LUK5yMoDHcIqpDP4N7ypNqS68hXtsSJo14ZHes9W5
Zq5vFe6hGqDR9LtwD5aCn1HvjnukFi2V7T6MexR9ja8o/QiPs/LIdFAe8sW6
q79F+SNfsVjpyq9CPvm6qrs1IvTtXEI1HxiCd9Kr5to4A57ohmakzAyew47q
gqLP8NRXsukfDOA9iHOUrSO9v6BEv6ehV9FXu+VZmaYdfW2vD1DPkN6fmDW1
o5eJvrJso7Ny0vtbJG4a86xHvmr2vN74fchn/0rDk+YhX+ox64D375Avp/FD
/GOSl0/xpUnq4EndFS12JC/CbrzBIB/eT9vOBTNKeGOOzz20JK8nY39y0tz3
8RcQWimG
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN1Gkw1HEcx3GFDkW61Cqy0wqlS0Ox4U9m1BQVHcSsVDsquUNWLQ+UtHYo
hNGxqQ0xjTDWrmYoomhXRBu1jg7HSimxGEf1oN/Hg52d95PX//v7/b/zp58I
cmPPVlNTO/X39+9/xNQ76fmwNjXek/Nc7q60/98rpqWOLpwutMD59+GSAdIi
urF1cX8DaXOZ6XpZYDfpbxuNU8cM+kifFvHHQphfSKceuKZOV/ST5kYJVG/G
2khHD0mdi3bgec1LX/ounvWWtMf9RfQqDfgC81Tz4WD4ZyWMkIaH8E+OD1rV
MT6SLqRaWcevwHe9q65erd+Iee8lve+P7CFdNxUQmxeIzuFHzGngopfc5lZn
nkALSo2jxClopuFoS4kteo+JTkpnE9ogMeBxVz3u7+rRmvF2fi/pnpOatEj2
V8ynb1Tmysf72tCiRX0a6CSt7THR9/kDzpcbu1rhNiAl7UffVN8aCc9JFGD1
PRyefLnOKMsE79+GWbu7UwrPMOD6lDRbRlrFY4SyGuGdv/fj8pNpvJ9YcSuT
4/iJtGJkVX6tN7yyL3k5PKMm0rqPabWOh3D+3WUvJHvl8JeObnLKUsFPSFQ8
8TkMf0ScfvCuG3y/cq3ASR/4cpF1pUs8/F+0QpuMUPjflCxT4UXcRz3F+Nmr
h/vILbtyy6IJvv5ES4fyLO6jkJN9U60U3sO0qrl3GPC4ay35wf3wtmxpm/aM
h+e1jXJJX4Z9rHy7cfhq6Ix9arWK070wY/8enGOfmbGfjStCEuxi0PGbU1a/
80XzohfdXpCGtlceGfRmojPay/Pfv0PPs9QwzKrGfprZssT+mbi/NZdKwpxd
cd6w5uUano9wXumoj0mNEPvJUwj9LfpwXnXdbp2jFPaTojXnvDCC17bT0lPZ
Bc8uu1dTSIPHiXPKCB+Gd27d5qdegtek2YUqf5EM34eCmEChuwO+D0fstk/1
OLWTjjBS7XfrgFcUdb2ithLzFTtWsNN9Md9s57nJW29gviB97ZWyLszHzrXw
DWuHJzlGk+u9hsc6I/tM+cFL7swwWMiDJy7iFEcMwbPM5KbltcErqPGTUJPw
njXkJb6MgSdpriuq8IdnFnT6GUVh/+KTHLI6auBNZ6cObp/EPod75pfumoS3
79XUq/lVffZ/AAFnPko=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNk39Qy3Ecxmdm0g7V6YRVWuX8OmdFTKxUSi1u19Ull8tSp0usdKeIdKby
M2mp2CGHUxsqaSEnGYvampZK5dq0aFty4pbplB9/+Dz+2O1ef7yf5/18nu/b
LV4YkUilUCgJf35//0VPW65tGpvpX8I/JPVmqv3+8VS9U/LDWR8IS256vjB8
NxOuWjyTsV+hI2xD2RjdaxkhLMvtXHpfoiLcVKm+UakaJDyhD7abHzRM2FJ0
mtfq0084rjnfX9APvYv7VWXH1dhvM/NtflQS9vPNNa9incJ+Ncum2lDH9ISd
P+9NvdQLvX2054ITk9DzGfIuf5UDvT6OxN+YDD1FxvW7FwPeE5ZKDgbWKKF3
NKKZ50jREC7JyabTf0GvoSdGQ20yEebLH0pqOwYIa7oWLOygQ6/HVLhD4/2G
cJ2KHVZvwHzsgPiBSYR52+3UVPlazG+xdrSETekg/IS1kBs7DfOK0qBIRir6
YJZRU3wr0MeOlOpUkfM7wpU25iu+udCfJnBcEs5qJ1wUcEr8PnuI8M5AfZ4u
HlzMb6JViMFHc4SZHC5YZrvGslsLVsnbQljqj4RdOZQV4WeMhM+bWi3j//Vf
yuE+459EX7Wq7jt0K/r3rGM3ev7Xf5JHujWN1ga9mijBIxH0xmIOFDvvhl5h
dyytm4f+99RkFYwooJdhEmx65I7+lSuPzPOyw/6TqxUOygq8f9kFXsoLWwPh
Vw7H/H7pP0HPwb6CPa+TcH5ciIP9Yeyzq0yz4qoT9hl/EGgN0mIfHkscdywZ
+b6LstYtlyPfoEUzu8sDer3V7UbOMPQaW6QN3/KhR+90C5xjj77bRr+s7xei
rwInaR7zCFiZ1Gw3ngje9blxWWgBeCPfkPE4BNzCmWtd/wysiww2Xjbj/RJK
areNxaL/iDB2okyJPGlV5yZuzUKe7Wff1kpdcR+8hqof7kLkub05NKr6DvLQ
uHLJJwv8V8pixHmn4f/D8enz5q/wvzFaXu9SivtJaDpfNJqN+4lO4P4MmcD9
DAsVTME9+M/QKnpk1NeEXYIX81dlwc8rfflAJQPfyzl219b6ePhlT283TtbB
74BLnss6bR9hdZ9HdGY6/EL3erilFSEvd48XY4oOeZ0iGS8n6+A/omscNVQj
b6l2g/ciV7x3gE9rdMSg2e83q7dDxg==
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlH1Qy3Ecx3cRF9KYNHedSK2Fq3F1zq6MRB5KT5JbYSNK0gqnXU8eSror
U+24Ql1JujwUbi6cRUXrQc1Kuuwhm0ZbD7uJOUT4w/fdH7/73euf1+/9+Xzf
v+/S/YKwg1YUCiXm7/PvTd29VtJqsV0vFel2rKp9y/nPi9pdnzMThglLls6L
Fu1XE14eN9Moah4l3HIkPnyGu5xwUbXrvsW0j4Rv55rW2VUZCPPffKVn0D4Q
TlTFJ3OUI4QbTxx7zfLpJUw12Vo/LDISvmi6LHTUviesSX2+u3QAeVjb2/b8
knYS5okUwhGenvDrlWdCzWL4AiruJdhq4FPoJUm+7+F7QFckqR/C95GzLL0/
Gr5cK24JtQS+hc6HIqIU8BWxeWcbdPD5pU6fHXoJvhM5mekZgfA9U/q1pN6F
jzcebMgug6/cRnd2+zB8Q8eFWgpjyrwqvsR+AXz1uYraX2b4qlPUmRzdAGFL
XWRnrQU+inHWncjCV5jf/jT3pmyQsJ4a7c3ahn7YVOawVjpoCMsOe10QKuGT
9cj0bePIZ/LaFdOVhny9jkn1zcnIx+eOVjJWawnPv56zcKwDvqriJ8OTT7sI
F+T6tms18JWOBQXQx9C3eAenCUaCjrC/VCozb4bvC6+8OqKmm/CSnFvdVk1D
hAdPju/Im8D8gkXN3o9tMX+mX3hkYjj26WPfv5U/Dv/LsNZXZ55in3rHZOZ3
NXzytSncnyz4Sj1iL/VcxT79BT7iLUPwib07bvgEYZ9FQve+2UzM72boMtHe
YZ9sT4a9swf6czpIWSz/Cl9WQ3aT9BryOWZZu4k6ka+SIcgq2Ih8Gfk/R1zY
yHfUbg3bd8r/Nxyz85u6CfkGnC877T2AfGkRrSpVAfJFME5J7uiRTxjrkXhL
A5/1ipdlIe3wxS1p6KPHwhclUU9zy4dvm6+hOsQMn3txbz1TBZ9DlrhTaYSP
fWjTJDcFPm32nunCFPhKmJZklgv6OMe0XPtMDl+djadXRR76WFfQH9XWAt+K
a5qT5rnwDc698jvQCX2M+UEL7hHAd1/e0FxboyBc4drI//75E/bVbSeOLcT9
+rnf8sPDiL6eE9M3HKvB+Tk8mWAVHsH5pfeZOh4dxH0+ZOTfnPUC36edd8no
cMZ9HhiXJnei4nunJkcDQmoMnD/bC/mT
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNk2sw1GEUxmVoR5JMU0kuJbHJdtPUougeq3sKUYMkUzsJi5LLWq1bl4kJ
YaixhbZRTaI12RLNdrGbdrGY3IpYy2JCyhbVh95nP/znP795Z57znHOeszQg
5NApbS0trcC/379/wXCxyH3CYEtdcGiE2OCDy3/meTEyTVO/EvbNSFYa+CsJ
O7cEjdn5fCbM8CgzWl2tIhyg08ykHKknPLrEryKT2ku4bWaYZ01SP+Hd6pH8
es9uwt0SVuTpkkHC3OmgRhemnLDNm/7IFa4DhHs4InWgZQf8vatMorfDDzt1
/GhWu4Tw3dn0w4tC0d9p25o2RTz6s2ce2PHaEP0pV9iwkpqgVyx/3HlyK+a1
Vs23vl8Ivdcvf/jec4HegxGqoPkB9NJKN0/d4kHvgq3zk4/+HwlbqgXdPxsw
r18/DkTTOQrCKXqTjY2xqHepxMMnPwT1Iqz8dcs2op6u0pva+R71RC38Vevq
4D+iQbec2gs9ykKLlYk92A9l7rX8Ms4XwuvrclKZjtDLc1i2x2tCRlj+JTue
NwW/yxnNHcq4HsIVk86tt3Owv4OGJiHa59oIu92vTJZkQ78zW5SjXYr56NiX
7ppr3Id9CNWbt89DvQ+0aLHDEcwvr14SGLMT/eg1GNaE9CFvG+Qp4zdWIW8C
I6dttWtaCXvEChcN5OGdMRQ1bVKBPO6ryH07fB79COX0+Bi3dsJPi9ZFUTXu
w0zVxPLVuA/WZSOfFxr3oTjBESZr3AfbfGrvIS/4zSgZtJ6hcR/DcWetC87B
D/sMmxrrBj+Rz/bTAhbjPsZL3E3D2+CHXr1zYU4f7sM+JvC6cSTyEOy/ySnl
IvK1RvWugGmBfJlGlaZzpdDj8RPiHSKQL+9y6j5aFfRmp3kyHplBj+In8RP/
gp50QZqNig29K1HPlUucpYRnmisT6rOxf1ld+qm7G8GCIH2ebwc40Tjs5Ngz
zNf2zvvw4ofIS8LYHsezVvB3eO1Qi6ID/hznT1ZaWHYR7nKduFD7Hf5SOYVe
ohtiwiaJFEX5G+Sd21JEy2JgH98Gj726OR/7oAgyr0o+QY/R6vT19zD24Z1S
RXGNhj9p9fctdiz4O6o3xb9mh/ldFQtHf0ugR5POSu8qxD641WHtXBn0ZHP4
jqxp5E31KNPn53bce1GulUncceiFxtXq65jJXP4Ae0Zq4Q==
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlH1Qy3Ecx1erix7MXIhID64TjSx3IpRd5WHRA3pwck5NHZcukih1k5SH
jCiPJ11FZXQZHWo9qT+qNR16uta22nq2aqx+NXfCH77v/vjd7163u9f39f1+
9/nZHY8J5BnSaLSIv8+/97r0JV1SysLzyaLidEf9kMd/Nhjl1rzLUBNOOMAV
VglGCV/WrW1gFsgIO+hDkrzzNYSla0MKWRGthNnVdtlX2wfA9q2pgmSslyZk
NSam9RMWP8pNcT0xgt9viEx0+3sJTxSYsfj1WC/lsKhRtfIz4QvFiuYrC7Be
FsN85LxwmPCRuJiK43QV4ZYaQXz54HfsR/PApVL7jXDmvDg+MwI9VQZW7asP
omdjZyQ1UIceEX1UcIONnv4CW6MzVujZ7FrSHfIUPT82pEz7OKAn+RW9vroV
PRXiQaFRUhvhl5al78Mq0BPM3SbanaQk/Pi7dUHVBHrGz+ZbDykkhMtnrtaO
TOB+XzurFjutwP1Ol8T55sxXED7G03f3zPF55cVf95fDF7qDs3PZHB/1eFeY
9Ur4DlsxyoqN4Gtj19nmzPHtC35Km+mF766Oc0evhS/DPTl1bDl8l9yV0XoG
fBbaZx1uWvgM90/kC7vgs9hSH12ugW/ZxVmZbBV8XY1svv+UnDCDLTEWj8On
nL9XbaqBT8RxGCqm5vSZhVYesoSvmX56cDsbfWGi653UD/iiPsvL5XXw5Y15
/aR64VO+lKlDWfDFK59TfaXo0913KVSPwKfZq3qzzbmFsOtm96JfSzFPLxgc
S+8x/F+cVvtF8abQN+rFdJRQ8GVEf7ktTkVfuPTgyX216OuP2Vq2KRB9/qnP
Tes0PTj/ay25JR3wPUnwZK1xlBK+sypcJchGX7uncbBvAPpkJySxhXzMFzN9
WCcRwfdJGaWt1mG+mpxu52bHYb7CA9/SZ5ZgvlT8rJwaLvr9XJ0Na6XoF++x
7zvA7Sa8/uuea4MBWE+cZnr0A+8LYeOaT2U3M/H9yu3Y7ZcVif0YiekPz93E
ftQz7a32Wszn5KxwoVsP/KeihZM2ctzfbwUvtCIWvgYew/dWCnwbPzy4rFmI
8wnqLRquaoOvT8/5aO6B8/ahvAcUefCF2RTl2e2EjxkbGXCvCD7BvUSvY4Xw
vdFOGlQG4XtuS9tgsqVpwOMP5LAgGw==
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlH0w03Ecx5fEXaKbO5dCD6QVbce65Faac530hIaKjmnRE9eksSyRslyS
nB6sK9fmLuXhWqXdcqoTJw+lLfO00sToyLSwPCU9/NH33R+73et+93u/35/3
Pp+t4PE5sWYUCiXmz+fv99Ol4qHdk9a+pZWFGVSfL+x/rD+43Sh93EN48+m7
9kbZMOE0at6FX/Fqwi9uX1s6oftM2Dsuls4/MUC43Y21oOdOP+Emirl8/Rb4
Dc6ahafK4BfuzGIV3odfd0ReS5Af/FRHjpR0KOE3Ru++Ui6HX4eU4Ud1gV/O
YY6voAd+NsJ6e6bjJ8KK6SStaQJ+t243alzPvcH83PGE1uo+woGLw7XMkCHC
J0caA+cMfiRcGlcyIemA3ngOdzSP9pbw1XuVP6U3kO84J3FjRDDyzXVPbGBl
oo9Ig0VLTAX0JA1eFpnTKsK0qYe1ZUL0YXFNsr/KdpCwaFVIq1MY8l83n3Go
q0P+umMGeuyZD+g75bppgAu/xZcrvqbbtCB/89mZu1vRt3eoVCofwTxhE6qA
Y23wTyjaMM4s7iX8UNs8Pu0K/fkv3XXsZA325Sn/xakovO8kmhUVPNITlglf
bYrnGgifN8sOeGbfSdhDL2cEr8TzzkvLmObxWsJBfZafHZ/guaV/qDqV1k44
JjopbY4z+qmlrNWUD+kI7zLtYBQYkV+YHcQRGrEvVDvT3C1T6Ptqlbj3qy30
DtmYFFasbsL1o35WHWPQa3oUzZ5UQi93pJ5f0QU9vTeToVkHvTRB6YIzucjX
Zv62RjEAvXSx3TBjWzPhgsyLfFsafq99LuXBsi7sX05fe0bKatwHjVrvnP/f
fWh9I9d6ZiGfMdJnLLEW+QSvs95tDUY+yyWelimTuA+2uCo8WQs9kcQnjbcQ
9+HAcyspyka+D7P9mmku8jUmOrgdiMJ9pHoVy+nV0FMvfxPqvgf30bBonr1+
De5DNVVVWS3GfilUAaHKCOzX97J8K4d72A9xevKkQoD9sFaORrXuwny/TL3N
J+eh/4jtTi4z75HnpldcluwH+t/Jkbipz2K+Xtejix7EY74yzYO9AjbmMzgm
1BQ3/vd/ksvzN+tCX4GdHkqqEXqny1LbrLWYjxcynKsuxP2FJemWrXKHXn9b
7fNDe3B/dPl7zg9/vJ/h+mSfrg/9iL4FlHR7Gti/AZMTKWE=
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlH1Qy3Ecx3eFuqtGKaLsFLlbLjptaDU0KS3taleJsuIaZ4lQOT3IQ06a
ylSLSg8yzpke9OCho/PUStYDWotVFosyIhHSefjD990fv/vd696/e9/r8/39
fh+7bXv4QgMKhRL59/p396r7MvH8u9kaSppfX17Q4Or/7LpgkUzw6DXhE4EW
YcU8PWHacaWLe4Ka8JnNcdp2f+SK0Qs10mjktiWWaSxf5HcNODOaM5D3W+nK
tm5CrnWOldLckXNzUw9NZSKvFbD2OZt1E+4T8XymZyGX1SgiTQ27CB/ONJ12
pOA95ssfqloj1BA2Nze1Ssz7QJiuGGQPVbQTpuxupr+weUv4tvcS4TLqO8Lp
JZZTPoUPEBYL39LVy3GeB2nxtg7GbwgfmG8zUmQO3xWJ9V5RKsyTuLtz7noN
8h5v4zLRik7CM2v59sckQ4QnjkV/Xql7RXjZiegtyleY52pcUpG0UkmYcc3P
5UqojnDjm+qh8EL0FYmoF30eo4/zUkmjDaAvxk0SvzcKfXtSki1bV6LP0d64
7ZQCfTtCU/bSBeizvBOhbxxFH1PlXLpc/gTP52qqxlU4r7QnYU1NLLy/yjuy
klhRL+HPMbSFRpP8nj29kV+4C34beC5xQlf41ZTNlj9rhB81o7r8Vzj8hNZn
uEWT/OxsQxt8yuFnOI/pQVXD74GsIUXiCj+xf6R/dwz8Fsutb52f5Pc4hMkc
jYSfky7V7DgTfgna4YGsFviJc4NnGQXCz6vFOiT/K/rG9k+pEJXCb5XMqEfY
Ab+B211H5njAj2mn/MHwgd/R07mxHf3oE/DWciKk8Ov66XYvgQe//n1Zrp1y
+L3kzpesK4Wfdevg6LAefTYtbtwcC/QtjU5PLTBBX7q2MEo7gb78b6zLmy/3
EZbWcyY+jqEvQhTsNHwU85o4H2rKu4d56z1O9rbzMW/yupx68fsewnJGpUak
Rl+Kg569f14rvg/qff24BH7ZQb8beoPhZ5rE7n4YqyV86uJaxvpb6LvO9lwa
U9GG74t/U1MbiP3APycvFntjP1ybo1KPv8a+3Wn4ZTvdBf9/TbNnUMds7AeH
8ZybgmzkWxwfsssHVYR9bas5VpmY305aZ2BSjn33wpOnc7sEX4dMFqMtAPvu
50YnRWIjfEcSdNyxs9h3s0Ye2G8N0K3+A2nNjnk=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlH0wE3Acxo3Wy/VCuerkpagrpbfJIbqjwkmHRd5q4jRSLiTr6miVIZaX
OdwuMbo6FXeuwukFuyNOMuVtW42ZZV633tDa0usf/Z7+2O0+f/ye7/M83+9m
HZUQEG1oYGDA/PP5+93nG2USqlvu7uH/tU+3pdvtHzdd39NewFcRttFwaFT6
FOGk1UcjbmeMEL7W/WXxZK2G8NR6k0H97GvCZmVBKglrjDArJW7o2JpJwucy
bVLM/UYJC9zkz7pF04RFzYFlc0dkhJfoeqpcgjCPU7g2b+pIL2Fl/ItDP9gT
hN88FL96noE83pssrVxPIQ/romRpkC/ynDENK8lsh341NYt1moo8w8O3qe+M
kOfwwIbcwUbkEaypN143rCRcWhLcSTOE3pxU720R0I/+Co1jad/xviCF92C3
P97H5s7ILofhfUflnoveTsgrpAfYFJ1G3rgBten6h8h7U2ir5+9CXro++1dy
H/IK+Q3jMcXQ72Xd6T/b9Ibw7h0/3UNsx+G3Jt9eqAObc9Ij6jLRh12Hmt0w
Dz/tPEpIeDr2y9jfQWstxn6Vnh+40+mDhGm2up5cAfz0pAassubAT2X9SZZ8
BvMYs478BDrmNRqvaGKMIL9+f7RIpUa/rSz72LRE9Cs9o9yk9cK8HOvR5K4q
9GvlwtV4tEHfZ29kcqUWeRZmvDdpWo0880UMp7ztw4R5Yo8I11noq5NWbu+v
7cLvKeVgjJcMevn7eq9EOkLvQqTUbGOaHH3NPG2onoCesZ/6wyMfEe6RzTTh
2SI/u8WcK5Rh/4qr2Qs87RSEF1nS36Z+g16jw61Su1T467CIk8Q3w59qUrOt
Kxj+KiQjLhrxEOE7Cz85nBBD7+oyllW2M/5fXu4NLGsth78x02b7A57wx0iY
HuWV4z6f8QSq41XQExfnU+qc/rvPsCxmfw3uYWeyRdv9ZuzLlV/73IGKeeGZ
WqmSCv/3ipg95Wzs6+7mcst4LeaFJ2V8onDRh+L+18eCtv/2/1nh3ukHva05
8wlMCvbVQquMzpJB72XF+cAbc9jX7FinQzob/tb6iHy5iehDKllhXuaIPr4U
KtKcRNBzFso9ftag327DHXaat9BzbtmaZ6HF/VOMLg09CcX9R62qKDl8FHof
g+VbhCG4//q6wup7HPQppZh9T0xVuf0GBqXpww==
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxFk30w03Ecx39COndKapJ0HqqrXUklPS4jEdmhRBFZD9YTNY7Luso5U0Ju
dS0hTY968lBKYzTy/GzydKbyNJKapDDaXfVH3/cfu93rj733+rw/34/54TN7
AmdQFHX07+ffN1vRZCFX6dkNRm+Tuc1vYP7nOlHMeqtEBWEWv95T7PeF8Lne
sINWx3oIr3509mTH22+EnVboXhk93kj4uVSfprYeIEz5FA6djhgC67yL2cvr
IywSuRQaCb4SzkpPV0nUbYTXZZpWPEweJizriaY8uF2ES90YTY0p8GEaCgwd
U5sIh7UKBTTdQcLlR2e5hq36TLiDFaSyXg5f76cLBco4+M4uLg9d5gHfl8qy
yPc58L2Qa+6+kgHfSod7Qzus4Nv3YmfI94yPhAeDeY27v8KX4/fO/+6iesK+
m65cHtPHPoKFwnLeJPaxg5umwyj7RPheYvf1UBXyaLbKkQXcOsIVjvl+UeJ+
wnFK0/BWf/hV3/l5S/vlB/T1rLRBrxl59vM6x0a4eC9UwXTWNwn8WjbZ9DPN
4MeOM7xgP4n3UuQiZF6NQd75INaAp4WM8JNtZvVvorCfdp3c4Ww2+BKNdso+
BUzLaeM52YDV19aYcfrBytiV+iVZ2GdO1eRmayn2/b19qUG4FvzFD8Ndtuig
j9sX1aqtEeg3PnMkUToBf9GjKbrXJfRbL1m4dG4Z+k1kjz5VeyAvZW1YtO04
+jWeqtAr6ETe9pKNQj6FfvlzYrV8+PCrrd5tyTuBfiMVRZfpzug3oPCXfXIV
8vbnsIOthpFn1tXMTphAXoxryGJBA953Tcsh+VBeL+EQI2uNKRPkaShqNERZ
7wkLxGOq6lj83ue5uEe5F/exS9o90zgT9yFxvsF33YP7ED5eIu/ain4CBBae
zYG4D03vyt9pA/h/rWxf+Wgg7qPE9qO2dAPmGTAuMpiuQT8/bOpMZnt3Ex7h
UFTEOPKOdNk5GiRhf1NRZ4yK67C/2lL3Coed8KPTEq6+psPvxQztu4Ju5J12
PyDPfgW/DOeJ2tCD8KtMZe6rSoZfTcH9BywZ/IqZ9FyZAnk3EzLzvLjI68l4
7KXBQF7Qa854fBnynDo1uSwO8uLdJqRzfyEvf9zTPOAJ5p3Jn5ZsbsO8Ju2W
edcZmHcyN2k/7TDmNW2JbXD4u48/sctaRw==
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlH0s1HEcx6Wi1pS1YgllQg9zeco5Li7V0TxFj5SfUsjzspCrpO0qFyum
YanTTVFXcipJaVrr4QqHi5OJcx5y7i4PnaRb6eGPvu/+uP322m97vd+f7+9z
X6vI5JAofT09vcN/fn+foye9NlA6I5buOUfpEz3s9Y8t8+bc1uWBJ2ZpmbZs
cIJrSpODGPz6UPwbVf8nwu9vqn/UJygJL6sInRYIhwhby5ZseUtXEd4YZik5
9VxBuIRzo2cf/zPhnF/z7ca5rYSb7iyY5zeFPB+azCg4AHn74xR99krk2dFc
aiIGRwg7cErz1Nx+ws7cXBMLJvIWHjFwaxuVEmbyx3ZX6eAfcwy22sMbJBxd
kjmTmK8mbBavFBy69pHw/Q/F0yduwM+ZHKLawzGPcEJ6+o4U8xyo7mNIzyFP
pBLGdqdhns518vqtJ3B+u2QfHynNcX6pPLeHzA7kNW8SVTB8JfDRGcOsW/Bt
fpWkHHeHj1EtHRp7DB8V2HI3SQCf84S4O+Qo+lN+ksTjg+jfePAK5RGH/j5+
BvSCKuQFDZqx6Y7IyyjU9Dq2Iu9dhi2vuQh5X3PpGx7fQ573O/7I1HLsX73X
2RWei5DnErZjl3kE+jzL4qopBr7/1WWd6bWz8f0abDVhHqYanF/HatFMbRfh
tUsHoiuleF/qXJXITukg3OVP6yyrxTza0/UWRuf7kFcQH2vwBfOoWBSrvK2J
8KXbrwWUGn3WVRY/VazCPp3fmZAr7u0lPLI+Nal5HL7JvpBovgK+ya6S+YVa
+LKnemIil8O3TxbawTaWY3/KZe2NWvjWnxM5n3kCn39azalkOXyemRX6+U7w
taa1NdgXoV+jastbjhq+b5E22iV2zYRfrDnw1c4U+1Dou/3kxQmcn70mrn2b
Ev3CV11oCND9t88x2jIqCv0+29QZsx+gXxZTW774MPqlFdOusvN7cL+cvVA2
VwKf92UXmuAm/h+jfJbATIZ+85xGh91/Yn+W1nW7G/nh/nAVybPr9sPnEJje
XWmN+6NcPG2YG4b9/J7+XREhgX9nYHXZS0PMvzKjpX+vE/zZmTLho1j4j4WH
8tylbTg/ruVIlSn8pTmeqdZB2H9/f+Nik2D0n6nJlru1DhDmPdjom8zGftPy
X01eF34gLLYpTdgeg/dyE3lAkabT6zfE2Q3n
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNkn8w03Ecxmf9uFTLSGoks7jqlJ9JUtSpI3fVGdWmFRtFtFy4lWiYFLpC
jsuKtrKu5qixpkspxdSZ1VzKqSFNGjcOXaLf/dH36Y/d7vljr+e15/N25CUy
D5JJJFLMn8/f7zTrmqD305TNuUdd56+v+BTwLzPII73+wQNETmdo23mqISI7
MvUWafl9RL5IJqXbjZuITDUaRqk6DZFjzud48ocNRG5TFUuDnIeJbJTGnvPT
9xCZXfnMbN0YeDet29Tqd+B1fmF7pIyBl3RMwg9dBt6Y3IyeZ9aL3ztIRakT
4F2fV/zK8xF4D8viZ/v0g5c5Hj/e7QbeQg9R1JAMftsC6GJXE3hMkzo70rKd
yD/dQlr487Efp6XavOkn9ltpZ3o+UwY/VhxtdGQKvAOqIo4yHn4n2ItXx6ng
V7WSscGGC7/whOx6pVSPLO52fvMSPKfYX6bbWVr4PV3gaWiGX736SoTlIvgV
hk1Rdi/sJ/L+m3uqGlLB26n9vlHG1xFZe4Rik/h0EP7JD5WTwx+J3CiRrMo5
gPvS+0kCJ9Xol3IqNwdaoZ9ybcXgBA39e+tfS4QC9F84mkKxFqFf57WL3PEK
/Y/lX2f7aNDfzRGE5xWhf6LkRkELF/2aSKfOrFL0C9mTUaRu3Pf3Pl3t8gH0
14UFnXY/iffOpXfVqLaAt92bLU1qBM8vmeHpKwAvOnjgePpn8OZYXb41pcB7
c21FGt5bvHeUfYarzAfvbbP4Y7n5Kdyjy+fRkCYjeK1Z58VUf/gxqw1y3+Xw
09LcEws+wM+o2af2WgI/sfdozZVp8KLt/ag6LvxqTdcPqxXw8z/zTuR+CH5l
wd6n087gHtvDaN+mNeAdC7RIvlqHe3TkURQ79PDrEArNX0wYca8N3k37ubiH
vpI1vBmh4Dm6pZxz4XcQOW3ucfmPErw39VKMooMFPrNd4PVYiv9fUbo036Lx
v/9fbj4SMQT+wJ77mk3rsGd2s6WbvwN4hT22LNYn8D6w79F+zAMvXKZMevnf
nnTWIjuXSOxpm0Hui7mDPem3Osl3Y7FnXet7QZQQe27d+iBS0wbeirxMzuAT
7Dl875qu0QA/D4XqfoERe5ZbNaeuTcWeF7oYSYJA8HxcGnLONmHPBKVc4duF
PWfZiVUVOkPAb5RXD0o=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlGtQTGEYx1dFmWaZpBqSESmXQpJiKOWyXeTSZjNFl7WlbLaoLCMarLLl
VjbWkCLZaGVcdosPXQxSx+6q7Ya2UqvUlpmS0Vr3D96/D2fO/OaZ+Z3neZ//
e+zZicExRjQajfPn+fs2k84I4xjoa1qsZof9uPnR+x9nVzCv61Z+IBzh4r/P
u3aA8KHbTaXBUV2Ek6b2PJ77dYjwzlCfnSXnXhFuNa66N1anJdyxruzky0Ad
YWOrwHs7LDsIU7Tp6Tc64TPppIUGPVUQLpRIJJGx6I8eP5TsmIP+4q2N68/1
ob8Xe37w2rvhG3O0jd4uhs+/7qQoYCt81x3lrVdL4Yswmzyrshg+myyhhfoT
fD1HhQbed8yr3pa02sIIPndpoifXHPPa8bPTXDidhPXl/bz8Mfh+xpeEJKfB
53TbdexnFc7v8i8ef4gF37qUI4wNbRrCic77H11og4+vHdZ+tlMSNpcncixF
6E9c8EKwi4V5Y1sWfUngvyccN7Q5tP8JfCsYi22W5KsIy4VZyfqgXsIxJc89
pMx+wjeoyDQfqoewxtSaoQ4cJMx2Lp+3/3QbYWunu8Me4aiHFzX0n3VDvYjW
mJHphrpCpDBrt3lDuGa9uEudhzojR85w0rQQnj9SUVwtxPlZOsjVA7XthOuv
KrkVdzGv4W20td+c14Tfr7i2NTUf8268lZa7+x3uT818cQKbwr5keuGJpQH4
HmWYVlhti7wv23vtcG4Xvjd55akEOznyWWWQFfpGYV9heX4XNWLs675N96Sk
JuQz6KGqq7IXvgnmRjNqY+ALfO5VXOUBn6fC19iegq+s1umIgAXf7IXbHnz9
736Ppl++OShAPqnGlwGxzzBvc7Ru0CQY80ZENpYyR5BPzfAFYd07+Oq3c877
j6K/orLdqvB09CeLWeu5dh/6U0q1n8cvRz7j2ZKHXBV8Dl7Ov0Qi5P1pyMwM
gRK+zGOyvQfM4HvbdNyL5dpN+M6hJ02ruP/9z/pYnr51DdiP46MCugX2LeFt
yk3ZgTzQi10WuHoh/+UbXeh6PfLfwVUc3GyPfEpHeiX305Fftfag26VK1IVv
QlKDdM2Ez1gZfKTjcL5RJks3CS7if2LK1+XM/Ib+KxymUNVx2FeBetqBShn2
NZFJufuz4VON2qY2XMG+JtUwkzNfw/dsi1vfqgyl928WjMB/
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNk31Qy3Ecx3eh4nqYPFw21aWkRbo6Is6t1O16sOqW0JTHYhXSkxVOhCSW
K6GyHtQsFHpwOo83T7Fs6da0q/RgpTE5PZh0pfCH73t//O53r/vevT/v9/f7
edvuiuNEGVAolMi/37//Ze9z+zTjpp70dv8mMf8T8z+PddtWCY9oCTPaqupH
Fn4krGRaODxr/Ua46xPvJ829ibCJwvIOrxR6MdxEiwoW9Maoysj6IuhdTGhg
5N+GnoxF3Rph30y4NEFwv624n/Dv+LWSyrbPhENptfLQd31gxgnaatZXwveD
plYEuHYRVtXMjorpxTzFS8/0shw54TIzMztWIPw3RwkEirvwbySxNku72kOY
67AlQTUIvZZHibzLahnhLYx5EY46+NOE66aP0OBvWOPaYTu3m7BBltXeLB30
8o5w9jtdh15LDWci5T30Otx6eH5M6AX4fOjrDEXe2AOJXos00LuxIp/usRN5
y6UigXwl8mYGbz7+U468YTE2laVByPuweIOUMga91Vp7pw4+/LnZBE/onsCf
ZNTG9UYY/I3UW/5iNXYSnux67rJBBT3qS57W3AX7lGicsX1ACH9UofDxugD4
O1WQHHozF/vkz3Re9aAGepLA5JzemdgnR4+aN8szsE9Ta5yni6ewTx70V32D
afDfKLnu3yiE/zjOBanTzg+EnzJHfcQFmMf3WFz/rhzz+LLd+WFzNLg/Rm2R
1BrzIq227ZGthx/PJeYVgsgv8JsyzeqSuJfwNlEZ02/fAOHvItO2/mYV4RIj
t7WqGTif9M0NPk9vxz68VVmIRnFOGwl0oOYpCbe+MVpg6IT7rX3tu8lLjfvV
1d4Sp+UgLyXiwMG7KuSVDi31ueeFvK0NRYfGmsELCo81zFIiL89kh6/6NO7D
9FoJXZmK99YeZ4crUuCnPDu+R2YHP9YHkzKHlfDjzX7oksnG/vDdPaPHK6HH
veIes2kV9Cghlpmpz6GXV/w+y7wEeteqo0MCTyCfQdGSzmU/4H/Hdm7aNA78
ywo7XR17MM94/4/Drwbxnmfp7fYW0WrCLkNG49VszOPe8ck6ma4gPN7kJ3pa
Af2Nv2PD6/T6WtVdyp/fhDxJR01eBOn19Vh8XKWhXl8fmTDssvX6KlEv1cr1
+jpI3Vqn1OvrxsfZvlwp+trNHTjj/LevfwD7uy2p
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlGdMk1EYhRkGASmjIip1tOJIQ4iiaFSkYFSkaEAUgWCCpoKDClhFpmxk
BEhjESIRDDihUYaBIKEq1BGLtKaC1ipCmYUiGjYILeoP7/HHly9P3tzznnve
ey+DE3E0xEBPTy/4z/f3b/d1NjF0nuK2KZa2ucSox/UfJ7/ShgSmjBDOqZQP
nGTJCQfnzaspxWrCmxPKAylOYO8gqWnKILgo66Z2ecUAYTdroRmzZZCwcA19
1bOffYSdqkudaxjDhK86WLKzRzsJ68vZ580m4G+/ielB+4ZWwvSZ+6P2KuhJ
eTnxBdugZ7tofHokH3pmWnebvSP/6e1wyR62khKuTRZGSij9hM+s21uZqdMQ
pskMvd497CK8ts9BmDEHvdn9dTOH/OEvJkghCHgMf6vW70uLvAB/VyTJssQz
35D/pVqrZgn0/NQlSwY6ZYT3PblpFDMOfzzbHXuiPg0RVvIjzPweYL7PL/Ya
djOht7C4Sa461Ua40bEr3fEo1l9hNImY73vRr7Wpy5v9nTC3dspCfOszYWrC
1nIFB3W9fA+pozHqbZdCxDF01O3abzz1vaYkvGuL+5L6ZtQFoeulHOVHwjuP
rVk8N438LbPrxxMkyD/ozmTC0nns71mj4T2bI8jfWFctulGB/DWp0cOCi8jf
RWbiGXEE+UesTP/l9wZ6dd0ZNJ3pe8IGAVxXqTHOd0ss71DaU+S3gVfMH9Mg
f1Zta/o6LfZXdPilkcHldsKFrJ5JZ2vsr9IkibrbBuvLfdTz7bHwU6nkzgyF
4X5SVPe43a9w/4x9BwSpGvi77eRTwODg/nUEho/omnB+wr94xFfQ0J/F9mqp
WIT+bP/RCfdU9I/x71Bk7ER/y7YU2kIh+s8yGnPNXcC6gss5B5Tg0rLTq7e/
hj+bKAvBjxL4S8vwCtCw4e9RH7Wzqg7+Chuu6y/LUxFOecGy8h6HP7dv+fWf
xJh/6FyUgtmP+UuoPmOdDph/dJnYuqcG7wPFnJp4/yf0uL0esuox6M1NfOZL
tNAbbO7XP2EFvTiGcEuSO84nXSOSx81Ar7pmT65jEvSSJs/FMcTQs7D1VMQf
h14pnZ81pcL5/CribK36Ar0Q5oqoMkO8Dy59Y6aiTOSXfTvsScBZ5Cecejv0
waubcH0kf9na/96b3NVGzVQ19DYG8+6GT/e7/gb7y0H8
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlGswlGEcxVcXZQwmNGpyGY0I0UWENlsYm7aLjNRMmdwSmnKNypBWEdNE
2u1iQzVNrc2sNRVL2ISR2l20sllk23UrbUMpxdLlQ8/pwzvv/D78z3PO+b/P
ax0eF3hkHoVCifzz/H0LEqOvaLQGW+Poe77KqMO0f9ztlhRvf+ID4ZVnN7gu
KVQTXjXkE3Ir4xPh1l1uD+qj5IS7HEotSl+PERZFnvRjefYSVp2lfvMJ1BA+
VzdkXxz1mnB5llgvuXCUsM5OgUdk2BDha04rsyQ3PhL+eH1CkPxGSdhlWYaX
6eh/+tu1otF9EsLSqFpJ2zro8WeyR7Rd0BM+k68L84Iev/C0aNUM9Op1zWrq
D4kJM30rT+UJBgkzWBZTsTHIb+Eqs6al9hNWXpRTXoihZ72NfYchlBL2tjpi
ZfIe/vR1F7VFjmMf+cMdfqxYFWFH5lJF9y7ovSlm7fBgok8jzYWcg1z0aagK
L3F2hX7U1Ebp3Xbkv5Rv3PqFgfwhDUtU/tPQV0xQ9eeOIn9AqexqdBXyh2XO
sifDkT/CfHVe003kb0qprGjuhN5i7Wd2YyryzzIsgs41wl9tWmXbsRXwF5BK
u5e3EPm/lwfnhjChF3ZGZ72PeyfhX7qZXMfrI4RNisZHbLaA7/sFK3N6wC3t
Kp5lC+7DqRyb1vQS9GfXu9vb1h/+LtE5TLNq+OvcFCDqzkV/Rj3qL5sn4S9N
h++2uRr9aWaqNdkD6I/L+SF7sRH9HTMYs7O9/I6wn7CTS9dAT1yXJTM1xvct
CaYXeRrC3/IKs4rUOfibL84z5XIHcL/5NXaGWujNU9rtfxsAf93OYt8gHvxJ
btuwPeLhr5H92EcaiP0WVCoT3FuhVzJsPGVLaSc8YjmcNjEf/fIFL/e2i/B9
J/A2vbqtwH4F6QV9ZYuht8HF0sXYqYuwQ47QXTqI+RsfrtIzL2D+qZwX4euF
+Yn1GR4matyPhwb2zzu+Yr++8mnd7JvIO5hI609hIm9B8fH+hvE+3J+E/HRR
FfSLRHrCA13I28ixGl0bg7znP48p4tbA72F/74ad1jjPpSTUJHoW5xk5xYaq
GQr8P38mNevr4bxHtRpqnQP6WLHAf3KtGvoZ8WVuW3PRxzTzULk+FfPT27LN
e8fRx3L6UE3oHPoI4vCe7M2CP05aIs+haIz2G6QFVeE=
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNk30w03EcxxeKY4qLI8pa5iksXTnVzKSnM9cDoeJ0G2alc6EHNteDolIn
0rrNw5E4k8dWhGilh5WHVp7Sr4vQls3Mcw+nZtUffT/743e/e93vfu/P+/v+
ft7EyONBLD0cDhf99/n3phr3l8RrTH1tMpnL2ItGaf85wj/t+22qAnGwUy+/
x+gr4liaxj28SYl4NJ3jVqUcQRywKGZ4YWEc8boDxUWMI72Id0lc2SrTMcTu
Cca4xw7wv6sib450Qo1Y/kowdF/QhTgxW52mVYJfubnUcYUQ/OVof6TYScF/
Ga6WGqCQIVZMTfptdFUhvmCdr5U9HUTMjiNGtk/D/AeM3PaK/k7EbUHd0oIp
0DuWIsrLJ4LeN2xtodEs6L3evVjt8g30SB48l+xK0GuYCOnAMNA7ZZtp00AB
PeuPw6cpsaDHGxXy88ZAb68o3uqs5xvEkXFSn4rVcsR2giXsSQXkPRV/rgMz
GUJsTjb0YGhAz0+/4qeBL/h753y5ebgY/KUV/v4h44C/UKIwJ5owgDjvUKs4
4gnomdJbqBrWW8g3TFNN8YT7GizspldyYJ+Wbr0WNZb8BbH3+KYw7Cbs0/Ds
1YPMsfeIZ+I2rBDlgB9V+YMkbu4nxM7VASXiMvBDDiNsMQ18h/ij6rrWvw38
rGquCqcLYH/0/ddzDEIhz9mmaq8MIeTZqkiONBNBnj4vL/VbTcI81YuyjtF5
yHPoyFH9Rj3Qs6h7xj6PB//4+of8BsZnxHVBfEHGPOh9oK/J9GKB3tyV8kf7
6uF+CC1G9sXRoOeGSy8PuQH3w08trbTsAr1bMX4UYqoU8RlBzHKuBPxtppME
jpZw3l4zfb0aC+jr+AxmLEgBPV+SZzAzCvr6m7STe68F+rpjmzfebR7yTqKo
DTj+kDetq1Mtm4b5uATZQAYG+2EQ03dpqAjmt4gL7wyQYf6M+crmVr8exCfx
DhdrveF/2vSBnbkLsF9J4ebZSjvYrxp3cuOyLAzxyLUSI6YEvp8NtImmiPsQ
Y7ZH8VU6/fLZRJ1Lx8M+SHoTtx/W6Vd323MHO51+ufy6rpzQ6ZfJHtXd9zr9
si9tPyfS6RdL7lQfq9OvEUMiJVSnX6lZ2mnVRsiXLCNvJXDh/AS5bFyRBOff
oewXVfDgfAUZPEaWHPoltiRICdngJ3H/mxMs4SfaH7jHACI=
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNk30w03Ecx9diSqK6U06U3UlKXZJU52HWPBWSaFKuc5QoxZ2nW4QMKaeF
RVbceVpFJ63StZ4kDZmHZBd6kGrMkjyvEj380fe9P3a71x+/1/f9fX8/H3pQ
xJ7DVAqFcujv799/c7FzzfjMQkf7RnvvXs4Q4z8nGtTeYHFfE47aEpXQ1feF
MH130Yex/h7CEo+rTctsvxLmOYj0wlQdhEsCzmTZawwSXqK91EkY95mwdtrv
hcFX4R/T7DBjr3kLPu4VzOHBf9ltm98deTvhmIqkR/e8BgiHx3BoN8Xg0wK6
zGq2n7Clz0N9D5aCcGfKxCqHWTnhOcNx3LuNyPtaS6WvkHwkbMre6FuxFHlG
Gp480+16BX/RG+r0dXyfxSvjfdH5RPjiAh3+u370XZcvHDKb7sR9xXKX7Agl
4RameX6pbR/hIxNxlQfacT6V1Tmlm9lKmMNSed1rxn1S+l8FJurCt00cryky
xX3WTlf2WkTDVxhgE5ye85KwQZlL2EY5+sxxsUkNqkafyYFWSlot+kzY92Bv
iSbOFwr3hZ6dj/c1y9XjX4rsJTzzy/hQwTTOfxo9uemFn5SwlrFO6fUqzMtL
Wm7G0XD4BkK06zeHviMsXUGJOtes1s/axuqgJvRz9ldbmqkS+WQ/O6m1n/Fe
5wVhdFY6+tGUxcnaHeCLda0o2/0B8x05ZTKYOYb7+3XH7v10BXn1f2SLnych
r5t1pCmDgrzfE42OcsXwz2PyRNTyNsKZHkJ2ng/6rmPTks94Iq9/hvLR/h7M
l4jTpKpxxHx9pN0XRLV2ETZcf0o0rrbvYZO2adIU7PuQXrx9odq+NyjKn9kp
sO8WzjaOJ9X2ffZmSTptEn1Uc7SYx6jIJ4heTkuKRx+qPlfu/lL4vy1a5e/P
wL7XiYt3HuTD73nCt4Mvwb73BRheWmKNeYzubqy5NajGdvxwnWvoy3zZhRy9
FrwPeyL0mEyJPPla7sWPzZGnbYYes6P1PeHtseV+28eRR5VQx5iqx3y2ra7a
5TsAn8ZIoUyyDr68kCLJhvvw5SWnRjwYha/cmWs91AWfzEckLRyFj1k1X6Aw
ga91rk3qZhV8JsvL6MOT8DkV1MTSSuC7Xcwad5LB592RLwlkwheSWJ8x6AGf
sdEdR3eF2vsGd1sa+bYQXrnYe2uBpZzxB9JfchY=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlH1Qy3Ecx2fFlpTmHHJGqEy1a5c8VFLpgZbEjkkcNVGdO/KUuMq6OKVH
nYarrvTgobLFaknSIkIPMxpb6cFTT6Zch2PVwh++7/7Y7V73vXvd+/P+fr6/
xYLDvP1UCoUS+vf37z/QqeJZlN7EPTflzOnxYK3bf+7zGq3Imq0mfF287BqL
hXPzkzqT7bs0hGXRlLVJUpxvqytLjbJ/Q3hptcB1ud0Xwp5Sw4DhB12E60xV
xedGvhJ2TqqfPlfRTHjTwheyfu0nwtZb+vJeWsNXtTK1oVcN366hHJrwO3zX
5QJPp0r46o8UUtO74Zsof8S3XAXfQ5XIPysRvsKiT5n8IfhuMWMM66e2EL5N
XbRigv6ZsGl7OttoGnw+EicDl4Ruwo6y4GbxGHw2IZqHDC7yGbtxBOobyLdm
T0vrjuPw5VWZH1m9rpPwgMrQOPoJfGVSem/QPAXhDnkIT27WS3h/4PD3CfEA
YZrviRldUz4SvpMav9RxGPfJ/91VQnveRjhSVxsXHDBIONxGlMi+8J6wpa3P
hqAq5Fk5au/q2Io8aU8bciLDkGfmgtjEnRzk2WLJLh0wx/wX9brOn1ORZ/ci
eflsZjvhJTaBoiIdzk2alIKLCcjbY3I+ibMYeU9YSJKf/0Jeqm+ovToJefNj
87prjZSEORKFWnO4D/snrXXNSAAftVacpIeA/TjeLN9c8PJfCQ8iV4DTwyUh
tl/AzqK7/XeL0Ufpq7oUK2U/5pvPqKn/gD785rc5xjhgHwZVxdpn2dhXMysN
Y2QY8yyT9+U8+ob9OlXg885ZD5+4vKVGMgu+oLB9nvc9sK8pVnMCeTr4dCxZ
iUEEfGctxi5Q7sHXFJ394Ypg0v6nafWcXOyr8m2x+Olr+MTS5N3+e1sJLzSo
1lyW4T1lXq7oP2iL+2Of8W481oP7e6UVcpWX4Gvz6VhFbXhJOF5+NcLOAX3z
H1ce2/wVrBA2uddcQ/8HysNrtr5F/waV4fFjKsx3zzlghOaB+cr8e2PXB6D/
ZH5GvtEA8vxIz4ga5OJ7wWih07h2mE+Xpfd63YH5mI2MThW7h/AVWWOBcHzS
92LjzQieG/pfUJcrWlOAfOPrbdVRp5Gvmrs5hsdE/5lmWVy6HL7fRTt7Tu3B
+3SZY2cc5oA+thXms27E4X0yk93bhYc+uv0BcykapA==
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlH1Qy3Ecx2NU1KK7xVY60nW1phNl1+ayFi5PaTXJrKuoOUwxHOFyUdxF
DyeRh7pQRIyQlEkPl4dIK6KNHrRqraU05mEV4Q/ftz92u9d97/v6PP0+X6eN
20Mk483MzGL+/P7+9zTOfm/6RfXrFq44IdndyfvHPdTSlMTKAcJ3TINpKomS
cDG1NCyQrSVcNRZrI93XRzgllbImfn8X4Q3XU41WWR8Jj26sORitf0u4OzWz
1iGrn3Cii0MT/2QrYYenAz8nFCKfEUH0OCdBI+FeQ1Px+Trk42Zprpt8VkfY
nLIq9ExoD+EHIfN6Y6/pCZuO3C70lH9Avnk+QTwD4gXYOxcv+lBPWKSedYLx
rZuwdmFg7sUZyP86M9Epw6aDsIfqkv/qH/AxZ9p19ibBdz/38vL1T+D7yrL8
yhDCxzblfWMOtRHuy6pLonfAlxdxdVV7/UvCMTxBADcO9SrKdurFx1DvUo1M
HTWMepekN8ct08B3yCNw3eZ8+KK40xhbRPBZOR9nFRbA51iRN9GxHD76BZli
xSf40vpX27wwoV6nMO8dHAp87LubbVZSUe/OsoIdnAj0z5bP9BkZgS8jtiy3
Ugjf4hq9iS9H/9qPS/O74+A7Ot13zWcx+jcWXJQufw5feMPCV9lvGgjP5bb6
vB5CfpnK+GFRK77vcupITug5DeFtTxnh1V7wyW4tPn3Y5TX2RSPeRHXD/Vfy
ll3T5yBfC21JR5MR+U45RLvcnvAO339YbYXMAf6Xaal6iQL+Z1/q3Nefhl+n
PlOk4mD/vO/zJzU+wf6lhHxWVj58QzhSsfeeWx/maec6UMSwxjw9ldy7ul//
7YPafpzYA/2XxtfrXM+iHrZ7E78iGfVEnwo1yrTY593iQXZ/KXz5FLqjsBnv
S3mygnZvK/a5JN3TvIOF+kScgrEuZ8QbM6pKGkYRbz6TrrUORv/W+rG8q6wR
T5MtnL3Xrhn7khi8z+0t/I+ZBt2Fq5jvzMZlkQZ33NePFz76Lkb/595JkpcJ
cP9nQkymbTP6z9vD4KwNQP/9JV7V3GsqxBt6zKRJcf4s8Isy4l0L+hV5rMGX
ivMX1rZb441qwn43Aq4YPuJ8aptmAa0F9UWPtpdYijDfmDq6i/0uvPe0iUEh
hv/e+5s3aRRWFOZRI82xyPbCPPIFB4zhCX283wIljgk=
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxFlH1Qy3Ecx9cTUS5uKo9XdFyquynSySg5ih48RKxp0bWOLbaFCtMDSa0O
0SnVPISiLFxPHpbHKWZZmlVIKZke1pN0ejT84fv+Y7d73W6vz/vz/n5/v3kh
vC1sfQqFEvr38+/7wJ60bqFuivt4ZbZwc2Gb238uOSFwEwq6CHO5topUv8+E
A5isesvX3YRVHrWqrM63hNUDcf2ho98ISzy7lBPedhAukyQl3nrUSviyGdeL
YwXf6e6ny/2vqQhnuI+GcE/i/0Fic4XFrq+EmQudHt6/pSV89knpvTOcOsKG
sclLb/thH7ciprOdcRPhpAfPOPxWzDeIH+G1XK0m7BBteVmPgX3UgQXe4hud
hF+v751GKf+CvjJFd2z74GOH5wwM9igInz9e8cToN/qWW9NjPlKR7zutLlFK
byacrS8ZthqFLyiLtexQMHz+et/ED4rhsz96+If7HviiKKy6sVicX3Rp5Rpx
DXwaSWS/bzLO70x7KGX4DfblzzSVHTHDvpRVlb0+Njg/601ch92R8DnWTlTF
nHxHuG/aQeuQT9+Rn5Yenv9Cg/7MYro6c9sJRz4+uMLQA/N77PrYtOeYvyDj
tHMAD323q+1DaoYxX1tf/SKXj344gb2+RVL0o1sSS2Ww0E85W5vVWIJ+pGqN
6eQG+KpcmFUmi9DP5snuFxNzkK8sIZfW7od8SyatjutIaUH/BYa8inL4XHOY
ThvlSvSlm2rDCkMfc2bQY9454b4z9VLKPM2RX5sWYBdkgvvedIpmnqD7gOcz
Pu/Xtn783uYotFZK3xNunLUmzNULeTWPLN5PyEHeZp+S6qp7yEt1FpfyTWoI
hw2Z7PAXIW/6yrwg7zGc30J/edGhZOSVii416l9A3zKZ6zZOciPh6xpHB9EN
zPM5pm5rZmCeS73yVH8t5uW/LMw+J8K8IfniOUYHcB65N38oihOw32zG/Pgr
xtjv+dZL83nNmLf2mL75yCs877ymCNn1cPhq13XeVaXCNynYVZL2E/dPLs/s
m90Gn8DpYYpNKnwDdJm3qR98WbtOTPcuhi+uNSHyVTp8Rl9bxwMH4ZunsN1p
UIj7HCdgRIx/RL+WDVGHPeno93Zdw2DAXrzf9u2/yzirhW/DKH9Wx1zkE8hX
UKkWyMfe4lse8Qv5ugJ/7hQq8T7aLkgacdF1u/0By8VC5A==
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlA0slHEcx+06L63irEVvKylUN3a9nGPGKRThnJdh6Rpx0nWpFXqhbqNU
dr0YK3WVVuN6kXJa2BJ2ZLmk8hr35DgnCZXqRp1TrfX/erZnzz777fk839/z
//3/K3btDxPSTExMEv7cf5//LkvvCdlAFduslfufyzhxKnfrj4Q5a9aFnhYM
EG6Np1nw6z8RDirSdx6T9hA2ze9sFe4dJTw6zFtlaHpD2NEy+ATLZojwRDkj
lhk5SJiqUFLiQHxfY2X3MFCjJcxc3ubt4zlCOGWOM0Ov7SI8d3nYwNBJ1CU5
3TVs307Cz1kPZ39RIn8yO8Zfeh75C51qX3yekX9NuzW3oBH5uRsYpYL5yP/e
+mDiyRjkr49ihB3xQf6lUeqnBV+R/5jUQ5LkjHzBXxaMP/J6R7jYdzBZeRd1
+xKurULUQbinsq/dNQT5eQxV3ivT94RpW0VuD/qRX9ScLA4sbCac1Hkr1zpa
R9jo3X7CSz5MOG5tRyWnXEO46R5lGfQVvilz9e58zUvCyjGXHoMe86FwyVyb
vRT5qPHdWc6MXswPWzUtmoSvpXckPCQNPu2mVP5UDXybr4un7GPg4/ff0B55
ThG2Netg93XDFz5dxCmlvyKcde22rC0H/cay4lgZieh3oe8dG2NYH2G7uN4A
oQq+K7I9KYJm+GjBFQ55o/D1N/O31fVhvZN4CxsPn+8n7O9eFzDqAd8+u8yI
M9/eEs7/dWmbgYb3z6X5NCrS0f/bridbzIvQf3T6BfFKNzXhm8WMSVU+/Jcy
pNR0/WvCFrF1Oq+NHwjrjKVjFp/ADcHCZ0vkmN/F9tMSt9eYb7WCGVStQx7H
ix7bU1nIIxpRnDXIMX+nV3G6U8aRx7VJFiF+g/UtZNYOunyGL0mUostzgG9d
bsOhcQ18LRny77l6+F5KPYuvyuAri5x0FbTCl7mzyl/oB19AWYVVgzt8oVHP
QuOH4Lu8qNpWG4H9QTXMkh9Yj/WlbQjvqGrHvOh3ZqcxvbA/0vkXrTyM8E1M
zN/B4SDfoKNRbV6IfOnzlFSEZMb+SK3dc5U+Y54z75/iVcO3aDgtcWNWC/4f
10xi6Yf1ChJ01T9OwPzQ781lj93BeRNTzfdbnYzzpOS+k3jTC5yHF2pyKKMp
6nQn+g/PZd2EQ3hNhmwD6p7Hf152PNrG/Q2Idr+Y
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlH1Qy3Ecx2ceZy7nYZ3H65xYNsXuksvDsiENSR3CT+vBU1Kcm+dVLiq0
7JSyi5THIcI2FhUWl4YyqbWaarNG87Ajl06K4Q/ftz9+97vXfe/z+n4/n+/7
95sQsz1sI51Go2348/x9H1NsG36I5jZPeufLWOPRtoB/nL9rQqr1yCfCDxbR
54d4mwj7l5Y8Onf3I2ENzfpUUPOasHO+oXp5opNwevGG+LyoWsI5qfs498vb
CS/po8je3vuO8EBWvUwQ5CBcwfP3T+l6S3hKlC5HZ3xPeNiBtP5pRTbCMoer
UMDF/jK2avwAqo6wJch5ODQU9amyiJKqOvQfG6+dzhSh/03XCjlFZxsJe7tX
njfFYn0v5bXwtAPzcWaN2SFhYZ1/JjSOqmoiTGdtEfq1Yt3D5hD78YyE0xhj
/TbmfCB8MGFtx2ablfCt1QHFzPfoL+5Jv8eGpTWER1IVjWofzEuXtcK73Azf
urdZrVoefF99B8dHu+Bz05dOzfeqJnxTGM6/q7ATdgSF9Vcfxv3nKulJnaZm
wpGBHc/0d+BLuGAclmE3EC5d83lRkgT3zQ3IOP7BA/eRXeAukvOxn8bUZGHY
sd8K1pHsAS1m5DWjQp8/C/tx576m6L2vCBs8LSU2Bvyvwm/IJQnwC5U0U9Rt
+AdLiuvy7cjzvpqXKlcK/FH8tqUX5yDPsZ3ppqozyLMw8jbb0xcc2bzqZMFH
MJs92hmrRP+F4sWqslrk/WAyR/rdhvPVxI9rH+WL8wlj1Kwtua2EzXyGx54O
nK9BZT1vacX9RQfmafZ0wZf0vOqoYjx81KfmvpOYFsLGSk6ishu+z4XTRDoJ
fLVXqXb6Q/hG7WXwVOvgm8FzKtQPWggPbcuLE5vhC/n2K6Ce+YLwMndtRIUc
eX2SliWtj0Zey/aLQ86K3xDOPEHNmq2H79LL5IHVXfDxgksuD6FjvlJBTLC8
Eve/f0SfmHID/hdUsvpkxAj4ppzObel14n+RqG3QlpehPlDTyfN5h/pTvRzO
6n7/fY+6Td/Monp8/4NcRQ97UP9zrk6zIAz1E3ev7G4Qo76pXd7jOQb5PZDi
cVUfjnzIQtmT5zViXt1XHvkVuOD/0bTVbYYIfi7zlrRsPfyVT6e27OxBfq3p
M31u8uHPVHqtYjIwv+uPu+03/utfEMi9F/yn/993GJqD
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNk31Qy3Ecx1fcFMlzLbY8VJs7XSHqdtQWa5VNKhrzOG6LirryXCGRhxkV
hftJLB1iuyu185Ce7Dip1KyIJIoNPXmYi0t5+MP37Y/f/e513/t+3u/P9/35
TN0QF66wptFo8j/f3/8kz1ZXupU9P2UIV16a3cr7x7JxRfqApm7Cw92LVu8J
eUy49GByHafwHeFQz86v/t4fCbt9c6pxfPiG8INJ57ZXq1FP8Jkl0iU0EGZI
WoobPpoIl5ifsDco3hNulzZGfi6D3suQ6PRqF+hdogvWsi3Qq9gUWrPvBPS8
HuT0qLuhx1StimVJzYTFdyd392nAiav1NmFO4LsjWcmDDPjJjK9X54TBb/S2
Fzvtln4gvNBxS7qkoYNwKtXYcU7cRdgUnDBWqWqG/lcx7bQM5/X3OiJ+MnDe
mbyRTbnjPNLSE8kRPCc8c73gvEmDc6Hz+F3GFU8Jc5cMHTFO2Ek4/YCky9vn
FWGKM3qr6we8134vWoGduA55Bgi8NB54/5RbcSe5LXj/17E6ZfnM14QD7dyu
9/5CPY0Dy6V2ai3mRbTZcW/WW8JpKW078o7BXxD9+UMX/UvCzuHR8+U3UM/S
qs2V2CDPicWeI7KOII/t6dOEfBry8IgpOzsjFXqUbFgt+wL0hL6HGBwp9NSJ
zra/cqAnDVbWLM6Enk3Q0RNn6JiPiGn5LQM+mI+gU3QqwgF+KD/zGt8C+Amk
lVxUjcZ82Crkx7lm5Dexyr1sSn8j4ZiF8TsXJOC9u5iSkgZvzLvwuIGqaYTf
q0zVDe0y7KtcnJY9txj5LTK47vGYjXrGH9nqZwbUiy1lWmnOo559PvvRgAr9
VwnszhRao//QlJX8KD/0v8WysvyL7X/7oVve/OwO+r+dsbdZ+b4defltXTdv
CPQqRan8gVD0f3F+rtMEK/jNPuw0xkGI+4NJojaTAvdN5pE2rj0GwrxZvVqX
OfB33/97ZQUL/qKejNqdlwt/FzgZlw9MRz79PvXWFU3IxzODl5wlbyI8r7L9
2ngd/Nn7hhS7ZWIfqrU3P8n64E+/MT5uMBP7MKaX2+ZQj/l0LpSFcUSYzz5l
cNYKJvZ1lpExlm9CvdvlhrSqeOzrEl5cVJ0/8j6b1Ksz6OEv33hHYb8Z/qhE
dYG2H/XywsNyr0jhzxJILa0qgr+uiqSTxphO3m96UTQe
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNk30w03Ecx8d1OcoMUVl1crhWUp1YyjVRVM55uFRXlNvROqYnmYco10o3
rmbKIjSSp+WE9HTKZXdcJaObh86KSQyNSXGq2ao/+r798bvfvf55fd6f9/f7
Xcs+HRptTKFQov5+//6VrQFMgRHV27GFpqLoulj/eXjw8FO/+HHCNZllSXe3
DhL2YtVETnRPEJafiOLy/eSEFR+LLMXVw4Q93SqOJOyAb74gnKpthI+n0xQE
VsAX09ST2xDUSdjHpU7FaBshnDU4nijNGyXMURbLXQ5jnhH3wbPkSsyb0p51
M9SqCAcMJe/c8h3z9i3/buz35h1h//sebHPNF8J5jMTa3PVfCTP1ttcOvu4n
3DaUMx0zC5+QYThEk8BnEDAjPHvgm3A3zbzuC59MIgs23wOf6cxKrfVX+MLq
7XsC3NoJ07S7Qk45YF9WvunV1HHsa2Z2SGNlhn1njV1C04wmCTvFvZENmiPf
3JzV+4hM5Ot1DDSeFCPfw4a3wuMZHwmfiE/TfStHvrYLdpaGEJyXcCR5Znc7
zsv1chY3KBfnVVfJLJw8hvwMWYXrvAT5GypF3etbkf+xlBp0Q4t5CQ/z6e/n
kP8d28LnyiL4bJbrGDZU5D86EcXuCB8gTNX7KFP18F1Lq+/d5w5fsDg+0lqC
Plao78hr0+GztJA3y/ToY6PAe6r9JXw2BT9bORc7CLsfMYkZ80Uf9A3PPWo5
Y4RDZmYaI0qHCNd7Xok9fl5DWFwcYc8s7yWc8auUzp1FnjPZRh5OiX2ED+in
y17RkWdJ+i67zY0KwnynWD47D/PVkU4t4x6Y71/x+0NKG+Yb7ILiiu91E86P
jhFIlQveFy+keXgTzusWOyk4lYL79oSjuEmjo99HHatGA0Xot0QsHbsqxD7m
2x/wRTXoN3pFf8B0DfaxtZKcfL4G961L3JXVV4R+l7Y4iD8P4L7dvt7NDWvF
PE4TLfp8GOY5z25x2DbyibDVpbLiUyrMU10WlC9uwvuL3E/RFZ7EfRt4sVfR
fBN9iN1CS7O/oA/1so1DRWPwMZ1F/HA/+F7k8O0dXeAzbJqKb+6H74KCxzNZ
B5+GV8dpX9BvVUq2Um2LfvsLf/SuFmLflpdepp9E2LfM2VKtKkG/vp33lQnV
yEdfe25a6op+WZS+vKpq9NuQ4FDV+XqU9QdPNL05
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlH9Qy2Ecxyc/kmu1/GiSEE2dOkpSWD/EJkR+1FwnQ+oimVBJk3QOFZtZ
XGo4TZ06lPOtDoucpfxItsvIj5W0yvpSuVBrdx3+8Lz7Y7d7/fN8Xs/r+zyP
c/T+TbEWDAYj5u/v37+P8MFqawuboLyMR6dpdVfgf653k3jI+joJq8dGLWyL
+kr4pG5r267XHYRLxbdfMJndhAOFjxzOz/tCuEEZsXlp8nfCV54tTgyWagmv
06b/bDZg/opNPWkzKzA/xrGSzn6I+T5CE1/BxPxXGawIzWiasFmRM3xE3kpY
vGFz7S1GD2FRattsW4cGwhecGOX5MgNh6saYZTUyrBf2meuUUPKJcGfRQEtQ
GfajWhJrdXCOhrDMPS23UAn/JoE6ob0Z/vxs87CfDvOkO+z9XHmYl779Mt/J
v4WwM+VeWdeNecunzVir8n1FuLLXN5nJQQ/9OGnC8y58j05L+l6Q3WfC7yZL
Yo2j0MNPwFZrxqNH6+g6rnUW/H6xe6r1+fCrjdB6d6SgxxNeVQqvCH7eJ1fu
jt6FHgVVbtEFevQ4c/GD5pwYPTLt+I6NcvhPdxed6dgGf+vwmYwpe9oIp10u
XhVZh3lLlvoMV7BeE+4N6TLctcW8btW0SzLKSPh96c5htQnns9cy58WWwW+E
5bRUY3HhDc5XUXZJ5AL4BJ/zGlj8Hj6Fp/b7n1DAh7PKhStQYP+Pd9KGRBbO
d2JmqJfEDfu35ztmPVgE32V5uSEbj8H3W0NprPxAO/w6m094XYVv7e3B4oY7
bwnfDEhmGQ7je9GtQ1bF8/WE4y41pYtH9NuxvsXWbIN+a0T9Cr0NfDyrw/Jq
KuBTOsmHmjiAftfZR176DsFnbtxxuiAL/eK//vakXNFPKHizO4lGv/I+p8qk
XPhMmaOKKWtEP5eJDrNSAtCP2d+v3fYRLA9tLbv2FL7z4riH2gvRl/1dNGjk
4Xx5p96ILKmBj2iqMGP6YdyPsKYJgRIzfHSWP4QhUbgfZwWjMnQU7ocuh2tK
jUfvbs6p8coU9A41St3qtVgvau8Bf93RRsI/x3AKqurh566rbhSz4ZfqedPY
Z4feDjET9EmZWM+Ou2HfryC8p9pr5Vb3lSPe8/ih8GMe4DRejlJlArvUh+bz
JOhH+ZupLhP6pbMoj4AR76OrfTjH+Twd+AdSNmHh
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxFlHtM0lEcxX+yrMbsYQ8lozRNVzm1zFeKYbXWEp296aGI5WNZKx9pUyoz
K7PmhBkzW0t7WmsYmiX5ypQZMys1fKSWiRoFgW/NnFD90T1/sN8+u7vnnnO+
97Li8MldETSKosL//v59a8dWBWfR5vpt8n2RFpGiZf/noJkNwrKZnwlzU90c
Pat1hP33xJhG8j8QvivcuOegxzfC0nep+46c+UE4KTiJ45rYS9hUcXn14M2f
hK2f5GlOylsJT+1vVc1Kg5/Xa0VXrUe6CBuoC5avK+BHPkgz0jLhR52/OD6P
Az9t49nn14fAzwy/qEBmOfxcjxWZtfDhp3Fc7VHPaCdsropyHHXC+rWYo81l
vp8I65zuMZVPsD7ikJzD5SNPzo4gQSkHeRbtuF+otvpCeF4+yyRPjTztT6WL
wsPeEd5yzk96w7ufcECPbr7Zew3hh3aFE7N3fyU8t6DMKsoIPdEqk0e+axoI
8yszuVO5fYR/MxRjtunwlxRzQjvUhb5LLNTichn0tLlW2fXV6Nv17DzJmnD0
XXBq93SxF/oWWvbx79FxXvTA8WWhDPTVYrUyMUuGPs+E/KDXdmCdn691OL2t
BX2v3/SLfR/5uWne9OUVyB/b660/OAy/k8oqjVsL8pvLEuK1w/BT4ehaJLRD
fqrZXsfQYz6NOaXFvyahlxFxa1gQCz3pRBWT/Qp6LhkqbgAPekU5rK2OMrwn
QX3CYEYn9B5NbT4qMWDeA6cLiiUZmPezsSsTPtHIe0CTcn0Xp4fwNE/V4d8I
PZuFsdY3he8xnyvJSxVN0OP4UwMsOvQWqPw8LqxTEW61fyB3joNeSUPUfvmd
JsJeOneHsjE14eK/UnZizL8pwV7sqf+OvIZKlc1j9NPfMdoqTUQ/X5dItt9w
Rz/yAwzDCgXOF6wL4Lj8Rh6mId2w1hTnDRdSl1Q1uG+nugOVtm3I0x//Kj1u
PvRq+jKv+Zgo8T5LOxnmb7HfXRkYHSbH/rq4IVkdE/tXPjOGiJ5/JOxgYy72
EGN/hFmRSclG/L+0B1daiupwn+tzRxRN1bjPgg3dts16zENy3H4O3dhNmObM
2ptF0xPWR1p4vqFw/45RPYtXX0S/MreXioTb6DdSZLQJ5eE9l7MPB+TnIY+p
Le/OodRGwkfGa3g7J9FvnyDLekYQ5pmtK2B1avrZfwCm+Nll
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlG1QC3Acx2dtJa1QaKWbykMp6VJIYiw7cidyXQ8ez66kWxQ3qXMIPTi1
klLHhp6UJqVVWi1lqRxLG24prJlaSyVHL+o4wgv/rxe73ed29/8+/L43J17c
7igqhUKJ/PP5+71LWHDM2sRqk6U9U0gNGGH/4xOZFa1SiZ4wr879SE31Z8JV
mpH1bfZqwrPrDiQHi4YIW45dblxgGCbcp1iZm9U8SNjc+0qU4tAo4YYLJ6j+
ZVrCYnXWspt90PvY/WS7N7Ob8PAls6mWfAPh5eXz7pdEwP9BRawdTQD/MlFs
Zc0TvKcdthpn+KgIc/t7gpOc4D+tVmBpLvpEOKmS4fHFa4DwCkNLrVQ9hjz0
4ZOHUzSE/ZnK81efw8/+LXUJDvs+EL6juNvmOQ0/jqa+q7M9uqAXMPugjRh9
SfyZe8JT0dcrG9phlvE94UV+p7h2crw3Pdd2SleMfCxVv5IXinzx8+Ju1OxA
vvlNhak8LfLlvk9sV3KQ74PuV0hjZy9hq3gDJ/M0fudKgyySzrwhfPSdPkY2
AL8mZY25tvq32Et9zZqQjfA7y516NXvoFeEO8wsM0Q/sx04u8dsvRB8TeuXF
pdfwPt9zICc1B300FLADZRK8/6hdEFHuh71Ot5qljMrQh2yD0xLNQ+j52H5c
xXDAvtLnf29Jn8A9uSmmhXyjjrD3bVEjxWSccKD2y7m4H0rC7UED0w/Owz+/
tMc0owj+57xsFTKC4D/t5QS/UAz/uiYKR5kH//ks1dNgCyNh4ZlwVa8X/H8T
auIli5GvSK4b1Bfg3gWGW0azdbg3q+qnaq8S98x2FrkklGLP4l+uz1z6kd9z
SZGS54Y9965mqNlU5I8+oA4LpWPPXS82rxlJQ37HoME+qhj5fWc+TfGKRX53
9mSAZQnyS4sreC185C+NY/NNh5DPWXq9pPsY8qtpyfc0lbjf6bbos4n+8D+2
8c2tmCb8P1zyYG2Nr4CejWJ0sZYDPdc9kvTkx9Bzte8weSeB3iR930KBD/Rk
dJaM1gM9TqAvzZaNvgQ58i72DPTFzIo5l2SNvo4zp9x6/tv7eFhxdGke+ip0
onZy8tDXzYQqB+49+A/lGZsd18J/tcXt5rv1//V142v5pBz+9XTZtoy58L/T
cYHvHAr0IjtKOj+VYe+JipDXy//c+zeSeHqa
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNk3kwlGEcxzfSpIbSRe0UsiVy1ZaaTNkt2kyaDEaXxNot0dAglWzZdlm0
FSPaDNYZgyaFrJwZR9qEmjVl3fexUZku0fVHz7c/3nnn88f7/n7fz/d5DNkB
zlw1CoXC+fP8fXfRFvAT1LUZJ1VqixVWvbb/mKZrOMlTmyR8XKOCn6b2kvAW
vuZnRcQg4Rnh05i0lAnCwod+pb3enYTPuG7d8yr9PWFlmdfMXFAr4Wm9vp4P
74cJZ55/MI/DHiXcsNoz8WH9EOHArU/yY6njhB3nSXbRNfsJfy+nl5qJMM/W
+Yu5ZG0bYZ9zQt2dESOEze9Mq1PZYJbRk/ELUrD06e0ZAR3MEMnWGUyBrRrc
HK0zsH+rXfVISwf2f753su/ga/jaxBgN7XSAr6+OI2tqN3QTHvvp5aMYw/6X
OjkCkX0z4QAD9zwTc/hI1XNPPdYDH/TQR10pxuiTse3+1a7/+jxX+P2xbE5O
uHC3np+tAPs5b2FxPdKwn8s9v7wpV/TJ8j5ql5qK/XKtm9e7R6HPYfnbhmAK
/Dis+mK50Q4+LoolNTIKfCVrneItfTFGWGBUcdW5EX1mXNvspaRinot2smiw
/A3h8YLeK5lJ+P5Y4cpaY/oA4RYe22p/qwr5lrDFTiIF4ZyIjqq2l/Bn/W66
ssgN/gpjdUxpFPgL2FlizzfEfegoCWfqJcJfN03qsk8Mf/2jeZ+sauFPIbCs
rypGHnmZJ9f0cwth6oe6qCQe/BSF+/rRliOfMl1+t/8E5l32SIk/3IR51ysH
0kyDlYRF8f764T6Yt3/2jZFbD+7DjpDy5d9M0E/OodPLjOmYX9KdbzrOx/zA
HKXspi/8Sq8ZRBzKht/bezict6J2+IsJOvyMjf0ipVn7zqR3Eb7Va3E2+B32
MyvQ+di45hVhLtc/lCvBeXeMWlSpOoK+TCx+MC9f6iOsy6eHFdTif5IU++Ia
Jvy2yQIS/TchnzDfUhAYh3x34+KrW1nINyVLrouvQT6G+py+7xDOz1wf+3qc
BvI12Jx6vOBGD2EbeXTQ/P/uH5+5Nq9zIc6PdZhArB+NPg1VE1Xrk/C/X8HC
iv4QnJ8V7Uc8mrKRjxW2eTbyOO5frqZZcm478mXR7Wa/idBv7K0DlsZX4NOl
TRw3zIPPiwlVWiVU+OQlbS+WdWNe0YuJCqf2ZtvfZQWUrg==
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlH1MzHEcx28dpRhLikuSPJR5um5OoaXobLk0KrIejAolPbDoge5EFK7N
cX5cHpL1sGyhrKu461kqVMrhzvVwkrvqSpu0u6jwh+/bH7/99tp+e30e3t/v
b0lorO8hIxqNFv7n+fs+Ko2/vmDabHcPyvFEnF/Pln/8PknhqaUNE37GTufr
5r8mbCzxmhkh/EI48J2qs044SNjPfbdcmasiHBUmthM9HsL31LwPZjZthFdl
rLH3uvuVME9/KL73s5Zw7r4CE2UN6lVHJVa9Cka97DR6eUlNJ+Fgjne+fxfq
qdkTRdpPbwjndWcZRyX1Ec5vrWgSnR0gzM4JFR+2VBNWGKXMUvbAt1Y49o3x
HL6QuWaUPgI+J4aMce0GfKMR6txUNfbLkkXObNHBR23leLsuhu8kJ6RoggHf
wYP5Gf1j8O3VdjbbfegmLPo5dFtDR15yed30SyOvCM9qW+L04Az2x3yoqXhb
gP2xPtbPq1yNvB70BPK4FPo7WnQ8q1KGvPbpk+cOMzWE93icu9P3HSzqOy4v
FSNPmqaxIFqLPGtMmUu5EvTj4swfuR+JfnzK87xXpiDPUYfGmJfv0I9CsKJ9
MqAF+zFYc83LsC+J5Lz903XYl2GR8XyxAnkyXTPHQ+7C13uq5H3OVcy3iznJ
C5iBeTayVVzKGf2X3VpvfYCB+RZm/8q6UNCPeeI2bw+36iVc6z/kqe/TEb7c
kSDqmiYn3NbzZ9jT6LfbzqYhzR79PqngCeI60e+mcTeKr8F5iRRH39vAx/yB
AUX+dknwSWXZLKkDfGX1jQZTFXx7ParNJAb4pIcvWPlkwCfu5Z/aHw1fV2m/
pcATPt/S6HRlB3wW4VODU2HIZw6vyfaXFL42lrCr2gG+EJMgnUAH30BOvPFP
EXw7047ssG1APteEtXmRLsiHX/z0hbsG7HTs4nnnYuRTWBhQ0lyH/Mxf1l5m
G6Gfs/zEVGsLnL8ETY5LDAf3S99oss3mv/9h8Omgr2H2+B+mxsTu6Kdwnh8F
JUiVV+Bz3vV59Es97ldVLL2prvS/+3+pplmsbSWcRFnTLRPR/6NMVsuPhThf
jlNVVIwX6qWukpSnqFDPYpvVAMfsE2EPweMGHhf1lh/JaPW80U5YyQsf5Miw
n+W3Q5OpOdjPskq1wocOf5ph9ITbze4tvwGXWq1n
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlGswVHEYxjfRiGEatZIPioZSlC62kSlbLkUmdsXuFNFtMxtt9aHsZCQK
TYlQKRqXKBpqCKFQadpyjSU7rL3Y2GWta4Ytun3o/+yHM2d+c+b85n3e53+O
9XEe85QehUI5+ff6d58LUBRm6ZvS5xZ/Ym2tHXL7z+/z2PHUKhVhhuQzs8hq
kHB9dMolweQI4c2G6THGU1LC1MmIibv6Y4RbeEyxqaqZcEFTuUVs1DfC/EVP
evNK1IQp/c/7FWZiwiyjqJ7RVA1hmdUybxfZFzzf7qwy9FcSPmOZM3e6ASxd
Gm/3+gfyjV+LGwg+iHzUswUzORrkM/Gs3VI8OEx4eK0Rb2/SAGGHfSOOqz0w
z0jcyvr4xk7CRUeF80I5/A+7Jzy4H5B3oUN5iHMYeeumb0TOtfUTjo6mtqbK
4N/NOM8IbGgl7Jp5yuriGcybldSSKU5DH4oYm8F4lYzw/bIFX5Eavgcfo8w8
HeBjhkce17OGb4//jqnpMfjMkvu6PCnw2SY+fZyl028hU6psVKLf2Xn6ebZO
vxuMaJHNOv26pwa5UHT65ZaPc6t1+g1cwxclyNHvm/DZXCcG+jw7wimJqAO/
sJ+NOPQL/a6bCD13aT/235PuZ2ehRT6px9KXT7vR7wZ9TZNPKfqttmCFxzpi
HtW7JsdmPyHhgCI3Ls8X738pX5xiK1cQnlmlSRTSRwkX3xYJ/IUi5OndO8+I
w/MSZ0XKz6AewjRKgdvHDuyL+dhH4ubVh/O6rddkSQjmu+KliqKsx/m77eUX
FsZB/oA8ddrdeuT/WZwvMLZDvy+6v7arJ+SEu+nJllfT4WdXaq+3taMPnuTX
0Qt7sH/7XTX8ABG4XslcsbEVfWSzcvQW7mOeahlHXHME87iy2KkNT3T+J+Lx
aINXOG+JFTfl7jOY596z2jTzshbCCTabOsvkOG8b+V1CTxfsz7vcJzYkRoI+
l4c7ZEzDZ1v6ocNeAF9SBVdhqYHPzFDEt3OA7/escYl3I3ztVZ9pq7XwnaAK
h1Ni4NsZFrKOL4Av1v2RVhsEHyf/Dt1Jju+/bDPPTzIAX/BQwid2Hr7X5way
G8eCsb/Lzibto4XYn7TavG95DfY3cHW7jfo7fKHJsqTcSsy3Pv+cnvE3zHfw
Mm0sg4b5siffshNuIe8BZyde21/fH0r9JPM=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlGkwFHAYxpeIjY6lmk0iSRMSok3n5qxGS45aUURbaQbF5IxVSXI1pBpq
OhB2KySU0LKYRc7YdG7jqData5KZJDo+9H/2w87O78M+7/O87/NfPb8TrkcU
KRQK5+/n33e8zKVCR3nedoNQHYcB337mf05n3txc7TlM+FtBZ1Y+o4vwVHlB
Ji/kC2Gzn6nXHuZ/IhwRp2AY4PCVcJCrNKY4t49wiZCncrIM+pMJKyOFPzsI
x7Ypa/ue/Uw4xaS59/68QcIbdg/Jgo5+JDwnqZbyuUZGOOOEcOIC/x3mXU1b
Jw3HPJXn+fGGsS8IV7fv3HL6rRT57MwHrzVj/uxPLFftW8h7Md27q8oZeY2i
uavXP0Zeg/KLGlfSegmfX9h0IXkK8/VrmKYOPq2EDUMo888/QR7qfidPxnHk
MbOR+B45IyHM8ozLsO+B3jm/CneefTthC8e33Noi+CtiBGmVb4Y/HqvU7dQz
3OO2aEaw8R70jAqbKCPbOgkLhu/rBwiwD1O7RK64GPuw0vUfExljnvrT7iX+
/Zj3aB9XP2859hGZOFWTrTRCeGtpPWdY2oJ7W2wSNUZgH/5rdBI6HmAfudmz
9nI03hNWs6Zm7EmH/15GMkv1A/xnavfTY5xw33D+K0ZYHbh45y5K+gTySQqj
tKzYyBedrdJb/h75Kr7TNGKm0ccSessbBRe8nzbJmA+VAz+HdTWLnX7J9W1m
MnypLfRpr+k/JLMw/+TAzOVxEfRN1/orBXZA/+w4awWVDv0bv1Wr/MTd8Bc8
/YJbiN9PKZrYnKEOENbru1TFGBsi7CVUd4trFBPeW0ur3OCO+7FlI6We59AX
TYlfvKAW89l8c3XrA3i/Oe00mS0DeWhMk9SHXPjhuQe+rAqBn4VX1fRN78DP
yJNcvX0FPYS1sgqVEkJxf6/bmTvY2/AetgabRdFb4edjUP2ytGa8B8vLc0PC
R3E/W18BO2kAfqLz7Pu5qdjvsdO592KtoafGfpyzSoz/P3GnpE5vFPfzVu2O
meShr/XT3vkWkfArauObXTGC3y0t3EPvmqBvvDi4JGwcfnc5axZ1yvXBR8p0
nd0Ivw2Obio2cn0QDonDDOT6wB/1qCzrRh84t8zvKsr1YajUbtH1Odj/gpRv
rwNHsX/djcfdHVrRh4M2lmr72eiDh3H94YaoPuYfQ5K82w==
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxFlH1Qy3Ecx3/bOCU6TUoem0M12tWZIo8l5SaVUp3LRU/unFRTV5QUNSmV
yjVcTCs5dnKamFWXpHFRtB4MGT0vtnlIKW7m4Q/f9x+/+93rvvf9vt7fz+fz
+7Ei4gKi6RRFRf19/r2ZmY1PxVPNNytb6uIvUB2b/nOw6/qx6d4jhOUbv46U
GoYIx7mVBZcqPxCuEtAEHrJ+wvFcZYyzvZ6wDbtwaAO/k/D0NWwX8/3Yv9ks
qrnyxgDhbAuWsfewjrBF7cTOFVIVYc1ISc5sCutHqZPCdM83hJmKno9Gc/i5
AeWSlTO6CGe8Zt+N7Ia/YnT8fu4t5L8tSrO/54j99e2W+XZ+yP/47I/zHT7Y
v79bpvrZi/zWDd22X92RL2Xpc+mDtleEk46rBKMZWJ8juOTTvRf3U3ayEler
tISXc39Kpzr0IN8qFqcrCPmuz2T9vhmE/m0Q0uVmeegfS8+mJSWif9uj047x
Tn8kHM0USNwZfYRjXD+Hq4Zxvqu2qqcoto3wSZVOk7AF56XnDDYMKnCeC5PX
GHygl/BzN5/jedQnwrY9s12Yi1oJ60yP5VeXDBI27PhuLC7A/Rm1Bd/KZG8J
v3XyT26sQb5yKrfLY+IFYZXpqZDFGcOEFy7kmU+xQL8ecXW7W8Phc9SbuS1T
wCflbOubmY96S2snrZh8+OpsjtSUSJSEtQ3u5y7+1qD/WdzMH1nwF1dNRpea
wl/tUeOYzYd/RaRliroG/j3enGl3huEPjuwKycmGXyI2DUheAL/N98ttLwXw
RzAqUksjwCFmfbO4ZWBeotNaxSqwMUZrDPwCLjwnKcwSI/8hTm6eUI15GspZ
/3S0Dfk5TupqsT/yi3cxxrSMd/h/PFt92GIE+TMtU6miMMyTwXn+r6B1mKe0
3Ve9+19gnh5b+8pn+GOe1MksPykd80S/EL7zNQ3zJGwZD+08hXxsUSs9SYR8
NHW939ZwzJPOUxPpVYF8csGAQHawHfcJm+c4pkE9moSVyuZDqMeyhEJR/W3k
f6/jfTqxFvmb9Iv1Jo/wfUU9kRTFX4dPweQ/vMaDb67YJPZKC3wG7sGNKSL4
Lp+xmhLqB19TnW/YEhl8+863B54uQL285tgHBBrgM9nr0J4VhHpx7cbTFVLU
K/SswUobi3o57LBNC4xQE37ANwq3dug3/QHAJc8g
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNk30w03Ecx8dO16kWRXdFXMqF1CpxK+0Ik7uwbIVKeUikMCtPddXVJamz
U3ciu/LQ6QHzMOaxia7nWKROmZVtmKdEOGZXqf7o+/bH7373+uf1fX/en+93
TRiPc0yfQqGE//3+/fNX0b+sW0BzNYmcKmBPDbn8Z+N+TtTKSDXh7rDGT22B
o4Q1cpHAz72D8JmyinW15wcJ577MjE682U+4sdJH53J0mPD9JdeyY46oCM80
pD5Ry+BPSq4x5lW9IzwWL1ke0w8f0y/Z8tAE8h5X779TdBJ5hcUPqc7+8L3O
3Vd+hou8A8G/AqquI2+2XE91JQl+JS2M2ZGCvAY3Rn6YL0ZeyY5Ea6d++Hkb
B5jcFBnh6erm8g++8B3Kmk51qYMvz7S7kZquJBzhOVhi+wu+eHplMnVPK2Hb
VLE6v7SPcPTA18eGCSOErddnV0/s+kL4eiAjQzyvzxGTBtNv1egzl99DKdQg
XwR763fROPr0SG7SZvLQZ28HN22OC99H9vCyuFD0OZdh+qTnFvq0GmzaZBIK
v2KxsUFwAeYXCecY3i8wv6xhIpU9Bb/92mFTWhPmF4koVT+HMH/R6nu31m7B
/PRYb0tx8VfC/Ef6vjItfOtPsHROKfAJQwz9z7bAZ+Pgo1Ny4UsPNZumT6JP
yvntjBwNfMsF5VbMU9g3y82rUMTCvEc+b1QLn2Feu7r3OyJ4mDff63d0AuU7
YfXSYarUEvmKKOrwkSzkG93jmFcvQD7D8K6yOqkC9/NE3eGdNcjn9DZosrav
jfAGPUXrmyQN4d3BvRctLLBvqrjmtIMnznMXSxX3VDiPfzBHmTgmJ+ya5ep1
l4XzdHYN+vTHuA+dtMiL+QrcB3qQ1N6nHf7NxYVxfF/429tKXi0ywv6sUqrG
tEPwx0bXy5080fecRsDxo6PvKHMjgwU96Lvx8rGWD7boW9V5qjTAAH2XNtUb
pvW0EK6dHJcsTEA+lbz5aql4Xr6ZFedKtN2EZ515Ak468pV4MF2DfrcTdgxn
a7tODhDmMDhPBTfAXkbtPxftBTMcbZ7nNIOdpRKWdBb7srSnxez0Q58Pbods
sh7C/BUCm9pto9inbtW3S8VJeL+dwsNRB9jIW9+V4X3uAvaV6WE2PiuCX+Jm
xmdvhX8mKIQZ2o1+Kz9TZeYOSpc/m3yG/Q==
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlH0s1HEcx+3U0eFKsZaHpmPSRJ1FLE+tSUUmkdGkB+Kqk5UeKAutlWLc
KGdjE3WlkR2pSMVdSB1zd+ocl+T5cIeLShfSH33f/vjtt9e+2+vz/n4+n99v
w/GzQdEUHR2dqMXn39uhsnDiEZXuLVYXGff6DHv95ya+3ppYCfhMJ/dHvnyI
cKvZOXfBjRHC33MSeM2pg4Qfqm+Hrb48Stibs17ZYv+NcDjj1fukLyrCC/yQ
sJvKVsIad41wZRp8s8pYx+pL8Pn591U+3QxfyHySbMcSn+K3LrN2HD4339Nj
j6/Dp6BOuT24AF+c2Fm/gQlfUKadubQbvoMKjSF9AT6Bji+7LQO+6MlqbiML
vsaNPtT2APhcOK0DflL4VDw3jZjdRrhmdllHmRC++4W83TNW8EWm8FWe8/DV
aQXFkVnwfXeRp3uNtRPu7Fc8O3EY8/vwqzY0uRz8Th0meG4B5rAZoq61mKeH
8xHaz1DM+9noz5GIACXhI8zhF3t7+rEPrDpauM844QZr1pPZ2k70a7uLeDoR
50EL3hXcdBlhVmZdoalqjPB2Vwe9uYouwpnHHDNETrjv/vqR0pCtUsIGBpPF
JS7IR0v9Myg1HkA+3RJRhCnq1+nZcCxb5YSj7pukuw7hfG5rRp7N8k+E0zqm
GRXJmMch3cC3c5aYR2+qYb3jN+Q7dejk8uAa7It228yPYRbma2GlKeHdg+/l
uCJxV28vYUZClLZgAr7K3O4WypyI8FSWU8FOGnyiV/oPVQbo396DE6+D2V+x
j48iNzGXqeFLmX5tPfGR8IzltbwHyeiXvTztgmUpfLK7J2R0OwXh0KIIiTAP
+UyqZ2tE1dg/bsGW7A/22C9lxfl87jz46sIBx6Kb2K8cucIvhor5ySyOmukm
Io848HqLthx5btH5K2OMkMdDmzNYxkEed9HpO/kK5MmKLPwcG4D6K4yf2rYL
l+Z70+E7jTwOkz3rssPxPcRTPKz2yJb8j1bFMXyomF8/2zUu2KOP8HuJM5Me
jzyGFMOqe3wx8go+dvtT4f9cKc22TUT9LUUvmpMs0I+pjqowo33ox+Up51DP
HvTjKq3ETErpJnxlv3qDxA/15YeFXEmuhHCuqspJ/y3qm3fyupqMcL+Loyal
Aj34A2/nR4+mYZ+4BtZ2Xxb36S8MogMs
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxFk31Qy3Ecx382k3WZx6Y6HdWha9NET64symLlMQ+HRehpVl11HjpC5XnT
Fk6upxvT9IAOiyLhcpJTqZXKKk2lR2kepp2HLvzh+/7jd7973fd+n8/74fuz
2xMbFE6jKCrs7/PvXSa0oHHMWMt8F9S7HCvo8fnP3s1VxQ2CQcIWpsqozXmd
hHmcGr/4+58IV78fDqd/riPsGRXI6zjaS/i4xvLjI8sBwheCqbzqrR8Il56P
uPGy7iPhqIGStTkb2wjLhO5tbqHYF6fipj2kNRCui2OvmxjQT/i5gqYaMsHP
vYgCvyQd9p87WZNFz+sibHM4VSB1xXzes6tPe+c2wh97SOPBw/eV6bszefbQ
fyKx2GgzYYhwYTSH9c6hlXDX+PKUUAbm8x9tc/258g1hsd121hIKeTNanLa/
DYQ+jo+iqEmM70VlU7136rWEPz9u2t/Jhf81L1LmLVmI/MWZbKWHFPrHO80P
SwvuJiwwKBbpiqG/3bjCwdy1GfkfqVAWuaMf3cjDiCuKDuTPaWLITNBndlda
+ji9hnC8C90Q2IS8RPI1nQ+EmNcmZi61csK8RvXrHv0nzHs+Lj/Ye0YtYatf
zapTbPRbeDE8UjuK/KSVAhdtiZ7waGiGUT5hmLBD0Kb4s/XVhLdwzrRWxUBf
20tJmXMZ9FEU17rnFe7jNsdykf9x6FOGtIeW8tEHc0CtrVf3wf9G9moNFzyk
9YtMHAU/sV/vay1DX4Eaubk5HX0dnKbOOpwMfTrH5REZedBXk0wP2+Dejr67
PQ0HsqHv+mKGPFlZT7hWx7zgNRP7c79IVOF2uD/m/df6ef7Q0zIo5s7aCz2F
k0YsB3Nxfzjl91v4h3B/jHqG3FHRAjYOShsM0GvqU2psVfg/Gg1ffHOdoXeV
YauLJAD/X1A0z+1yAPZP+ZYQpe/F/rTTVCyNj/05tTapyp63hDPyI70lqTi3
1LOpa7bQN7bBSqAugb60VvuKHR3o+8m778uYZ6Bvp+hDwsk56Ht+4kXWJRny
3O1261eMCLz0q7+poQjslflDkjILrL7bPJJjhfyz5aXtfVuQ/+xY2euQ9fC/
r2ryZH4r/PcHUbuShPDnnPnV9kQu/Hc0CqfvisO5V5ikaKwC/m/vjUlayMT5
DtaLm/unoZ/fCfzpIWM4rxjW3LkX/cbnD9riN3I=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxFlHswVGEYxtdttkWaRSWShGo1RaORZNoT5a5QdNFtaFcXotoadmJHl9Ga
YrLlsinpIjTTTDNuK7uxpGk1ym2otqtlN7GFGjbZrf7oe/44c+Y3Z573fZ/n
e8/nHJ8SzTGm0WgH/z7/3sGf+LYP6VZUcmeSc2zeF/Z/jrL0fLNq6wDhyryZ
TR2yEcJ2dtMaw3gvOHpsUQjzK2F5SML969EfCNtuZnH8TLWEJd0i5blv7YSv
7smNyslUEXavproWVqJet4C5bBZLSbg5qz9OXzRKWLTD4HLx4SvChwpbWqyW
qgnva9hfbsHQEG7Y39Em4w0RZsiyMk1d4Z/B8xsU+2Kejycm6WVazEPpiqRU
xRvCQYoPVQdWYx4bHcNbsa6bcPrt2T8LN6B+mWiYGWqE+vmfAzbOuCHfSavG
tMyU14R/XI6ju7fi+7xGaf5oF/JvmI4Z99cPE75naqRn1iD/1W+Hkhl05L+4
diKvQoH8vcWOPcZHMU91uP2VbCn8tvUsGPxe/5aw0m8Zf2sm/GqumY867ewk
TGN1+Sx5jPyzfzx26jMFl54WmFMUzoO5OJgbZIHzKN9m410lQ14Fd/pLjFSf
CfMnBN+bLNG/qWxMGOjQQ9gyY01o7Sfob6ZncaNE0CtvqWoyKOi9JuhqM2UX
YV7LLqeYScw3td0y8nwx8kkqOCiLuYR8+E3X30ueYj+P1LAD0iSo/+sBp7iu
8SXhDI/WuDlc+D3gMR7P8sW8Xr1L+Spz9MtRCtJGFuL8uWoxZXcH+zFupjBI
+vD90Ysznpy92I/dPjEF2bXYj1MVJhdXXflI+EZtZ56ZHvOuFzqYeGx8QXjo
eV2qsBLzJDZso2n58E8/RCnkLu/QT3jYzV+Bet1xJUlTAx2E6yPt01bqBwn7
Fo6MsDrhf76YV5QrwXlVrQgOqVuOevEDnlOxKfi/do0+MUngQu/taOfqX4X7
yxCmTQjjIZ8nut895x70EZ655yOU6uHnuNi+9GUE/m/VhQHOAlv0n0gMOsrW
ov/7ZmYzU47+/Q5b6tYqMb/5XAPd2Br6Z/ljrTbT0Gtk4WrndugtAorTjz2D
3vr5uvlyJ+h7lXOOiMqhD0tNvivLhd5XzhWdjYR/dXxFRJsU/he5BG5212E/
rKWqk8O28B8YdvWUjI37Yw8j1fGECe4Pwa/qUI2unf0H7Mus0g==
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlH0w03Ecxxc9yU4KPZxG3IUerqUnPajWrNSitDkyIxyz2vSgdKsQ6jLZ
HRM6V6euP5ynSE2qkwpDzlMiOdJWtptsylmPhuqPvm9/7H73us9935/39/35
fuYUcZITZUahUCL//v59uyVDLu5zrRg0qYl1lKvZ9Z/ds2V5AsVnwikOPm4d
uSrC/iEehvoJA2GRl9FmnNVCOLT5FlVdMkjYqGYLuiXDhA3WSUXp9PeEf+iG
GU9boLfsuq44tb6NcOpIVATzC/wpWMxTF7RDhM3mJeiypB8JUw/lq2K8oXeC
KdW4VnQSTn9JrUp+qyOs5VJ0MQPwywmSL2Iy4Hcu37JtdcgAYWb8gYtLjNB3
UD3Wd9Xh/kkvErVqA/TuJ7A/J66FXuf2b88Kn0JP1EwbsDZB7/DuK6mBwdBz
k3RXZ1dB75bbzt+jIui1UKxYDWeRZ1znHMbNHui1OSjTRR7Ik1bty9cXIc/m
UffHr1mY9zavrAZekZrwluURm/ZVQm8krPf4qrF2wnf4aRpakpZwwZnK0ytt
MJ9Se4cFP0Phv9iY5iJqhv/hrEATI7aP8KzIjH3JYvRTnqdVDTS9JhyiXWyk
2GN+tXsrFY5c9M90lrv2BaD/luDv+6tbPhE27d0dnhugx30nHlKfHHlHWBJd
4HfMD/XsAKuZsfGoN9qdYPqGoT7Rxc6JXI56pkV9Xu1m1OeEOSmsrXsJjx6U
qd/no15gN8mOq3hLuH2t96cPCchHzEyviLDFfNesH+lza0I+HGVeTcEU5kvn
OkX+tEQeOYUVUsca5PHsntVSuQb7csnjaMo6KvRy6V8LFzp2Ie8UvlnrIM4X
KcZsJTKcFwiigu334Lxhq9799nPsW7G9Ob9BjXm98eGJZzTiPWjl9N46Hu6b
GBLOzunAfSu9wqcCBqFPNb3hKeSthM8FmYTzAvGe+7y+pbaX4z3zPIW//O/i
/2u836SkTdu3u3cOrCjjYd9u+ys2eE7bNy7tyBhXDH/Jwq3OT2LhT5W/Uekz
bd+Cwh/Njt6OeVQ1CHw0JfBnd0y8Zz0T/qaoYYqScuxbbPlDeusD6Bn1nCyp
RQfh39H1pbYZmO+IR0+upwn5vrps7nstA/4n5w/duHoD/i/+UCXEpfUTnh0t
y3QpQ79hjrBN6Ip+3PKawrFi9Isv2yGb6NDt+gPE68Sg
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlH0w03Ecx9dGKRdL4kopVFPIM6fUVtKDp61cU0d1iRvp0FXX0+WUSh5m
uZGkcR5XWinp2ta6iYhwDKUSk02j5JzQxenpj77v/vjd7173/d3nXu/P5/P9
WYXH7Y6kUiiUiD/P33c4fa9XlYERy9P/0OGW3Z+Z/7iKY/JCnfyRsK6HMRBc
85UwPz2+ke/fSlg/N4j72ekT4VwpTXIpZYiwF9vwYl+YhnAyzY6+4PEwYfMM
yfkhhzeE55nbHUlz+0KYt2iyMSqvl3B3huyR9RR8tiRaPWCcbCbsZ1YVHVWn
hd+R9zH6+1HPt0daRK/rIZwdLckJ1aBeQ4y5llrQQtj4hAvb8sAA4ZCGpHcH
xeiXMCBQrnjSRzh2NPPahh+ot3qf4PivRPjJOMmFwib4OXS16S/mwk8nV+pG
h+DnseS2fPYg6sVp6j0tw+HHcqa1s5nwW3jKwf9ZC/x61psybUPgx7C5R/PS
HyHcJt04cU7TRLjV23uT+jT8PG5mK/QewG9EWSC01ftA+FhbzsPUTPiJuWk1
ub1thO+q0pPrd+lwznmZelsJFvFXnYqawf7IKicb/AIHCb9i9OlVjSHfY7VZ
tGU/9mv5Md4yqrAf30fUTUo2w0dZ48YOeN1OWLN1sOLnGOrfnRlZxC1GXqdp
fm/hReSVnr3+xXUaeXllHW+3v0D9QhMLRbAL7kMcW+DbvBJ5bLuClPPz4Lst
x06R4I77MOtw6IrYDtwHm3KWBeX0a8JzGktMJ15inpNWoUXNkZjncqPnMeM0
zLOg2jtl7Tjmmdbv1FR5Afm28tpTpGXIJwimWyz0RD53QVH5ShHy9a2Yq5eX
hXl+m6h2PWOM+dGnJo4mOaKfxmKeYZA98htEBNe6XftvXnyjr5pA5B8rTfje
WI38QtaNqY865E8RydXFhvCVWHp8+h6vJnwzZIFT2Gzkzx5e2pTUifzHXZLW
jcYjv89551KOFPWyZLUBOW+6CXcUKWrEV5DfrZ2a32qjIrwmnZUvzkD+rEpT
Dm8PWOs70xsjA7tf5WjlBmD/k1PU8vXoV1f9TnmnGfrFdNzns7gC/VKIHGqt
DNCvyyru05Jx9GvYMfasaUUn/F3ujLpvx750VDvP1xbjfx7pcf+e7gnyKQSu
qd9U2N+j1oxL3fHwoRzye/98LXxEt3aUqOy1zN+ndGrU
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlH1Qy3Ecx5enFG1dyKVMLSoXpZMr7mgSshqRhzSnFFetuhKtJVG0PNY8
nJZyRms14homtYhOD6youMrDWhuNUBSZDB3+8H37Y7d73f3ufe/P6/3bHCIS
1u0YRaFQtv/5/P0eKG0I8DKjMpfUmqYur+/3+cclSYN0qlML4TW/lJF+M94Q
fqq8y9gleUdY5l+X0cV4TVjO27RbpesjbC+P97/t0E5Y5aud7XfqPWHFxt2H
8vq0hNmX5/8UfkIfXlJG5izKI8LqyfLPMgs9nnc5ZONp/oGwVp9t/YXfTTjK
7ftae9OPhCODna3eqpoIlycqw93jeghPMEmhVt9B3jxZtxuz6iVh8bUsoX4/
+l10uqUxrG4jbIyoD+Ap3hIO6SpQ2FiBU/PMjCddewmbPLEY8PGE3wkdNVXT
BPCblh+6f1IU/H6qEzxKvgq/arrmxFlOB+HoFSXMqWvQP6Ji2L+cpiFs2sIa
/tWH/uq0TmGtA/wyTGfO0tHhN6WQSyv5ir2ORXgH017DL+PgPSXdDH6Pa9k3
i+XwO+9glNh7K/wWTVk/jtGMfpYp0s03YuCXFSI284pFP65uum1BG/xabLFm
2TjCH5ceGJjsB3+s3CRGZDz8MR/49TYXwh/NtfyC9QH4K+LfWtjP6SSsTzCo
cp6hn1iU1fFwJvptKxu/0z4E/aJzPTP3rHpC2NZdEeomQL/4loH6uiz4FLD5
bB4PPrdVLi3y9NARLhDm22drkN+4ZyB5rwb7HJ64yDJsH/J0NiK2ch/yHEXU
bJ0d8gxd3JVje5A3p+Hkt+485LVHq9XhocgTtVWnHb6CvHDrSsr0Mvw+uSaD
Q00/kBf0bMaJzrBmwsueVxRLlNjbV2iQpMfA57fFI7SPB7rw/3FjVEnFC+T9
cD+daGn5GO+HG9+DLkK/kZcrq49tRb8cxeZNl2Jxb9XeeHlBM/IqtxRazW1E
XiLLeShg8L88VdJ1QQ/el9W1sqN3c14RdtEuaN24HHmprb65rTXY+82i4J4R
Hfamhm0YYjbifoH06vZYDu6XD2eft3uM+zVtkiJzPfJrbM27hUewz3yJybnS
YPSN8zq/6qsC9xuNhgzjGexzJcfbtXcEeRxlOp/ihX0qHgY1MKXodzSBkzw6
E/3mOt3fkTgG/dJlUmNMA/LyxdI7/lNbfH4DGLDe6g==
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlH1Qy3Ecx0fnYYrEdcpI6UGdNU6mk7ElXUklOYxrpRaZsobK07qim+w8
lSt0Ks5RCslTXZmn7qKztbRoLfnZVKbUWvIw5PEP33d//O53r3/e7/f3/fl+
vi5xyZFbRtNotPi/379/OpcdXUufxOuSmWw273nD/c9Hlm5qOj3ORPiTp8vo
4Hol4bCvU2yOiboIT3/gvMD86APhqZK8x/Qrrwizsg5Ns5H2E85jrFJfTGgm
LErap7B9ZiS86Qvr5uIP7whzT7anKBPfE44urOIXVHcTXs+q3vPOp5fwcu0F
Y7fGQDhk5bqOpsvwX2tfuLVK8JywdZp/qT8Fv7SD4eueZMJv3pIxLweOw89C
846kJcJv+IbMPi8MfgtPcDpqWuEX8ywgMWGFmjDH6k5d6k3obbYNyHfiQG9D
8tvp8x+O0Pu2Qm9XAb1G40/3x57Iv22ALYu6jvwl1rU5UjXy7/1Z0O5oxrxW
q7J5a7wxr4b5od2iOgp9Whnuzv0FP52HB2eOv4qw2/B7R1M59I4yZZFBB6Bn
VGn8KNfXhA2z0nXhKuhN3LbrjlyJPqSLAsuVQ+ij/x6jbZ+hh7CWp6Bc8t8S
Nk1tCRf6Q0+tsh2q1WoI1y1jcWs+4/yKWHFweDHycoxbKsbLkVf6PNOcq+sg
3P2yp5j9EPoKdfx+fUoTeFDUszMQffe3XJBEJyHvqR+zHYTFnYTlPM2B2Mw+
wg5CSwN/q5Yw0yN7RyiFPBsYYsfgMdif+8yWGPnqEXnWaF7IMnDeiYKi6AeV
OO9gu91vL2/0aeUZslvXhfuVOmMvpZ+hJ5zZWJ7Fp2PfGbvn+bhVYN+Fjj82
cgTor9o3S13UiLySksEzQ7HIe6jNW3lehLzOPV6MvlfY9wm+6wvsmchrrrot
ueQzok9dqSTpMPoctdQkTY1Hn8LesR70SvR5JkwRUxLaSnixQfpmShDy8VKa
LZV+uN/iAXYO6yPy5bDp9VEU7ndEYd79S8M4ryXu0+QqJ+i5z/Zz0E7Ce2n+
Hhc12Qr9ZTSckrfSRuh1RFybJodeS6JTQfN56Inrg84pBLh/XWa7CbklyHec
CqD0fOz7cuuznc069JWQklPUm40+mbeOlJZlYP41jJDsrHTMv6xoh9jLGe9L
rk4482on/AS/t9+wnGvE/j5N4kcIoNfmeqt9VVkv9w88Lo9V
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxFk31Qy3Ecx6e6ri3Sg+WWXFIL4Q7ViDJWzh3VoZKHHVceFhdqWJI85CGp
7ldX6Mmzq6s10wNrmjhEz7WLDW2yasuSnCtHsYY/fN9/7Hav+933/Xm/P9/3
1z3m0KY9FjQabfff379/hvpOfCDDbhX9aeSNh9QX7n/WdfS/d/ncSfjDzOgf
k3cMEH4SSjXIxGCtfqOhbDa4u7IsrdH+E2GfR+J1jFgDYUXm4aWb/Y2EXeIs
nXfZ9RO+VZrUaZ4xRLjCVzA1vfwd4Ro18+uoBt+loRm6Mu4bwsX0rLVzSgYJ
c9jnRu7WfSRcNRpUyxpH3rtiezfHxFbC56dyLY69gp/qyBv7XPmfCSfM7THF
t2gJ25fahcr00GNGZPAazrQRbu7ptU7YoCfcczjulE4Of82n2lvnXYK/suyw
IymThgn3UjvWWzrDn9XKcHZxHvwZK665/8yFv4/5khP11zWE51am5whr4K/l
9pYMBg33yz9zfFyWhvtJjfx9lkvH/bDWK8IPHMW80oZkke0DzDMyU0onjN3w
29+3RJOJeRUJP/k8E+ZJc4Vyp4Poyy9je1cfBV5k29EqiABfclsxa5sCnJHL
2nPVCswPlq96xEPfZMl7xdttkCer2Pee+QXy5Hp6GFzVvfCn219omA6/nKqw
+vy3XfDTL1qsq8H5ymoxNfIL5+u1Vk7yCfTxS5E04KnwNeH4+pdLmbNw39rG
Ll6SBc4Pntx/YTAb82kSSYGwD/sKHBXdC45C3tRyZWKcDMz0E9mnTQHbqCjG
mA/2IelYZNB4Yh/67PcWa4qRp4jjzVf49BH+yjkUtVyFPN+bjlznxuJ9hajL
27KfII8wZ3W+Khn9dfB/pvWzRH+HU/Jjdplb8D4fskIkF9En9u/uLXU30adl
Y1HKgK3o78FMJc+1BPvxF8uip/GxnxfrMofYWuSTjvsKx1ORv0bqVTCQjvdX
fsEUVB0P/3nfmqqHuDrCj81yVng35tm4GzQe9HbCE022A4I86GUpnQfMMdCj
brrtjo2G3sIgepapE3oLZoQ77aSgZ5mU4/hcBb0D1spaZwb0tlOK+ec46Ms7
nXyKeyL0nN4OD9HTlNj3guTalXr0QbLwSuFlOfbjGOytktZhPwJRaoXXdMx3
MPn96DJj/sZENfu+tIewrcDF/zR9mPsHC3Wk3w==
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlGtM0lEYxuliWiIVkS6XQ1Ytg0ory9QV5rULkZm5wrKr66aGsTS18BLl
tOFAm2nLapmVLkoju5mFF1pgJAzRGqWSl9Au1NQtnXb70Hn68N9/v52d5zzv
8573sPYejYgdT6FQ9v/5/v6LEuinVVNoAfZprnT2yz7uP04MUKs4+g+ENS+e
FlDcvhCWRE8uyHtsJDyuUSegX8H+CDrVs3ZRF+Fvq5lVy82fwWM+UfnrTYTT
62+Xpyj6CYdP2mK9WN5J+HIQSysbw/klMds009a/IuyyOMiHX9lNWKVdsyw8
6RNhfqM0rZj7nrAuaE5plwF6LqriC/6S14QzMnc+rDD0EKb69jVlTIe/sBqR
NnIe8iljJH8/kgE9ezblzRmegfB8U/QtufIjYS+V3rWHAfbdEhfM9rASVu5K
N1r9ewlbRILrfmnIt1pYV+0sRr5+Z5s38i8hXzE98lFefSvhkZDzijM5yKOj
VGyytr0jvEh/Td7/HP7bOJ9OGeOaCTfIHL9GB8KPLdttSJ0IPwd4gyPOBfDz
Y+q6/K5c+Jk2MNq7e0Eb4cFVfik0FfxE5vB5bxRmwhdrhWuzxfBTkLu/XLIN
eW4YtoX31iI/64nmlQvHg+PHesKYYciTQVFHelPgX5mkqx3Qwz+11P31UA36
uaJ3QOPBxvn8cyynQwdx31mZhbb2fdj/8MmcaEMV6qeKvnAUQtS//dbGwzMa
UP9I6g4RzQnr9U0tLfd/vSX83ZMTFjKKdZ+atzKnrBbMQ5Ikp4ON+8hMLVLM
7LMQ9vZ4KZ9VAv8xwbSYCYV6wj/LmE8205HXFLF7fOJC5BXHzXR6sAx5Cdqd
ZUuy/+v34XfDsftQ78TqrDxzFfy2ctVH8wJx/+42cLy4geg3t9/lRcDWdsI0
O4nSMgS/sh55peUO5js/QSkwdmO+i9MjNAH+0Kuofnackwo9hj7CNWoYevdO
f7Ocz4Qen5FxjKeDnvZgmcouCnoOi5eU7vmM9+I21cF5Zz/0um3z64tCdKj/
QOHcNUvxXgyar3bLO9CfTtkmWx8b71nys85Y6+SvhB1ZofmKm024T6FC35MC
+LvpL9XuNsBfu3rUZM/HvOyJCuV4xsLfbNONlOQfmJcmqUybHoz+PpL6uvHs
0N+kOofERg36KxUt5Z96hXlgPJjKjWdCv7yopPJqhZH7G/4kqWw=
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlH0w03Ecx3dLW1IkD+tETc81dXXWA91NMrrY7S7KVf7ATLpWctI15ERO
6nRdIkmek5N1y3nIQ2tYR/KYyU6zFWOei6iskuqPvu/++N3vXve73/vz/r3f
n+/PXnDeO5hKoVCEf66/9420uDQ3E9MDGblvZyIrxl3+MS2DaUgZUROObpzv
SLw5SbghIpmTYegkvGU53++RaJiwO6MkaCIV/NothevKA88o9KzNLeCc5aul
p8b0hI1CG58Hho4QTmq72JpeNkR4l6izPdN5jPDZWy/51Yp+wsYlzf3PnsDv
ioS6tB4W/G6Q8UcEpZinmnkRH9aMeY3X9lan/xgkbEItV/nYI5/g/NLnCup7
wvpp5cqxRR8J35kWF1t+a4Hfk9bynwnQy2Jfpd0rhF6oUBr/0KWPcEG2be+t
PPhPbTu0WBEJ/4EpkiBzA/w3GLXKI33h/6J5xWjBAPJaNpM5lvd9lPB3hXrJ
Bb8BwlsZDsY+Qsx7YHp/dvuvN4Tbo22ePjgM/TDfpnWyH9DPKzBylqigH3BO
v7lRAn2LWcGsFxv6xuPCmIWtSuTX739TthvvNzkO9vVaI69xD02zxnIC3xf7
jj+q7CV89N2OwLWTeJ76q8gtSdtNmGPhXVl2GvvCFQ97Wh3Fvhw8U+TI6YG/
hZB6tjOvHftxw04QVonv9ZvQdrXsgR6VnaXRtkLPcU2Q62Ax9Myy7G4Hc9Ff
bt6+GuYr9Ld0jY4aVYh8u006lCx3zEs+svLx61eYx9x5pd8q+APhaW6VfyoN
+2fWVcFeUGL/DPRaTUg48lQbf87fWI39ow/PywXdOO/Xwh1o+UnwP+Thz6xc
hX1IE53wmkvE+Y1i8JwXhOBAJ93dmFyw3D9Sl7kXXL+ptMr7I7iWUuMXW4w8
GI51XW1vkccuSfKVxQPwH+XCcv3Egf9jHIMdN0SL89u1c85uDv6LLpVJzVJa
CSfGSUeceqAXE36iPIgHPXcHnxxzJvRMs8/maKagZ1Ujyzafht4lEf/LcTr6
8hRrtyVYQG/f1LnMOk/8L77afpDH0tHXMfo6L10T+uINB6gNIvjjy5apeuTQ
o6gvT1yVoi/Xqg5+RCz8PSmZLPrsjb76rHIb4quRt4XtdWrS0v/yD9BQ6p2Q
t5hVWCq2QR/7a9PXW0pwPm1Eeq+sFTqX39thYgA=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlGsw1GEUxtEkImVtsbTWJpWGGpKaGkOKYhWylXKNlZJJtbrYcoldQ6RC
VLsZZSpMqCw7KummFBWty7pMIVpEhGyTS5cPvY8P/3nnN+/Mc55zzvP+mQFh
24NUlJSUOH+/f+f9a4O3X2po2QWa5lXJyuS2/7lUZp3oNhtcLU/2i1/XQzjG
wFXhRftC2KQkt8+gsJewTdFUp4fmZ8L6NHuuaLSfsHJ6BJdzr57whLfq+CFW
H2E+paA4WthBWDV4RLL48QDhIv/UiFf894SXc7ccTd4GPxS5jyTPH354Dd8N
U8rgZ91hr6ieEPgxECcyk7qbCKdvcplz1hD3wYOOA/uuNRNmbnqglNCMe2nQ
LnnojgbCg0nedIsS9ONW66v6LqOdcJpk26ndyt8I//iydoJFqyGs7XH9ACez
i7CVzsm9AalfCUfYWE7W5bah3vV6zVEJ5hMzwAq4VI/5zJg0XRUUjvnYUrXm
/1o6bV8NcaI2K9RL8F35m/ET9Rr9Vt8RHW8hPPZkjnucCeoZF7g9eyGQEn5K
+TjM5kG/7LRvb0UM5t+TuSVfT4j5vYqPY0S9aSTs6Zyd9TQF9QdaGiP5j9Bv
0qEMs8qHqK++YwObk4N+rY31KAt90G8Tz8tThQU/r5c2cZR74Ued6bMz0A5+
1rr4Sp63yghXZXDdCpJx387S+XqDgbzkSrOchh7Cbx9/CT2yspWw2HtY/YQA
fvsvdVIZ5nXoR6webHYF780859wxqgPYST81WtoE7hDVpCVI0Z9wtRWzMA3v
k9I5qht7oJtw1xVe+V0h8sjrWpB/tRF5XOhMcc8bg7+3YeNGOTeRx8lwWevj
duRDVGK/vc0O/X4QFotFPh8Jx6l9OFiqgJ4Nb3NISyb0zryz3JjZDD0Lugl/
lhP0bpnQNYMsodec+EiwZwR6jklHrCZqoTdkbV5kppimd571fngJ9M7zKkRd
3dALZOvG3lbB+2MLQkoXqUHP0FS61TMFelTvUYWeCHqC8CgLBRd5LM9hX3Qo
gL/L2mbm4ytq8X+jFU/dFWNftPX69PwX2Jd2fF7H65nYl4fGTWrdfNTbX8O/
4G77iTC3TN9VMAv+92uusdepqiY8++VwWGgo/LsYLRuRVUDPmPFE+3sR8lnY
uSZ7Xgz866Z7ZPi5Ip+ekeHVDaXIn2Fd+f3KuXLbP7h1KjI=
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxFk31Qy3Ecx6NbhS7VKYck4iy5PNS65aHlYZmeLJTtKKrNc7mKQrRii5zq
XFbdcKRUWKmpji1anpoetGhkPahoExXLiLt0+MP3/cfvfve6793n+36/P+/v
3MhDm/kTTUxMeH+/f38GLVy+0dLKp+0O3ybecYjxnwuNH9YWV7wi3OKhYJVJ
Bghz9zk3XqO/JxxhUOxKbRskfOOmzM3+sIaw0OAjUqg+EdbNMWM28nsIH5YH
nkg3HyY8UpYRE6JqJBw8c6Hs48EPhFu7fA3q2s+ElS/UlJzyDsLrvRytFCnw
4xJ1SRnn30r4gcrllPaunrAD3SDIsgMz1CXz/KkfCT907NA3rdIR3rvvot+K
JOTRvIh+zV6APKiRnm9HLiMP92Fn9qfa14Rt3nBmCdKhP1MsM4redhI+qJy2
v6YO+g1Bycrh0BbCT49Kp1K8oGfr9jRVXQr0SCrHUp/EQY9o/vH+30XQs2fa
9ACuEHrkpwVXlXuhx01eFqFP7yJ8xmdDQX039DxrV4TQupsJ//Y+5xmT0k+4
gWMuq0/GvmMyX+amOPYS9kuzcC3WYd46D5tbGYmYJxYOZd0LwLz8WF56qBLz
JFXMQNMk9MdtsSaHS0F/5n8dm+rcj/4cOeXRuPQE+tNkHbRLcwd+RfREttAC
+Vvmy33tc6Cve9GehwWP1YQ3hdxuPrsKfan3d4lU6cBlla2BrHvYD7Uy93h0
Lfrkt42nHbCGP+e1y5/PnAQ9C3bojZ2p7wgH0cTahMnwF+lJFdTlw5+HQ8tg
GAf+Osw04h9tmDeZWdMmWon3EZ9XxT4fAX/C/oSG1dYvCWevXk/x4ULvN92o
8lsX9NLDrJzGJmAflhVrCl/59RGuGSlR82Mw/4yAbRtWi/dX6NpUxLXHfOqy
3t2mO5EX69g87zwW+tzj1ffr0jD6fOH1btvqlejzsv38JpvRdszf1l4iysN5
QgNzg4MWfe8LTBQU5CKfYCkls+Y89n+yedy2Swb9SVHCkM1TsH/ZbHNbTTb0
Ri9hHwj+CT8F5cYwiQT7YOYVpUVl4b6qjEfu2fdxn3sxj1utwH1H7VhppYV4
71Ins8EZ4bgvnGvK+b4R+VREZxivf0Y+NDpDEO8N/z11Wt4WPfKhWXzhjV/A
efz7WGmpyRvCO8rDryyWQu8RhYQqdoDeSZztQdWSIcYfx8x4Uw==
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNk3tQC3AAxzuEKZXuuIhYRdvqtBY9rjRXdCNFkVzi1KIoeYWjkEJxjFaK
HmvRg2vd0gsnSlm6kWnJo9Wi1tbL5NGL8vrD72t3u93nn+8+v+/396OG7PPb
OUlHRyf0z/fvb+PzPx99g5Vs45R1D/ga9j+O5X3duMUXXCu8onuzDmw+0Z2w
bkxNuEVUEBsQ0EM4o+iAs1FnN2Gbutwvj8d7CYveeLiFB3QSPvou46BB+EfC
Dyr4uQJNE+HhIqcathPypWnXRKfN8P8hlJi5GYXIP1XaJHlk2kV4YIbX0+i+
AcKKqMrc+k+vCNdr7fdzDvcRdt7ZPM/K4QPhyT+t7O68h59c9eNQo6SRcGC9
UxYvGuftjxOUxPGQx/7lMT448p7w8cuisqxB5C1wMOAoh54TjvxmrKeagbzg
ijS7SqN+wskP4120gR2ES9O7mMUULeGrlAV3s0TPCKv9mtvjtqsIz5QWzqTL
kPc4YVOcXZCCcJ27465ZEfCLqky+WPgKeyxt3lN1hoY9REdS0qtdsccEzWew
KgZ7RB90bOGcxB6ixO3xJgLscTL01vz4+68JqyIWJsWcg1+vqXi9f18bYarA
85qvBH5hXBsFjS7D3nRdepgFfE6l5l3hCf+7H1qGvMQaPmdjr5uUK+GT1cug
DDi0EN47Mc9XfQN78ocPMe0l2DMkspwy+h0+aaxKqUkU9hxWU/t5T9B//mDy
mvJgnG9otyzArKQdPmPWPnkq5PVsSFnlzcd9yzT07soOxP24N90wfY8YflLJ
5bSOfPhFfsqj2urgflhlhwem0uFXtqlAc1sIP5kq5eja8/AL3mb4eZEC/d9y
dKNeqIWfl9mjnNne6D/EvMG0eBn6l+8oYCcmon+FVFU4ykX/xu2Wgq1l6L9N
60ajuuA++LreDW9lw2fJSBFtlKsk/GM1t3HzGHxs5UHMEwk4n8XcktoKGc43
tTnakeGPPNsL1szxL+jfxSJJa/8ReYYenNpj5ui/Y/Hki0+o6N/i5dWH3CH0
r7lvKWT14H0yR7JtqvTRv3KUWe15Bu/z0nQlY4gDP1byHIZ+N/zyj7n2h3a2
4r26Zn5mceBnFeTOcRbLsb+4S/PiLd4nX38isbUN+Q2KMM4KT+RHJLFW2ruj
z3s5mRVThpFfM225j54YfXKFNjx/tYr9G7i/WB4=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlHkwlHEYx2lY2lqSNDnKriNGTDVj15S0ttTWyGLtmhIt2lKOUsk0TOto
mGmm2A6JlORoyrFkNiVFx04aR9TmVqh15BYdtF1/9Pv64513PvOd5/s+7/P7
/h5G8FH+gQUaGhriv8+/t5/Y+YMnTc81xN7EUJA7wP7PrbS7LFNHsFeCjNs3
A+b6cHUnsvoJZ3oYDBgMDxI+Z5GqQa/4RDhmokGHfmyY8Gt9h1J1QDdhiWLt
Zef2UcI6Zw/Nhds0EmYyKuxK8lWEVfsCjo/xPhNuc1/rP3Gpl7BW4d7c08/g
p7jZd5HNe024Vtz8OYuJ/q8WCo0zkocIt6RxvgQd/Ei4k19TNVI2QniVRHKD
5tZC+MFchDJ8G/5vzfq6HAr3PeECY6s5rW/oZ4OwejzkVj1hN062yqIH8+oI
PJz6ZQv8VrdQ6swE8PuYv7SY/x1+T1KodbwL8OO627pwWuH3nLZ/eJkH/JKn
QheeWAU/9j5KaOUU/BJS7rws6IDfpq2VU85q+Am6uf4cBvzCuw1Pc7Q/ENY2
pspNKGM4z+D8XTZddYQv1dgn0k/Bb3s7JWKxHH5FAeUWypFOwsJrdGmqFP3p
ZnKsIgeaCDNCkvasD5iX1zwj12wZmEVRvlCvBCeJlr3RN0VeAz3dnjb7Ig8n
fzndLhEiD2xBv73sDfIw9GowcoUv8jAWdZ71UNRGODou7F7gbuhRuZ1X4vjQ
1VHxppF86I5JeydVUdDdh8ImGoKgx6c2JCpMoZvLhzKPbIDuJlV819RuJzyl
WVO7MRu6kfM03aEceX1C4Q3HncG8RTvLB2dmu3D+it+ajbWY98btVtNpP3Ef
9WOFks16mBfLJZC2oxrz8nFtDbXs7yNsU+9XUbMEfp3vbB8lU5SEz+rIbXXb
UM9oZKQ7FaP+dvArnwUs1HOrY1ky+lvCk8nCjCPrUO+SseW6zBL5+q2T2B9E
xTzM7eQ/Fhl0EO4urQxp0oL/fea2rlxP9Pe1kCltpGLfiMsM02Us9LdSbthL
i0G9pq3JckF0M+rNpMzoduQv4RdzVtaM+U3Hz9Z/Skcebcpazc2Cse+E2l3W
EQX4vmVhkXdRVQ/hWe9nNPVPfD8mR6LUE+D+CjLb2B7z9jHvvO/4aCTO311W
+pYqwj5+LPaxPDBvH4tMUk55WeP8Dy8MK83JU7H/AKDIjAc=
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlH0w03Ecx13Iw3nqTs1UNF2eT7lUV7KV6qScND3oSSEVS6Sns5KWy2PL
Y6gUKzoqumq6IZeH9GB5iLNoZnbaKDbpxDFS/dH3vT92v3vd9+79fX/fn/dn
tOBIZugcLS2to39//74D6tLRdmOTDWf9u5IvnVcw/nMTrc/tmu03wnzqWFbg
2q+EQ0OVQxm/hggHxR32bEz4Qth3ridP4KwkXH7xgRV3fwdhlZ8+Z+VB6Mve
5Shfvukn3Ly3kKEXMkw4Y8HNNLP5XYSHzeuNmlfjfPft9bOJ5t2Er3fF9hs9
xDm/VPqUkioiPJKf8EsRAf8FCQHsj5ESwsETfbNne+DfJOuFRD3TTPiBbdOd
8Aw54ek9uiGm4d8JC1bI9nkwZYS/7hJ3H+iGHsuK/trHtoWwdaVJWGwx9OKP
lXfydkBP/Er8PiUTejvH08vjGzTyvWzpwd3YSnjxpOMy+XLMc/lLS/7+NOTt
bFH2g+KPvCucdVyL6pAXd9Zs8KqiE3ksGreIMkVe2cw00d1gKeH6wZIJtaGK
MLW6Jm9HvhDzUjvoX9mD/rCaLo95d0HPZpPcI8JRTNj0lEO0eyDeFxZ3KG9m
WTthP+uUPPeTg4S3MewqnlVq5Me9V1zihvz2qrslVzuQ3+eA89zcUugXzfdK
4Xu1EXZRrki2bkZ+ZtGpYfkFuC+6ffO6Pibu8yyrvqhXhft0jWU+Dal9hH+v
6RVIdJDP2xNnFo4MI5+TFS0zhzjIp9aG8vv9Y+STsoRjZrekh/Akb/eIwV2N
+RvZXKHmwX+4lVSUvmCAsP32R1SxHfw7rnKJeUvH++Ju8Hvux6Afndnf2YXx
6AfvxQXDstvox1JuUG9SC/ZpJ21636dM+N3cEKvDKoHfiP4nEYpK+I3RtWks
rUFf9bLTnCgs+CmmN6lq18DPNHvbolXmyOdD25iPkAo/ufTnKloV9p9f9LTX
SYFzR4cp1TlD9DnmS+uTU4mY17TnnExdQ439uj/8I1AJvwb0wANbaNj/DpEv
RUrD/AUf7FQu49CTFnFcV8qxH1u22ktqjDF/7dh52qoLmD/vSIdQfxPe52Xs
qj06hDylPmuP17/C/6uXSiao9oA/2TG6t8Eo9uNnjhXtlhHyY7km+dVFQZ+t
TWG412j0S6ZTvLEW+3c6R0vunAB90ZmJqXcOnwhzkqOF0twBxh/+MXKs
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNk31Qy3Ecx0djy52HGyUlbUxl6sSJmrrlPCRjKa481KFbyUOlRLUKR1jX
RbaKk4fqdp0ePJ30oPRwW1KyrGULJbXVpAfbCXHKwx++b3/87nev+93v/X2/
39/PhxUS5R86mUKhCP88f9/HpVbUgBkzvC6nOFftGNPw/nHeG0G1rHCQsPRJ
RUGwUydhodJRtTV3mLAscWnYqbMvCS/kVPl7Uw2EaSO59PSNHwgnWohFRrN+
wuZSC2+5coBwf/deL095L2G6bLve6IjzHhtFlWtj1IQrt6hbOJH4v0wQIj50
Q0c46F5rr/TcEOEm9tQrYXwtYV0K3dTbjrxLllWwlZ5vCTe+fRToIsT5Ic56
u25KG+HkZq5BIEC+2rnNMZrRPsL6PJH7uA7+1ifonewlyFf4yYp/1xv62doF
rIMPoT8ptWTnri7oK63C+KJ2PWEu99Mmjh/8Dx7LetFk/g59+UhnHTZBv3Ge
J/X5UAvh68Nyyy00+E23PzJ/pyX0DK41Nh68btxvSeme2dNGCDPrLz6Q336O
ebBzdzoZDH/L2ga5N1XQY84crxn1Rb+0HN9it4PwN3pm0a8VPSrCzT4ecUtX
Ir9EOF552gHzkxmQw/6cg34p7XbBs1fj/vnbjz6RaXH/r+s7i/NCXhGOy+eF
ltd+JBwQ2yApTX5P2GYf/ZklDXnvbxNKWC+RtyE7Kjc6BnmDNiuYpirkTbMY
4Woakben1XZyhhh5i1TW9h+skTdL7VnKT8P+eP3QMar3gmuPjOlpJeDKwNaF
axeDy+Ik4oqZ6OtpsSbcJgJ9He/8Fs52RV9DRfO6VljDP7vbNz9lDvo6z21x
udDxmvAPZYxjnQnfF+fv90tXtBO+078+dNdu9DnAqPPTxvcQ/skN5Lm+QH6T
RPrsqkJJOLXm55nGz5jHjnXf6PF98Pu9aZZj2UXsj210kkOdD/TiZLrMUwXY
H+e8iRaeGn0E8ZmusQPIm2kWsd/JHfd1LcM9tkGM/YmcJDu0fAL6rHVfOpZv
wP6UF5oJ3e5D78pWB9PdBOglNDGoRpcuwpziE4rpauglfuUz6+ORfzhAwclV
Iv+a8WkFciv0qbmZyhRYIv+tW6tk4WnQox2gbmulY57qohm8qETMR8Ru29jy
/7h/wiPL7T9maa8mzU0Cq+ZMabskAhvHGAZesoH3GwcuUzc=
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlGlM0mEcxxlWFpXDXJTmEbmYXV4dc3hTlI4sdRPDq4WW9YJwidptWUmH
lB2mmTVSWqVpVJpWzkHllvPE1KS8Q1QsO2aaolm96Pn6grHP/vt/+D7f58eP
KRQH76ZSKJSYv59/39RVUobWzMxnrDNy8Epenfd/tmKZjproeglHnStPaTIO
EFa0DVObw3oIf+u8Nn/13i+E4/pSb1r3a8Am9bJt7H7CAo9Ab5q1nnDj78gg
3UP4b9qE36CZfyIc/zVrzGn4M2HfXWF0xrMmwoVUyQaPIANht3UTizmXuglz
JtTx5ZXIp8iO9OhZXk94ZWmNfYg98gy7JD6IzUWel4d3CDQOyDPU67q/rgd5
MmctlcrsmglvK7Gf+pCBPInnJJJWfRfy2VKX7R1BHo6FTWdfQQ1h3p7XRUy9
jjBfHaNN9Bwk7LrHaH//QAdh53jLkooJ+KzHw+8V74DveoyfRfUL+E4zrz1K
2A+fuijdtF7UTthFnlG0uh2+U0uLlQ9+1hKOXhFFmZJNm48fljyRGOftUcSZ
P+ai/+KR9ULXDvgsS9krBf3wcb/PquZL4bsr3zhv0UH4HGYz80XO8KnFa9JC
dfBJ2lI/sLPgU24fMzXfCZ/lt3HFnQL4Zlw/npusxH1sXsgXX6IMERamh7Bk
LPQXUSCePCRHf4Zm4UjUBfSXdlvFbdS04f2PcabvXyFfh5dHVQgP81Z+2S1T
sB7ztmWm0Nf/LOZtu3uoOisa80arTnmaU4J5Y3y9f8XFqYVwQmqwl5aNPHqr
gqiEE5gP7trXdOMk8szd1HU0yQ/nO8l9XuX/BOej81X7OpPg80kTljq7Yz7a
Fbdkns3wrS2vVHZEYH8cqpE3+ajRP/1wQFXEKvRfr9NXhBtwn9JQi7J0OXxX
k+b6LElpwHkjdrfGmvQRLimUz4n1wz5xz88fekZBnwwtXa16N21f3WCPzS/D
vhptSTLkOuP3Jhx9c35x3hFe03D5+XEe3leNhy0wDuA+bKz6RLs4uA8LiSqy
pbGVMJWfubD1Ap7PTOa96We9J2y+VdB98RX6ZUq1tXV5HwkHDo4aJ5ORb4Ab
0JYdhH16IkY5w+kl+piihh/xooEr79GjbT3RT7bd2zPZDPRj63jsfGExzrc4
j1UVPIV+aG80olrKtP9rWcNyl33Yt1TNY0OWjcH7D7MGYeE=
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlH1Qy3EAxqOIMsuUUKl11+vlqpPzMqdaWrsrmk4US6+6zlyzEXKnMAs1
vV60q6aTQ4mu9CIdZkmp1sR6uS2ylZf0cldMdjgvf/g+/tj97nO7Pd/P97nn
N3oCP+LAfBMTk6Q/n7/PPIXBnUtdGlA3JJy1iJvy/8cH2s6aS+xeEnb7mH7X
mPSRcDi3ptv5+TvCJzWNEU70T4TXaJN7qKZ6wj1eZSfvFCPfyqZ9/VzHC8KF
uxyWdDA/EGbF3QuQvgG3iar7Fc/fEzZrbfvJuAEf09VCxgUWfMZGRZaKLvjI
FpjJdye8JSyxf1QxaTFN2D5Z4SuSdRNmckodmqPGCH9LMf44MjhBOLVqQH/M
R0t4uIIRLojH/ca+CNhyGvozjHB7u2Lgy9BsHg4ehK8qSCd6RYEvrW9xgtIH
/a1N8F5ul4n84G/9xnN7+ggHcjPz78rRV3+XSl1pAnYfsnTdvx3nz9/gk8ab
w/kypk4WqBsnvGKLc7CTFOc7+EYWC7bh/EQP6xebO3E/ulE8kzyN/PFmbcal
OvQ3cpGldE1Hf2GTXhE9fq8JJ0vi+Q1q5Pdws5ujknqxj5UZLE47fK1ty904
rujLQsc3NH7VEX7j55wlKEVeTq8jz6USe6uWBnm20NFPwIjmddoK+C+zzoiw
jcfero+HSpex0Q8zYKdn98wo+tx0i3KTMUmYEvnklME4RDj7ZW50ZRm+P/N9
e4310wHCC688FBbmop/zm7RWs/JhwsfX+bZ5yHGfI0+0fmmpKtzvaUvNJRZ8
h2Lrbp/mw3frqhKWUyl8JZVXH5y6AJ/ayxUbKYxBwvpf9beFSviUTzRQF6Rg
7zYLn5V3HIaP/iGH41KPPTaICjNbKeizqOoz45oAftNZQjMPb/iFHm1KVLph
L7Qs5n32Ivh1zZsur12jwf5L6rPFljif2uf/eM5NTTgmJ33Mawb5Jzg7p2hH
sWfaFHeWtxe/f/Ah56p6K/Ycadp6uOwM/F0d7bp35GN/2UXVBu0h7C80o/Us
Kwz7Cyq4Odc8jPy30XFB9j+UhH8pZLHFBcg7GGJO9eUhb5BXFbOPgzxp4IT4
uBZ5IeIBdsoSvB95mpTYJinyakPY6vNxyON4XuxLPIi8TIuBPMdXyBN/8VON
nkDeOZelfL7qv/8HW3OxZCXyVnfSS1Jt9f6/AVOC0/g=
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNk3swlGEUxndcKjaXLGZLFJkoraQoRRol2aVZYrfLZFZWGZUt012MSylb
qW2aRKadzTAK1dJ0GyIlJYRV6KMsLe3FRpNUs6PLH71Pf3zzzW/OvM/7nOec
13mHKDLeiEajCf98f/+OW4WrPlhZrhFP3r+227s38B/rJIsvLyoaIeyrWHX9
2/42wvyY9IGj40OEnW4cu2kn+ER4QYmaP0+hIpzmn8D6zNAQzrHWMspdBgj7
1GVzX2bjvhZ6ftEMt3bUzxSxnfKGCbvtO63TcMDVQZtiY1+DpeG5xzyG4K+c
z189eQT+2KmCfEoGf08zf0X48+DPTtKa/ChLSZgzuq1Y3QR/e295Z2sHWwkP
D/Yx3ExwX676WUPjazXhIeYWybsn6PfV1B3sKA/oPVKvPZgiVBAW+Ng/Zcfj
vFWNxsS8cpCwineiM+qgjrDXc1XdcFkXYb9QRrJkCuqZ4lMnFO7vCOubWQkZ
Vrj/wdU5VQNWnajTgmpa+nH/YY56ZVoB/O9ydBc5rMP5s+OK3OKmDsJz6L0V
VaPIu+SugWVb8RH9co3rxWlaws5T6gzLmX2EK5kTwqQ26Kd/tW7eVoi8lfy8
CT8l5vfc18z4Ig3zKzVebRPNhd/098Hz9EnQCzhC/+D0GPtlv+dUhycTfh15
7ye8YzDPpg1VNp1hyMNImSKoHcY8ypvbO4TByFtWee5eZH03YZcGl5uKk6gn
GRKXzeVgXrN31jI83iKPAInZaZsVFPbr+O4eOyH8e9oOhO83Qt4FqQeiu7jw
r/WUmpuMIR+pM2+0RAP/0vDND/OzkM96i/mRfRHQd2jzc609AH3KMP+NfwX0
x+b2c4pXQL+b/6klqhf5vyxsjP7s04/9HemQ5Vjq0e9KnyK26BX2g75d1RiI
/eiK1eYwx5DHLvO9KXIZ9jf/SQA3ZDn8bmxJDhHNwvsJqqwS97DQr25cLP++
EPpBrcY/b5hiHqUz5e16FvTlguova2ZAf2m9NMHdFO+jqYKKC+6BfnxpdOhY
GfLUG6iQMD+cd7WIc1BZwN/k5qX2PFecT+VNS9z3X/+H5JRC9F//nBfdikYp
/J1vFfWV+0I/41LCD5YT9HPzfO1ue0E/kyaUUa7Qb9b1XpDR0T/FcXZZNh36
IXccC6+YQl/Zlrj9chj6z0pfQo2YawJ/A/xOguo=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlHkwlHEYxzfM1qh215RKBtvqIEZpUDLowMqUhlHkGLWOSsy26JCja2aT
aUlR6RgztbOVjLMpR6vBqF05atVaYduVVpu1hsgROv7o9+2Pd975/PF+n+/3
eZ73WcXhBsYYUCiU6D/P33fRiGwPh0HbNpcastxuesjzH9uspcRR0loIc0+6
efu19RNWGHvsmh86SPilzSGNsKeXcFniJJuqh94YpViyybyVsORttCqH+YVw
Z1m/mDb9jfCM3xXzsY5PhB+6mIfYMvSEjc7opvxD3xC2o/MKu5zgj+tSQE+Y
gb99poaXTnM+Eq5NKOdFWcPfE3WUVpXfQfj9Gq6bYZaW8Gpl0bmqg58Jz1vx
MzyiWkc4SDFsqjWTE06+2dQ9uAH13eNOOAtqlYR5K9tf7DVCnmNPP0zc+4E8
15tK1rlnIo+Bf9XeLhH04kZc62649xCOCq6/ZyNCnvELnWKLyLeE2bTz5Xf7
NYRP7frSo0/9Svipptkh8i7mkWi9NW0oAvOYZdvMBvLUhL3i26Tt71CPoy5W
jme1Ec5jRixldEFvhRO3evsi6KUHmGYynfsIH7fvTlKlQy+50ipbE/kO/mL9
wyokA4RTfFwbW0aRZ4luQquMRp5pHT/btBn1+YrdjjVM1GfFDMkLjVB/4Ejf
mtH8//aV0R7U8Qr9EzaNUAU7UP92nm9oyyfw6NcHjQES+GlrjLeOfPxff6ur
5qm3wU/x/Sb7xzL4cZP6WMj9Veh/p/RI5mLsR66Hbz01HfvxPNaelcHGfuxo
/kzr0mI/FNWl3fXN2He1S+l3vhfyOV4VJRyQyAgfXBRrFTIMv7LEBh27DPp5
LK55eir0k/lClqMt/vf1dLPNrR3QDxlMU1rwsA83S0qlB1qQvy5DWiC0QP6c
O+tnxhZiHgssc5cmXoOez0lbxrpezONjNudR0n70PyaPmlMiBhvMl8rVVLCr
3ZS7difyPafPeOQaY163wpN/sV7jf7+vejZMk8NP1sNvvQJL+BksyAgvr8S9
CG4Q6IWF+N6pkhlsvBH3QpHiYKZR4l7MTdJPeW/5QPhiEm+PXoR+XI6wdrYS
Yx8mVX0DU79QvzveJKB4A+7zrdJgyyAR5nVUO+J0mI959QSJnV30uBd+FRWT
uVLo+QqY9fJxzGsZjeW3dTH6Ezh7uzWsEflMZG/O1ij7PH8DPhoDLg==
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlGtM0mEUxgkqdaKJkUaUrhwrV7ZpzS62kMqag4pIKaOStDLL1A2d2Spy
lmY3L5lWa7i0TMUsLOdlipcpSsxbeCmzxGti4rpLo7bqQ+/jh//++314n/c5
5znnXRoSJTpGpVAoR/9+//7rUnjSUQd7XwdzeFwww8D9z6e8XprqHaYI3691
nxoV6Qh7Xr+hWus5QjgtNUEgp0wSlmkqaRZ+H+HbpghW+GIT4a8trpJN9XrC
jlbDNr2FRsJVj0T5fqxhwuqWONGaT9BPYWhq1e1dhPkxmQE/Qieg/85vcjxk
kLCTWPma3Yv7b62+uit/exvhxJD6R7Xlo4TfukjUXzdAr1ngnfGgBXp1PncV
m1TQe+iuzuUu7CC881vNxtC8McK84EIjZWScMKfwCVPagv7xvme/WH7kI+Ho
WLcRVvk7wvVbjysLjLjPpf/XhC6glbDVtR1WgZvh304rHeL1wH90m4kx7Yd8
qW75cfn2yPeOZpF1TSTylRt4Mat84Y9vuNj++DP8ua84Pxibg3xfJs6qSV8H
f5EVaY07WMiXSovf1u2BfH+vj9eoVkL/4arp+cY5yDe0v78s0gP65smOHEdH
6Gv9jxW1U5B/VV5nlHMv9Ms7BgQK1RDhrsNGebk3zpd2H1RmuMBfrinL2OOJ
887RW5PpbvBnpsy+tN8e/srYQ7TK328IK4T6Ovks6G9v3Vi99/gMf+JU5ukl
yMN9Q2tmMx3+Yj5Nl9zIwPkgtztZdf2Ypz1c1z0XxB8Iezxjq2hq8L1zrhHK
uWD9tcDXxdswb8LdSZdjbTCP71db+jha1JtcqHNu6ISfV4Lc2eNLZ+yLnp8n
yUG/pr8o7IPScb6bucg1W4h9vVkdLbmiQb985PqzJ3XdhEtCmvR0KuZJwKjt
Wa8cIGzrO7jfccb748SIcPohwXyKvRSBC7yRD5N16FuJBXpbZFZDrDDMT1Ab
p+IEB/XwpJai6hTUUzPG5GcmoB4D12Q3IUM9/GpdV0wR6rl5z/zUS9ZDuHFZ
Fj04FPeLkuZouUrs7+XJp3F24zPev77kYW049ncquGqK4o/9tQ0obZqnxbwM
HAjIjg/D/nauTBm02KI/uvnP6Z/T0R9D6k+hzV70h5PkUlzwHv7YV8OiKmze
Et4lLs7T74O/Bn+m2Vr4Cvty5kJVZRrmiSqNp7Flo9w/S0ajfw==
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlH1Qy3Ecx2cLKVuN0hKR7tp6OJ2hPJQpujwtZ3o4SUelco6IcGUJV2op
KT2o6ErlClOnOJW1UTq0nfRAa9lWlvQkziTP/OH79sfvfvf64/X5fN6f7/f3
swmJEuylUiiUsD/P33fzwqroSCZjrcP2I7qQQ0reP7aua8j9yBklzAz3NVx2
tJ3w5hCXmKXR7wgbH5yyPjann3BCvFQVlD5CuOiEq3D63JeE79Mln5ZLhgnn
JTAH7CU9hEMm5JFOKej/qG+A28xqI3yn0ti5M/Ut+h02/+W4Byy/bFGvvwEO
nuFxspEN3srz0f2gDxLmuqeb3oweIFxiWdbId0a+GtkhcS/nDWH3utN32TOQ
L6dUGCWywv4u8VKf7puJ+RcUSN00th2EXw5Fe7HGUZ9zw0WsPN5H2KynWugW
CL/VWp/m5vGCcMqg1HVlIubPkhkI00Q6wp3pQ/EOx4YISzVsQZGLFr4uoMtW
h/oNnhWOfhlywusECb66INTrqfeXXatCverQX28CyzSEZ569SO01GCOc7c+m
8cefEY5Vm4fnJWJ/B4QTlvmVOP8VZU6Lf9qrCB8zWSNoLcF8EwepcS4xzwkf
dZ6UXZnEeSmDP42kBWIf+iMrsqzVmN/J9nahwgDzl7m72vl4Y9+jn1X5/Bj0
U+0//70pB/ctc9k9+cYvuD/UWmZQYgH639N2na4cR//d5w/0Lxcjb1qYP7Um
HnlVOwpbOlm9hM0Zw94mL9D/6rP66pZkBWH/prDghlfII03q6MilI0/89ab8
XC7yyEYFQUsSUE/aHJiv2IY86lQH4z0PkMeGW5rhagiOyCsXJXsiT1vxZ8pP
OvKWxyax7R7h/qb62c1SqtGf826L01cW+nc+KSiu7cL/Y9bJmguV9+F/FE09
l66H7zi4mmZlBH/Nk9AKAy6+nxbK42/Dk/D5H2yEr3fDN8r1MRJEwPcyazOl
vEd+hrhizPS/fFOnhTMGGMhnxeumqWSoP9+zXK/oQ/25rRlmX+egPj8lW07r
Rz7j8B3jUQ/hB9D3qeO08Fnrs6VqC/jK9gtLTvX+52/Qcs5I4Os0Bdq4IfiZ
m/JmNzLhL7X27WfTsB8/DVu+uBt+Xc5ks+Ut+AqKhm+6Cr76KXfXPCP0D5Xs
NJQsgi8uFnno1uE+e8+eVxQ5Nsz7DTCPsfE=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxFlH1Qy3Ecx1fdWbhaw92kVBKZpxzqTLJIss7DGbc8Rpt1JNbIlfS8VpGn
LsrDrshDLLEmq10eS0Ul2fSspLVarSLKw+GGP3zff/zud6/73e/9/nze3/fv
N40v4grNKRTKnr/Xvzu3xEFqpFt731GdWa3l1bP/syL34iizo4fwexuj3+UU
A+G87SGXZiTrCUudH9cERPcT3ltSdL7Y9QPhyImO6pq+QcK0vpOBZptfES7g
rXfJWw6936FvVZWN0Eu3+Fq20LeT8LrCJrqaNkQ4aygrID6ohnCuKXnTU1Y3
4dNKiZDyw0jYW1DYxohoJWxmRZlxdQ7mawz/Zf9ZoMVzX+XXnOA+wgK3Trcw
hY4w3S71+q3IAcL36suHqJeaCIszx1xTmuBvm2Tw4m+E/9EF2bvcHeGv7P10
QK6A//KdUxjPs+GfOHd+qtki+IeE2rrO7IA/TbRYpvNqIJzp7hjbnI886bnV
tfJC5NnGvV4tskCeRsnIuHSLWsIb8qKSnM8iTy/PuzHaHOyT5l+rPCh8h/y1
S95xFNgnjRYVrXdAv/KZaqudcvRLuc+w5ksL+mWitxRZdsCPYXvs3HEO/PYG
Vtl1uncQ/hm0Nrj5B/xm8WXm9xMwf1ZtfhlXAz1WOE/czoNe1dj4g5Yf2wnb
T9/2WTMMvS9ZwuaBfug9tJ/0sMkSfRUPv9n8hAG9xRWHWDc93xNO9Ynlx1kh
3xNhueH6WPS1vfXy9xQO5pte9NOa1Qe9bxGqqpzX6As1qMwl0Q/zJcfyI4pV
Gsyze9RW34U8PV4YDcIa6E+d0NN7LxD6Ca0C6boK7H/jti74zAD0D0lY8S1u
+F4N6pQr7nOxfwkz3nXLIPoluVlXGTce/dqz/tuvNjr2H7fL+5yPL/Z3sAnQ
pM3GfIkK11W/qehz9WFudoYz9p9cFebPo2E++2cFszgT3hLuYkTcZ3fjexF3
vpSVZXQRDrASPVjoj/fNlTbywRvIz3p3oUd5A/JL9qvTlfZgPlrj8NjTbOTH
FLftUIegj6VHxNxJJugvKEjoNixDfzgjL8t5d6HHfCRTUeOg168rlp5l4DxW
9D+u2KqBXqajjCeV1uF/uX/pqYQmnIecQbuipuE8qkNFwe3zsL/g1G0nJwn0
9NrUFzHsN/jfTxNRRwp6CUc/M6066QIurVx5oXKigf0HUbjLJA==
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlH0w03EcxzdaqYa10sU8hnApJ7KKa8YuTxW6Y3EL5zHDoutJt87qND25
lBZTOil5KD0dTaUHORWNSuUh04geTUW1GnHVH33f/fG7373++L7f78/D92sT
u2ldgh6FQon/8/39q4NzC0RMI++q6/o5kZvbOP84cc/9rxltbwi7DCvtjph/
JLwzmedx2/g1YVWpxrD06DDhxiSVO6v3CeEkitKMsv4dYVNltqqkHpyTp2vY
MAMskjzOaeO8JzxRmTYybc5bwt07p4tSbn4gLIsKV7uOIg8jRuGRZog8N+O8
p0ZYPidMkfVftRrG+dfcilRhFs6PBvHcn4XjPP9KoI7DbyfMfe8Ter8A+S5/
GA+aTEC/FtBpUfRz6FeWgTRjx90+9GPjdZ2I+onwXrsxudBSSTi0pr3v3KlB
wtXJyeZn8oYIbxOfya6qUxHuied8K25A3mvt26n9UY8J1+snpkRz0T/2Z3/B
jUzUv1pabSmUDhDm8SsuNpzUEA5gOUlrmjoIl+oF9PCOIs+31rXtjy4hz8SA
NObtHeQZvZfhzdyKPJHzBQ8ngpDn0ncbR6YQeaiybhfHSuTxFKSbi7KQJ8LZ
dqx2cydh2sPImUUa5GG8CXvneOsl4Tq+3I7vgzxHWBtbuJ2YpwXbyLbgF+Yp
ifbvbpWh/35rmL7uRdA/ndJnUpiNendJegP9FNDfzQzOChtEvQfZk6JWCeoN
9VlNrzJDvT1pGc8Hw+A3ot5KW9QLv86fbtqo2T24j5/nXrQWwM+UXcSYWIp6
Dr1QlmjFqKfM096l5QT201DifH5XDPYz9dhpNi+1H/t2YbT84AvoKxXODlIB
3oeYJI1DdSP0rHzzl7gvhF40NT1frYEeO9dAri2F3mFz67mKLXgfjtPXNo7o
0B/ZA+qxrkjkP1uYXh+ohl+fvdu+LTT4iZ2WDiWu+u/+zmJZtmyDnwmXkf8j
9ynhNa7dTmUjeG9i474U1FbAf6WrmVCrgn9TSTDNqgvzSRC/Cr8Tgvmcis9M
NmO8wjwNS5TLtPAPmeFlcfcK7veUqzb7y4eg5zHPRMxfAb1ibjO9SQq9xW56
eSw9vBcONbKOAybQax7nx+nk0POyWOxVI4NenIFpM6sY+zo0mGm9vB757BT2
Y7lnsa/yMm1jcSz6YWM8M3+DP/aVVuu0yuXrAOc3bjHJ2Q==
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlGtQjGEYhtdulNKWQqNBJ4cS2sFSbLY1qWmptB1M5RAjNNlSaZdUhnVq
MsikTUhI6aC+WVoRNWlMK9kyuymU2i1KUpa008E4/PDefnzzzfXjfZ77vp/n
fe12xQoi6TQabfef7+9f2DtepLNgetyzPLnD0P0D9x+PhsyupN70E07IKG8I
XNdF2Ix939dp+iDhxSpXVbT/C8KnVtQEVrB6CGdKEw0+0AcIG2Vkj6/zeEvY
REWFxlt/IayZlx58V6kivOxNOJtT8Qn1O0T2+bRuwiMxaUIVA+e3pby4nxKq
JjxEWWcfmAU/jMmiSdJ5WsLDa91s2tJxnvqR5Vtg9Iqw+ypGS09qL+HHveLe
NYfBz4Y/FrAk4F0Th5SFcWD63H2togtg6utMkwVh4MoH1teDHoKfdhefqzEH
26RnqvPZfYRjs7bkMh0/Em7S7je1vI58RjrMokeWIx+ld7Tz4k7k/6TlXsAh
1xbC/t8zkwOLkM+mZGn92UrM2zYpPmMzA/MWCGVi2ymNhEODzGexLmLeitqi
8Au5nwlbsThf+cJ2wuqViuZhGfK+PdU+yJvZTLjtfMKlnCvw5yWMlDfp4N+w
iufXXop+P32d9kiPod/eb/RUuXEHYb8M3dDCV+gX8a5dbJulJLywPrxjbxf2
387RPWqrAfLwv0lN+PhgX9aKkiTViahXGBrV35WJfXmS3Ljvkx7zUy53OLrz
GvwM8KIsTYf+m6dOFH9HBj/hMtlS9hH4YeZye1hL4YcTZVw6qRX9v+c5VRjz
4Ucysz6w7xH8HCi+eCJlNfzILfLcaps0uN8lmkUeFOppFYx4ygbzsC1VDnaW
QP/PyFMKYRv0l9ik7uzTQH/1lcM3DL2gv+aqqedRn/fwxxvbr51APx6/dLwq
DPvEOR49u6wa9c448ud3ClFP76VeP3YQeWiC5fYCLepJHFul+fKXhEMiJGEB
ccij3TVt24xs5CGc6hl7rRv73jb4fLvzOOoJ7HZHesVBn0sSt0XUAH0OdVUP
SyKg77QDTy+vgj69QO20eQD16pZZJVquhL7jI9NYVi7QF7NRnFbbD33suFgT
ygL6tkz2vKWwwH385XxZrnfD+2vULNfZL4A+8ZxfjW5M3H9OQh53CQ3vb135
6NMQA+jbkPM6JiwE72f5tPIc/gzoOeHqRy9z0HJ/A/EBQX8=
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlH0w03Ecx9dKOlfyUGmYKdSVhxOmB1eUY3I9WFwSirDa1O0KPW1toVZE
wlRHu5q66UZdD3SyWYhKztB68FQaYgpdpee46o++7/743e9e97nf9/N+f97f
z2/eDv6mBCqFQon/8/x9/xDx1MmWpn6Gl/wf2TZ6338cHRYvOz06Qvh0gR3d
06qZ8E+qpLPU/g3h927dFdd/vSV88uf4g6uNPYQH/PdPsrMcJbw/Z5+jkXcT
4UMNTP0Wh37CgiTG871mw4Rv5HoEmYx1EF5nU8jOpEDfiE3RmuE9TwmnRrPL
2hyhZ5ZViaDyF/wt5rKcb1zA9zpv4ZMkWSthL4/VlSrGIGFZQle4Jd1AeFmp
tCgrfIBwHMN11YOIIcKTY5lfapr7CC9gMQ5viIGfow7imbxF7YSZn+q2pQag
7i9U3pPXo/59/MseZibq9xS59jSvF4QLIh/RFM3voH9NovYyr4uwqfHdGHEK
/OZz7uvVZ9sIJ9YwB/q/w68L1447oxD+Aj9xW66Mwf/BfFnG6hLk5WkWofI8
if60ikHq7sFuwuHW/ZwdTeivCeM3C/VawuZysft5I/Sz1PtI2loxz+nSSN9b
tb2Ey4QVSoMbzpMYK2zlITroNziF5f2Xx+WhqimeWuSRlPIw3bAd82SZMU1U
zph3sfWllXmBqLc7H9ALNKiHhvndOXcC9fSdTIc0f+Sx6aDiQsEzzGNJbr30
zCrkMVWVxd3Fhf6ixsJW8z7k4WOxdFr7cszbVVA8M9Qe87m6NJtVqoQ/VY58
bDIN/jZWPx/u+Ah9PfNHb8fXYj9050K0NVHYj8b1I5KvKdiPqNkJnEAd9MW6
nrC1ECCvjQ0pcwU67P/iCOa3vDk4LytHJpLaIa9g7bjj1iycp6ja3FBuBL8L
klnp5ULcP6UtO01wBPyQbxJJ/68u390Vd1wEbjRlB689DJ64NuGmTgV3h4q8
LyaDJbVOPmWnwBYaUcD0OLCU1x3MVoLfDTNaglzAxo+7EieMkY+FlyooQ4x8
qJnh1GQ68umozOiVhWBfhtSaV8I+3A+bhXUasw+d0LfCp8Q8FPNqoS+y2sV/
Qti9Wpg2Uor+Tg6fee0rkcdsQUukYwfyKBqdy6H4vSa8NYohzjfH/5j2+et9
TjD+x7GGCPUWN+gtnlN/56YR7pP0WLltr3un728Aw+po
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlGtQjFEYx2spTU2F7YIx2JUu7DTY2lVhqylWM23aKEw3Kxq3mhClGC1C
xQ5qTJNQGXK/bRfVlLYoqe2m7Kokbdu+bbsyjC1y/eD8fXjnnd+8c/7neX7n
OS9DFC/cTjMyMor58/x9n7JTyg10K+8GueE2l93O+8eBHgMJ1PVhwvfGpJM7
OODj3d5rAg3gn2aV+oCrasIZVi0rdKMawsEahUVHmYow36KuKO6glrBitUOK
fm0f4abK7Suje3WEbZ1O0FgmcsJvnXKtduUOEc6JehBpiBkhXE6F/fASDRAe
1IYVR79F3hfLkw7s+cgrYnquE91AnkNwnnlnCPJ2z+FYjmciL/9KszmtGXn+
2xjrdUrkZZnqBAE0+EjN5kp1XRThl49pEm7pB8KzOJGfGjj/5dm/KV6woJNw
FXPS+JI71r+ISXH7NRc+WbMTXW3sRwnnpcRUd8qVhGX5WuPiz/iuUhupFVWv
CS+tbREs34J+d42fz0xNRb8VQ1sPpbejvr4N8gjhBfRrE3p7L78f/lhZUYZX
psiL7U7Qs/zQr6p8QpySjDw7czen9iOYP99y0XTmEOZLp2qROtbC5ybr/p2l
ZZgvSmzrwnDE/vsfnFt69iv29+5tau6g+gmnOcvCKbqecL1zhcvEkleEF21z
8PGdB7/19zU1Pbbw9yVpboGsC37TnhV6sr7iO2O4lJ5+D37rgsKMzdajHsls
dc/iHPh1n+bBvdYIH5Ebd7LqTVoJ1/iE6i7ao//LQdlnb5VhHqY/KSiu+Q6/
R9uesn3MkFfb555P56GekjJl7BIT1HM3TziTxsd6acUyfvwhrH9svZpqyMD5
hIz31LuM4XysV3zrKriL+m5dHxDYKXA+Q5JAzoZB+BTnWktD/HH/p/Yx93kL
3sE/+1Th1p/Y/5hmz/Mp/GbCmgG3nIslyFtlTH0cSULeltGFvDOe+J+UPPJx
5/53/9PqOAoBA/N79NrhxribmB8nZlRCnBB+WpnhnM0SnJfZJJ33ogl5rlXf
NFoKeVGFEW9mmMOHks46PdKE8/okbbTMb4XvKa6VXoGOyKOtySzlpuP+t70M
EuelYb2LzQFZd+IgYWFN8r6OO5i/wWqLiPC93YQn/JxtVSL48V0lHlY+hJ8f
pyXL+rXY//6ZnlCFZwvhDr2M7s+Gn/cK09cX1CO835L0CHY=
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlH0s1HEcxy8PLZyS/HEeWhpXxLrORlnDXUjlYXVCtzIqTVznlFQjLNdQ
sQtduonOutyWoklP01WeduqOPEeIuzgP51lqtZXqj77v/rj99tp3n/u+vp/P
+/vdeEzAOWFAoVBi/vz+fq0qAzQpVqtZC+m1fHX7pM8/5vgJdrFChwmXmmov
B62dIVwfVui1HKIiHLn9mDqTOUL4TrOsP8dwinDA60jGd6+PhF38b23fYjtN
2E3e3OOr6iT8/Gx+oE3NBOF989M9TKPPhP0zswQqA9QnxiRG9UR3wb+Wz1XZ
4Tw3hprfJlhoCVfrOab7b6DecXyV+EpnG2F+TbS55YExwkXzRlVb34HTGDqm
+6KO8K6MRkZ27Dj8kozUrcpRwq7ffz4/uhk+vDm2ZMc3DeFCv96tLCl8rnOe
jXhkw6dCxrSOpGL/4COa95u8sV8oX7aooMFHyotXJzxF/xq7o34M/8L5w912
N+SuxH7UoNn4gb3o31RBv9LMHL4sA9mJV+6oj+t9YF94CfUeLWFRrfvaCQ8O
VTbUv4DvTsef2+hrwc62IskOD/if0gxuW+cE/4TidMFhKfw7bs02mjIxfx4v
uddKi3wZBlRKdJu7CcsjWUpnKfy/DDeJOG3I88szPLGIgjzfbKtJa3dRExa1
6Ojr5cizXXlIeuAVPeGe8IGwVO0AYRPti4gMFfpRZ32vylLTSniW6y90XInz
LbyJm9K34Xxf5vq7afXo7y/hwzwZA/+nuN+5RRGE+yETJN3OiUC9+PDFi9xO
9Mc65L6UfQT90TfVLSnZvYTLHChDpQewvkK3Z/RcBtY/8N4ke/OxXmbo5tD1
6QP8PBsepzpg3c67SHQ3p4/wXvHBcerH/9ZtUwIvHMJ86CVFY92vMB/6UoxF
sBDzOf2VzcinYj4FRpkdWXl4b06u4cppoZhPCP1avl6D+ZyXSUMVP/DeWMq5
qTPh6OfXmNZnXREdhGNrzQWTEuTR3rOYYn8c95f1qDI3owK+38zyKpYew9cy
nHGzxBi+8bTll14T8I1jJ4oWhfCdYFZLXKvgm5s91qJchzyJ6aPJDf+9B31+
ATYzQrwHCmFQdrQJ7lOd8qETzRf+FrYCE6c1yNtuXVndhkbkheewsHx1CHkz
PvXgjpMd9huYq0h3bELeTpen+TypQv283JXqvvqzz29L9LOL
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN03tM0mscBnDG2rKjKOcAkprlZUkXSRtkRYmnzrCLtcrKrugySF0WpOtu
p3O07MQ50dLMtbUuVnbTflmZTnPWVmFTvKAlYaiIoJh467LAoaf+6H36g7HP
2O/L8z7f9xeYqIiV02k0muzb5/t3geTJRxfb83fd3fqNXr7WqB+e+OegaPSx
jdh/uL0wi24mbmr5evjIBDtxQ1Xw/q64FuKO6Lj0vd59xKqc+V9bp3URm4MY
IYvO4PmKjKMrnbQmYvcj/qVVh3uIA419r7qz4OFunoKeBisdGnb6OTjMuPby
6BY49VqPZmEl3GeSqjs9YbopQi8X9RKLNZtCEgPQxz59xjTLPfTRxGk9KOSi
j+uXPihvfu4nPr1tKElRgj7GW/1c2evRx92/atUrzpiIfzmxVK+qQx9lXGGV
e0s98SOHXBtKQ57VR/O9at8hzxJq8SdbMfotSDMFTIrEPLvr/jyLQ0c8ILMu
3+6D57fm6+0pW7uJz1W3dwwYPhAH+539hx/URpwmW1bTlYj5jaLkfk8G5s8f
Uf72UIo+r3pTTHWbhfjX5HSxzgN9ZFoWF+ZFIH/2GEN3/W/MH86yVlMrcT96
ymIorwrs74uAchtjwprewCBzBP7/ikqWM4uH/qTHinP9CnB+1TrlnGQ+9rkh
JIcXY8E+ObQ2cx37DbEoVFKUdB75ff6Q7uy1dxLzjZvH6aPIv6bEZli+v47Y
FtkscWjR93HzKWduPPpOyeQk2GuMxLoHzJncIcyj7XofeXGClljfzGgUTEa/
4fzm54vcMI96L2Vnnu0gjncFCFWsAeLBW1xx09xaYlaF86ZvEPL5LzzB8Gah
j7TUqXt2WN8RP93tfDDdhd95snx+SRbuv+WCJtAqRF9yql4b1or7/+bhbBGH
+um+DmVkr5rRSDw5JnxQWYr9cXO5e9i12G+R58XT42PIq+14KZ8agvM/b0jg
lH9sJxYmr1dXeuD8HqU+koZ/cf41VaGmk7GYN0kfKnB2YV7NU+aUmM8GYnX0
i7m6jcg/EhWu903A+3B/G1M86yry3gh2K3sbh30pFf0CZSX62WdI+sL7D/cp
j+q/7XBHXrtC1duQh7zl0RJx5ybkLVrS/jrbiLyHii+llLPw/noZSuUV8cj7
LDV3UMBD3hHbgtXu6ch74I7dJ6EEeZOsOTtZ0X1R/wNRmStO
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNk3lQjHEYx9c75Uxbmy2mUWJtqFQyRkZtkS5HF9YmMxZlRUpNNZKhki3X
jBQ5S2gdIzKrw9pm5VraXZW2g9XSht3tWjTVMLn+8Pv64513PvPO+32e7/d5
HqctiZGxFI1G2/bn+ft2f8cam8W09KNWOarE1EfOP34qEQsWz+whfNSUknNj
vJYwdzROus+yn7DuoppipzYQdl1T4FwT2E14pfiRNX8AejJ7zXD43TeEg7op
Bte/jzD/UFpQvLaZ8LKY2Sl7zA2Er5TZznfNhf7pEaWxqQL6VVXOwgpbDWFR
7OD5pDLou2+J95XtbSQ8IHCP1NE+E35BZ/r2RegJn0mrtBrzDfn0dO4oe9CL
fuqudfR7Z3cRpnRhc102oN5Z48ED98LhZx2jvMu8CPrN8Z63JQnQb5QmBPRe
MhI2+e/qGH39nvCdL2OatTTk/4lXKymfoyA8zv5ZNLsc+bRukPuEHEU+gWu3
v7/RjnwmeyuZ4pfo98jgqbydvSrCfsn0lwKLT4T7QjlGvRz+R4bZlz3U8B91
duFBOxb0Mg2ais7C14SnWfGCS4/j/yplSZtho44wfaPHEL2+l/C5CavWFhnU
hN2erKtznQo/vHe2N1k+2E+5yDJvtjXyifn+tM0Ugf2kJAndci/kk1X37Y4v
hXrL1aGT2IHYzz1O8hGDA/x4CMeHtIjh57AkjNNyFX52BXQJTzrDj6T12hIn
I/Q9vwgjmodbkIc3n+uSjXnXV5i5bLX/gHyd7fOumFBfVitbqB/FvCtDyx0d
mdgfWfsm+WYL5LNArwjOz0A+poGm+6k2yEdz06F/vRfy4cb4TlwxC/nE1pfw
djPQv53HCfMjxg7Us05nOP3C96SPz14MpMMfxySNiHWDvxxvU3WaAf6iCudw
hCL4UzGlydN5uM+oNu3Xn13Yv4d7j6+uycb9XBj7POlAAfwPbkr4ui0R9fb3
6G4Vh6BeU3rr2zId6j0XWjjQrisJT9DMm/F45396t/gnEy9DT1r6IaRaiXuk
zczV2lDIc5q+/phqKuaTOtT5XXEReUZL/DI3F2I+S/lhCn8R7tGyiLoe8Aj9
WQvoXsVxrwhrc9truEHII/dHZUZ+CvbPc0pDk9tp7F9kimBeVgHmo9rKMK82
a8M+0FiLGqrQT8dQ8m618S3uXeoQzipGPzV3M0+IJI2c39vJc28=
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlH0w03EcxzcknFBZ9CBNVpRIWLcOs4nrrFByekAeG5WHlZyHtTyE61wu
D7tkstVOI11F5CEPh5GOu60Hz6p5Kg/jLlozdVb90ffz+2O3e9337vt5v1+/
z32JYXGnIjVwOFzE39+//+aEQlOtLQZuKZotG924M9T/bJbyqVIYM42Y1dUz
yeHPIaYmOm8bfi9D7JxpH8zDLyJOF9V9TzXvQ6yKuG309OEUYv9L4Wzh3XnE
9uKkbuPmMcTLOkNz77oWEN8RJw9QbCSIv+q0z1bt/4qYnc7PSyidRVyeJFAN
HplE7DFv0Wc1Jkes9nXNlh7vR7zoZMqebIB++GMOclIh9Hu3zjV6sz70SxzW
cbzC7UWcda7VNvAM9JP6LRr++gT97Hil4u2bRhEv3R+cpF+AfkHSZNsky/dw
vyW/+zELvsfeCYLqSy18j+kwtsSTDnmVyvPeZfXjiKtlVhqMFrjfffWlXkYJ
+POi8RLSQ8CfXWprQK43+BsRttGNZsAfzf9y07gX+CN1Or2pEQ0h3n403pCa
BufWD8f5dfGD4K+THStfBB8ULpPn93IEcfuHuTfddMj74HtVS88A+LiCb5A5
qMFHgLkwp7kAfBNGXZ72CuB+zhH5DVwE7JNmzNac9bVw/zjHXorXlSLGjUm4
K8Xgg7ThgNbVFZjXf7jhGB6zvw7kwrNB+Zh5s0EHLBpgnspM+44hZn/VtI4o
AzL4L0+4KYk6CPNO5dA7Crjg37NxNS7YC/zzq27ZuUvB7/Mfh8i8Itjf6K0Z
9+OmYR8u2Id1KYmwvymUKQ6bAPubFflgRGUK+/vqY7Z5AAH6nZ5lKoJ2wbzA
KPzhet4wYqbfPo3XE3C+5lHSpE+CPOKeexm1mPdCkO1D9sO8F9bB12l1mPfi
othad+9OeC/iY31DVgSQJ8tSpMfE+HayPZq8UA++1SHPwtdhfK81ryryMb6L
lfU2FRjfLJ2lAjLGN5ORZmLLAN8sxVLaIwn081Er1sKKoV+enNjY9g36aXyu
EertgH4iU+PnIozvXBfGz5Yt4FtQlG5ANIZ+eRUDoTlEmId/K7hkwgXfn+PK
ep1lcL7yu4pCcoQ838J/y7wrIU+1d2bhiSbIs/uQttpYG/LEXKMwbk1BHsXy
2VBOBuSpZnWetKgB3ybUFyNLWuA7/8keQn/ZAvUPqxl/tA==
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxFlH0w03Ecx9ech816sKvRk1pzRbsV0o20w1VcuVrXelhpYh7S4ZIilEqW
FtaTrAeO63TSSDgjXbWKIsJiHlaL9bSFROq6zjmqP/q+//jd7173uc/7/f58
vt/7sqUHt0VQKRRK+N/v338Tg8o9y5rhGyzM5zuPfvD5z163uigtzGHCZYnr
29gUHfi5eurw2wHCipK7XZal6O/24SeLfdEf9yaB4WfqILxPWlJ90Rb95buc
FvUnfSJc7xElqn84RHhdjKfJ2PyWcMG7nFOSS9BP18Q0pZq1hHVN1ZX7w82E
a14aC0JU4K2MEcesFeAnOo95RVZfCDvcl9AiZCbCCVuecpQOyDtOtVDPlyBv
bZ3j5mt65C2PD3Kw5CLvIJ87Zo5EXtna0m2qn68JHx9o8DNugv/UqGumbBr8
nTSWZr4e/n1xkV3uFdh3wDXlTpYA+la7lfSscex7cSnPnzMf/U2PNx4u3oX8
QVtarFb0I39cTmur0Rb5p9e6V/2QQD8q3ZtG5UE/l5fKtUhG/jXZSUN5xZ8J
B+fQljTsGCRMCQx108jfE+68EP1L3Q79tlf1nBNlbejXuASOD0Nvcq6KfvMn
5mke5T2OiMM+AkWF086FQW/CHF/5iYa8AbGCheK9yCu7zzeJ+qG/LO0I/4cN
8qqH5S63faFfXtpcYkiFvnmldV5WGM6zz3DPo0KL+zUSPXWm+wvOk2eR1Dk7
Bf7MgMyGlFvwD7lCq7sqhv8G75pQYxr29Uz77N7yDvgvHWLmKbOxr7m6wiFR
H/SWKJzjt9OhZ5Dr6yIEmCd51RP1lZPQY6w88KJIjHkk9iEKYSPmOZ3/XGQ1
jnlkL27OtgnGPPbKkUKqAf6hvXJBxnT4e6vmHHqzGv5M4URPRjr8Ny+q+5jr
A3+XBXTjnUr4X7ZJGwxjg7WCTPf6BfBv1X4ojt2DfJMxXKmdGPeFv1Ggyuj8
SPjz2W9C6+Cv4LKjFWyvXsIshaj2hhB1ykw317Zs1K97PpLSE1A/Jj+WpK/q
wbwxzvnLZ6GuYJzpW/9bT5gzWKKjWGL+xnaTdc12vLeiFidrfxb2p48eeODE
xv5YzAez7M+j/12iIXDfBN7DlPis78ZE7KvdzbPDMRPMkdaEu0aB7XheVS1F
4NExzUzpGnCkBbU/d8zs8wcn7yTU
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.76125, 0.6263870128314128}, {3.76125, 
       0.8802315073369309}, {3.76125, 0.3965260231153887}, {3.76125, 
       0.9000413081850225}, {3.76125, 0.3383881972531977}, {3.76125, 
       0.8420747628321279}, {3.76125, 0.5001892920121631}, {3.76125, 
       0.9403123652288989}, {3.76125, 
       0.21110023533604616`}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNkn1Qy3Ecx5eSclnJ0gNJ7YiRS6QMmxwzRBMtzl2p5ORhnimmkitGS65r
Q3GerlLhKpVincqlJ6WwirLarfScTVllns6d73t/7H73uu/9vnt9Pr+XY/Bh
39AJFAplz9/fv+cKhY/Ymrp6wZf4+79+DrD/c79rn30Er5bwaX6a+9kXKsLl
M84Hxp3oI9yaahSY69dGWJiZ82SmEvfVjF/v75O9ITw8b+mrteGdhJuqYo1W
JfUS1gQLP7M17YSbeYdsUnS4rzmpel9JMPwOqlzWTKmAX0FkbuK7MPjxp7V3
LbsKP6OfQZSSXty3iS7l2G+Gn8ev1mez2PCLuVdnz/wEv2UFv+d3roQfw596
sMVqkLCvZIOH2KqG8CLbG64xNPhJB0+qbjj1Y55z+bL1iS2EU+OZGpUC5xLu
xIVbPD4QdqM67MzOhk/ViF9WYS58WuTRCqUJfFpVq2mal/CRVQ+p7x6Bj3+y
TTy/AvsqTauq7pR8Inz0QSzFPRb7Mv4xjRPp3oB9mx/m5T/8QtgyLblU5Aoe
23igzsqom/DlTJbDmKiLsJzuZdth0UP4+CILfy8B/HI2X5rbUAm/SybOWoYI
fmavGPw75+G3YPJTCcsbfhbmQu9DMviEbo2gyc3Alwe49GY2/Py6d98qtIaf
pzl3IK4YfsdGdwac0ioJXzhSuqaAiv9ncIMclbbvCdvtKDY9MIj3mUFxXlei
8H6UQVFeyS68/1xtujJyRSPhd2fG7aWx8BNVZrl7JqBP9evb7OpT6CEpfFvd
Tc8Ows7pWwWP9Xq39A4z69HrPXnJWEqcXu9uAtFI0UfcN1L4YvlCFvoS9uZ9
rdDrfU5Ks2HMdPTlKA/RGlvh+302tIu20+udlSdImJWE3mNCvqVr23Geud9y
uM4VvZdwFqvjM+CzIWTckyqDz/buqG/0SfARDj2y/NEEHx1nOFMphI9wArfs
TBF6igxT7hlqQ0+j5YqmyVLs6yuTa9BY/ha9iBud9q1DP/ypbWWp7WBaFvME
qxb92IpZUl0Gvp9LeGJXMQf7Fus0u942YD4HGzdax3bMp+u5c4xFw3xBbZJr
9QzMN+K0o9N4NuaTfQ9UnLPGPnluJvSEeuzbNLR8LECL82tLdRZPMtDr3tGA
cLUPfARZJ+URUvQUffTicl7NAPsPd7SzYA==
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlGsw1FEYxtf9nqXMKpeEarVKqwuZWhvd1tJl1bQ1JWMtpntDqq3MyCUy
qyZyWTEm0cioaCIql0qZJWJZQrvZZKPLKKIGq/rQefrwn//85sx5zvM+73vO
gpBjPKE2hUIJ/fP9/X9vDwihWs9iJ+sHRtqc/OL9jzlBsx3UOW2EqQ17E0a0
PhJWZlaMClMHCUfZS4UxxkOEa4qZ/cxzA4QTtQQzpdWfCPtP5WRLu3qhV+B4
yTQD58/JH38bKX1NeD3PW/KYqyZ8bcWmnqVysC419rpaCT9GPmfCW5Lht6Na
kbEg8QPhW1ETghexw4T9qpZ6tdn1Ez7dnOQi/g4/U82ihVx1M+FTOSW5G0yg
5y8O742Yh/qSB3aFOa1UEnZpLKRwZ38l3Fgvae3zaCLMtaopO7IYefGL6+yf
Uz8TruDoH2aOvyF8TOqTWasHf7Ixy2duOzoIm3nwa9ysUN+7nk/nCp1VhFMY
ZWq5GPuPMFpXyzXI21BW784W/ZevhTY9LAH8hL7VteYE+IdYc5+XDp6oULiz
d4M1282ZQU/Bl/Yv6VqjC/Zl8MtitqJfhcMuwemTyFcuvGv3UYX5unJjOb1U
gnrM43p3/uSinubIYElxXjv0M0SjDp3QF3t4uPI+I297R6foEhb6J6sKzcg7
qSBs4usrWKWP/tGjWfTaAfSv4+pqPZ146MWEtudGlENPc8Aolq/XR9h1ws/o
Wz78ulfOSOvjkb+Zp2630hT56ESVpjHZ8E/5kLXvIA3z7r5WfFP4CPnE2FmL
mn4gH52QbewgKs5r7MxsMqNiXroFKT6/1NjPlDjS3qdiP8c/VTk/EPspUWep
qhPIt9s8+sydMvhLvNiYv3cV+rflkLn0rhrzSKtSevrbvSN8cVAlKqEh36Zl
hiYD01LCRWu3t8wYIF9Ov5OWthvux+3j6UdfcnA/yhlD5c4NWLep1Kkb6+4k
/MIwzDiTiv60H1As2hGO+xpRV71RYAU/cxNkzg626LeNYyvroDX8FBn48gLn
47zEyjiJsAB+TqUcFqapsb6rr9bS1gh+vBxsX2dfRj7ZrHRh2iTyaXs4FUCZ
/O89Wsdat/M03qORbXzne23wM5hk38DYj/rGK+P8zsveYr7DzbIujEGPtnxo
RdYr6LXILZWaaehtXlwVb7EEej57HijoKoX3b3Yes4M=
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlHkwlHEYxzemotY1oyKb0qBjKmklGpNjHOVoTNgpIuQKI6GNsbGJqVC0
1lmaMq7QYaSibVbuLopdksVuraNoyxRDa3X80e/bH++885nnnef5fp/jNQg8
eShYiUKhBP15/r6Tw3lxOTrqNhvt7lVJXAas/7GSpbkls32KMH/sfHHYWyFh
r4O8nenUScIWHQsqn1gjhAPcE4KKVssIn3a0yWJRXxIub6jmOmhKCedbewUW
b0I9haqPWWoc9GTa8lv29yGepNkvXR8DPdHOX6nxPZ8JX8u0q2v1EBN2nZ1m
e6+CHvtON98V66BHFnSDZ6MLPdRsK5Nf+qj3uCFx+EEZ9CS6bbeSTSCeEGCR
sm8J9AjVy2Xz6dDT71Oez1guIexED3jXOPeF8Av9h7ur814Rbv5l5D8ogZ4N
uvY6u1zQb6H5+bXN9GHClQxbkS0F/o4Nnl1WQUe+XjVaPvUu8i1yKqJOpiHf
cPbqKYZcRPhmgpWBqgD6UsTdJn7MLvTnRpqORDCKesvs7HR14Zflzw2r0ftA
eMbG804vB/nKsovY7iNvCFcUZIif+I0TXhdRcE1QDx5KlhpH6IHX3D9sFrJ5
AvsYbaRS6zBGuE0jNokT/4lw1zcTn5+ZHwmHViycMyzG/IYbBZFanX3w58Id
2VGI/jBybmcpstCfoT1yURUffoSFLONzSd3Y5zFlU3Uv6DnaYLa/KwB60hhC
zWg+9LQ9Pt347hT09B1ZObilo5/wU/fINdN6iL//nnKF9gj7OHpXtC34K+Ix
CcpNMwMCfB+V3x12CvNR9l0MDXfEPl6MnGKXjcNPya6H368zX+N/MBBr/8MT
8+aoFbUvNCHfl6zRozQ27u1zvXReVQv72JIxw9nEwL2JD9Z46VtgHy+XSphv
KNA/S5tkT7i/J6wWQplMMoI+j1u5WqZXevE/iS9QeGegv1N3tJcoAtHfS1cP
hB7nI/+3/vq4QTnuNeT+BeOnRph3t2hWFjyP+5qQ99yr1ISf3c2ioh0+8FPz
vCSndy/8cE7EitcvIl/qGZeLq/zhZ44r3Za+FX586a1+C1Hwo+iq44bHwc9Q
HSPVMg9+DB3k5oG58EPfUOmkOvvf/sbUMAdqUT/GlycZVcH+OhecOeFYgvpW
4ymJZ1m4RwuN8iO8pbg3Wk5jabgr7i2jTvuZEmXM+jcXeNS0
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlH1Qy3Ecx9dIrJVyzSl1ykOxxXaRhyuGajqStmTpxBXVZWMy4ZJ09Gge
lp02p47zFErt3FFOIc8pWXpAqlVSU9GtrStrdfjD990fv/vd6753n+/r+/m8
v1+3aIkghkqhUPb8/f796VRW5kxH27X0bJV0TXE/9z+LDvNKKqKbCB9Xnw6U
R/URXqMu7qBWtBJO3isMuTT4k7AwbN3Jgp4awo3TKuUs+nfC591YA+udUI+v
mLzqt7eWcP5Tc3uswy/CNjl9HrOZ1YRTV9svL3LtIjyHVnomaBb864XU0Q01
XwjH9gauuD2M9TR/esx4QQPhR+qwE/UhvYTtFPzTPrkdhB+8PXoi6D3Ol5/X
UCiurSWslLvr9lG6CfPE3Txjyw/C0rlLUtzudBLe7NxIt/RHPW2j3mzQfCRs
nukZvXpMR9grIanLrMJ5I/uMgvY89E+QNO8dP7mFsHgo74BHOeq/UFrFS4s+
EC7c6WEQiOCrX5Qa0LwWvntVYY6/rbCfSiJpHWOjf6+vqfZQAtDfr1WXGb4v
sf5qkvUnD20jYRfa97ZlDPhmvakzCkMw74dRUfkyBuadWbv725AT5k3jnb94
ZBZ8dLWjCT6u2M9u1WuR4xX4CAxWXoZurHuZpAlXbOCT57wgIF6BectqKv1K
BtsJ+1xPd6WNo3/PN5X9COUjz3b+Dr3mCvh89h7dwj2E8x1UMY6rw3E/cpwf
6526UG+7gFkad/M94S37E6da7MP96CwJ3jblOvyK+S5FT6rhJ+pIN1pOQb/C
I2ZUzdOhX4yyl/KTGfALvKuxu6+G31ybik1l05EXLcudE3kDfm09gbG7JBrC
iaog+wUm5EUUkRun24V8ylLYwYub4b+jWTzgNwP+poGRJLYn8v/pZ/B0Sxn2
o22zVkbZ1xH2Dx8Zj5T1EB5jWi8diQMPRnYd5dwCGwXCNNuV4PR7xTTFCFiY
JY14fhX+Gz/75nT+gn8475Svb+mEvA+Fnqk8hn61hT1r4HAwT31oZ/KlVviP
DbNvhpowT85gk6lQiX7oPRdmPBOhH+r+retyt+J9aSoXSzTfUG9pC4vpfQf1
yuXZMf37UU/hkk1VXEW9p2kOFtq6Cfl1Z9NaJiMfKa7xBcnDyIfDJL8vN87h
vFZFo6nU2xPekwtHqHFc5INrSFTOL4Gf49mEZmemhvsHX18T8g==
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlH1Qy3Ecx5fqzjBHszsKk9YDTbj0oIebh2R6oNDVRBZ1TaKpxgpLaJKI
ruda18Mh6eFIbIhIMj3Qk2FKqY2ShM7tPOThD9+33e12r9vd+/N5v9+f3890
R+TG0AkUCiXkz/fvb27On8+sqSscSqa463oHOP+4zlopZnm/J5yVYDJ738Ie
woyyLylcyghhtk9DqtuyZsKsm8U59Cro3bpqkOGaCL0ZQUxx8M9XhJfqD57c
1fWBcLmM9VAS2kq4soRB92rREDarKs8OZA0RvvegulGi94ZwfbHNoKQQeinj
l2eKkp5i3tr85vDpbwnncU1G+pe/I/wh7vPCeywt4Wuy9PDES4OEh6Vhp6TM
fsLF1UUdlLFhwunBt7WyO52E5wt6eN587OvkK1/TJ+wj3Da+Q2Ssxr4Zfr41
wSbwX98Q7XGyFP43BFjtHfCDXlDWAopzMvS+RGn7HNqhd7fRNpmaCr1vK2lX
6vug1yNZnes6EXqGca11S9yQZ8A8qv+4BHrna/OqzYLaCPPcNTNiW5Hng0X2
epyPyE/AHONaRCHftDhzufg65kvEIU2rVmP+t/DvOVtuwA9Nnu/+qQ7zuRU2
uxmRTwgP2W39LFyPedHJM9PjI9DXgGVO7IFS9NXiu2JemxR9afVnqTq9VIRl
8yfHT+nFvepPkgqUVDXhzqgOF38+9smbNmqnYrYTDqlxcXoshF8z74FGawX8
ChSnzxVx4De2rC3bpA5+s3VHVdtrod/dT013lMFvyR5Fwv4Q+C1nWxkXeMKv
eaSa/mwUfh1Da0Ot3OFXIL47OtzwnPC6fJY88yz+X2W/K4JNRx7d9cqoRfeR
h7rm+s3mKuRR2rWGnnv6v/vg2VId9XAfyVlJ8pTDuI8eywi7piPgbuMhU/pB
8CbanASLRHDJrb1GwdFg7vE51pfSwC80MV5hgWBGl/O+sNvgsiadlds0sFSk
O9zijH4qjbg3aKbIU6p5mPmqEnmOZXW38OnIM0Y1OVD9A3nxPCiKvCQ87xJR
r9bJBf0e8zE44/UI/SqNOM06BfI6YVkgYivR77ZHDoabY7HP952ZQhob+xQG
8G34dni/DlV4Wh4ywD4yoXfjdNeXhON5DPOnTMzLLVyc/fVKB+EnFzemci5A
v0Kq+TVm8d/9/LKdmzgC/d7BjJXjrzs5vwHEFetm
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNknkwlHEYx7ed1TmpDFnV2jQIRbYm1Q65Rso1bCNXh0K6KEdt6FCLZmkS
JWsrk6MDazTVTLNTOpDCtkXI6jDsgd1aRjnaTao/+n374513PvO8z/f3Pp/n
Z7HnMCeGSqFQov88f9/LWTNFSxYZujEjjfoEfmrXf3x/WyrFpKSX8Alunnht
81fCi+5FROSOSwkn2cmUq01UhG/HX9jEeTZIeGHW/sevNX2Ev/GDY93NkDc6
3U33uPsd4VweSzlZj37GvOSY3XL0C8xK91CZ6M8UfQjxeIh+jY7C5lWi30t9
/oeAISe8kyrQD4x+ISzmfueE3W8nfCunuMw7DD6czc1X+pyFj/PvW7PyO3B+
bWfIk69R8NGwJlujkCgJmyf22IZbIa/ceEwZN4U8z+bw/okS5H1TWyq8Tr8l
3ByV9SBxVj9hSdjQtEzvAcI2k9qh6tnwn+AzciHoDeb3SzEcD2iCv6t5HxWx
jjjPt2ONsNgX/l4eFG1JiEC/A+N5Jlf6n78E6tORGPgryVC7K+Z2EXZc1/t5
ciPqVKn+TNUQ6poDspRrpagnhc1xr7vTifOt6nLP8jWEX03lGIhVHwnP0Ju2
yFrx/31yZUfwZfhnGhfF1Srg/+SZqI0XafA/v5pXvsIfPlKPUqaLUpFnM9wt
lKW0Eo52tui9oYL/1pCWPIN6+BbbjyibxNgHz97lh6M1zqc7FNF+6nG+/1g2
xb+9h/BEjz1fYaYlnMzUOrn1NRNW1zSwA3Twr0q6savNBf6SXSxd943Bb2X4
ibjYm6gHNHZmLxfAL6fCzmR7OvzyL0UW+9E/oW5a/rSoGz5maPP9E5fBr0dd
2vpDIsz3YmVhjG0Q5mMPewbSruB+t4crK6OlyFtwqELu8Rx5rnTaqmc65C2M
ped1KHH/+p2DJRYF2FdbYc3u0CDklQ3tCNxyqo3wMZqwil2LfXixx1hLmcjn
CwdTMmiY/2LBsIn1HeyD13ikZcN/+zC+MtFF12Afp4TDiy2msA/GAatjfhvg
Oz3DLCJ+vozwyCD9l+ld1I9Hdp7jhmIfLFXWqGg7/seognvbrgv78OTYdFuO
Y15pYGDquEiC70sjS3haBeEqX6d0vQvy9mZQG7emfYb/67qu+pmYz9B7M2Og
oQX3XZKzLi0ZeQ4suUbUgLxHumpWUukH199AvEF8
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlH0s1HEcx50jSUWurDut3K7kIWHJhZUKIyxxRiiXFLqulFo1UXSUULo4
T62J7jxEZStJNWN6oETccZyaI0QXt8gW6Xr4o++7P3777bXP9nl/vu/P+/tl
7o8NOKitpaV14M/39/+w+VR9EWPx1rCAhrboxDHXfzzlPI+ZJvhI2EvRNqQu
/UKYkWbUycvqJmwXplc8d1ZF2IDdpxtr94FwxcuKScv+ccKqjTuT4z69JSzP
V0cHZA0TnuE3URad+UzYxFQQvp09QPj0Vc3cygn06yl3Ufew0O8m78h6+3Xo
l2kVOmwxjX6SZYtzDL/3E9Zk0IduMiYIZ7vkWTN6XxNmt/6SlU7Dj5IkNley
HX4kTOW6zO/rIdzSqr87vhD1YOFyQ34v/Oq6v6TlqBh+uX3LeX488D3hem0n
uWsNzjfN9DMroL4jvFVDmw3JGyFct7B4RbNmlLBP7A/7V7lDhOmtNbZVt6C3
vtZhQPcQ9DrSlzqK66Cn9q8SpLa1Ew5MsekoSoDehxl18eBa5MUjsSXGwBV6
nVVxm6Q/oMfLNIzuOaog7Fctz4mwh94RwcWIYQ8p4RNPhc75wegvr1B2u8nh
/5IXV7+khMPfUK6Inu0E/xm3rzlWcFAPUFzYID6Denn9uQX6x1C3Hg/KjZDK
Ce9xdufVs1AfbF7+am9mL+F4xY3xsAHUJXO0HQV2XYSfmAkusSqRNyffyWmP
x0rCa+h3y+YZIG93kza3ppS9IVxoSfFaexB+mk6evULvgp8iPWloo2cf4RXP
Kz1n4+CnUFKToLzTQZh1mBl4ywj5kH7t1Mk6iX2aOdnQLB3+22fQ6Zn01dCf
2a2n/30Zzjvivy+qVwE/RCWOB/ga1FWybsqz8zLc//mzF5hs+LHZe/8jqy7c
ZxsV11fwX975Yj/zEQry7l1JX9gowrxGq4zqtlEwb2Slrl66EPNavBg9tqsU
fmX47XBneSPvMefYIdQH0NMp0OFQjaE3uyCMqxRDrzSS6vN0DP61J1cnmTZB
L6+Twx6PhZ6kNlsWdxzvnyZwdQh/DHrXde6NhkfgvWrYN9d/wwfvle3GovyE
NvgVNcKhanORH4vuQa94E+RHYhvk+9MQ+fFUBdHSaZivSRZlGW2O/aTyMibW
JWJ/jWtEU8I+1J812BuLOcjz5dQtPh6NmGelVnJkSpLS9TdjbAfF
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlH1Qy3Ecx2d0HtKWIg95WHJdOt0S6eShyVTKw+VKztNR0gOJmDaSkvRA
O5XJsubGXKFrstNdxyk0sh60rZQKaaZlU01FrszDH77v/vjd717/fN6v7/vz
va9DWNy2CCqFQjnw9/v399mna1xoT2Pdz5HveiD84v2f79qWb2R+6iQcZ5Sl
eI7vJeyxqYtmRa8jXFS/Zdk50SfCsWLjClOBgfBeT/vnqowOwj8YrtOfVH0l
3F/llup7/DVh/9aafkHQZ8JmoziFEd1DWJ0eMdh3X0u42Y0nGkg2Eq7gBfy4
dLSFcJQ1tfvaAHxSQ81bCwvbCAcEDEj7WPB5POfYjQSdmrBhaSenlob8p63G
IgcOzrty39uA/mrMlz0q7eyVtBM+tZrtknsR823Nb7sm0lWEL59KK+rO6ibc
Mo2p3R8DzpO7P8+/Ba7M/jJty1rwTk+t3ZU+sNNNqoAhR39781UqpUZPWCc+
n7TKBP/Qx7/kVavgHxNiJXXKeI99U/KkPVOw/2e+muTEO7WE5zctcs0+iHnf
5xnTGU2YR2W3/ZRsRh+lG2ZZ2XPQR7TMTv2wEH084QdtN1jAt/XdUJl7Js7D
SBo6SZuBfXCVecOKSOS7hbILOtTI1zMWWZQEIz8rs4dtmYB8Dnfj7bgc5MvL
vwamjaBP50r6IYUI+fFLHXKV3+FXZsiYPa4Y+RKL0ZpoPvLrcm4qbOpx/3UH
PMrnNSA/iMsK0SsaCHst0VRU/9IR1mSaLiR04byHRormCgu7CNvv2q102Yx5
clvtiI0Q99cYIYpcP2b/k9adFgV/g29LyYSXPC/4+qe/UOn42P+My7+jzlhi
/5Y2rAUdEuyftm20mRc2Zl6uI3d7K+bRfy74yFyB/s38R745R+Brnh6VRX+J
/pkLXUMeOMNXNpRoGu+H/sPUzYM1XPQRKNjxzIWP92D9phQPgRjvwaRGvj/n
6RvC7T6rg0358MtIyb/HFGI/n98UUKdWw8+x12/wrD/epzt2d5XWa+DjqXWc
dSQdPg+dFi8/FgsfyujRhhMV8NEIvNayHeAzXMM6a1gDn3Cv+PayRPRf7Hdd
qJ+M/ptiRkyV5ej/cJhUKokd03/pnpIXdZh39czMqMST6F/Rb9jqnozzKa0C
LcND0T/PJu3wh1e4/yXHxfFtwzhvczZrtyxc7/0HTNXKeQ==
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlH1Ui2EYxqciiYhKnXKkIknRaeYjjGPKZ5mIoiiGLKVG0ZHJV6WU46iV
KN9JqVGdcgwxn63TsGZ9rKxNJttSSaEIf3iu/njPe37nOc91X+913/c7KSRi
LUuPQqFs//v8e4t7fVXXrU0WhVqFF5WV1tH/c/DCpRmuyVrCjrv79W5TZYTN
pa2ME1IN4W8t9p4bPBsJi21znDM4Ojr0Be25eW8Iz1hyrqXE5BNhK4Gjz/cD
HwkfYD9O9HFtIxxp8jxI4faB8KypX+LrjeDPPvVmFde2gTCf5r5/qCXqt3HV
8gCVhPDyndlPOCLoR9XKT7pKlIQ5460nBzvjvraj4uRTNu73UUuvXNmH+znR
RgUCnorwYu2jOcN48PdyoGLlrfZ3hA93xqZV8pFfzJKYTJGpnHBShTY5MA/1
17xQDj0S+JrwHcu7LqUa5EUfxXqWfhB5hsWJlVPyWwmvMnAIaPL7THhX2QX6
6KQWwn59DvcLalEvlSXi0CJrCB9P1PHP1ELvp+Y7180GeqKcPv40C+QXK2Fq
0jKhR+mVzggRwH9TmuqVerGa8GmHrKC6NrBGeMnL/SG+jyP8uqLsCb6P3VO4
RmcGP9573WLtxiLPyoLcPP1t7wkPKTJe9sayHfPHshUqO6sIF2ZNYNXrY77s
vBquraChf0KpLP63XT3hAglDbHEP5yIL5jyZPfpr4TYqREGHn417dCXyqGbC
M2/QMhON4Menp+PqdIGIsIF5jtP7vfCzb3hXRPMr6P04yvQ1T8C+uTj/WG55
Anl7TCxKTZmDfTPOFgzJKEa++dyuTHMn8LMwD9Mv45Dvad/Q/hERyP+i1UH9
4AWYdydh9WYPU/hrjueanHVCHil+Nlk6NvK6nq/qbpPivKjcoyYlWkpYLR59
6KsM8xQ+P4QR46UgvI19irbaCnmtLatURWvQv8sGA+n+FPgxe7FrNm8u6tks
eiQ3HAM/XY7Fuu13cB6jJ3spY6J/caXdW7wDkHcYTxnl/7EJ/wtD7+yon8g7
MJLWO3C0mvDbhCy1oB5+JOeL93tugJ6d4TpGQg/0qEHM8N390GtZ2qG1DoXe
/C0uFFo19Oqq+K25O6A3IW4giX0NeopxyZtqOqFX3jzy17Fu6FHdCzfzBu3P
euktatKg/aGUNPC0W7E/zPsPGx8M2p90hf/WD11V9D93iDeu
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNkn1Qy3Ecx9eDxKyiRZRmXZHMw0UedrEsJQ+l6HLuirRycqUWGSJsrNwp
p9p5iIrSeTgPReg8lK6HscqWpTKbrZRtZcop8lD4w/fdH7/73eu+9/283+/P
+8uMTtwYa06hUGL+fv/+EaerBzycbXwtB3w8VGZ6zn/WvlPPKDzTTVgTrhb2
WBsI35qp8woTfiA8a7/z0ODDHsK6FnpIllFF2KOGn1iQ/4kwZ3fqPI1ETviN
KkeQxfhIuG7X8+tb3OCHvuHoYqcQ+OElSZIWxMOPe0qzvvlGJ+EExebQxem9
hKWc+srU9a2Ez89/qlzeAb8JSw+3K0feEr58P9a/dxv89vJS+s3dmgnz9xxj
+u+Dv6zOkSeMu12Ej8o/S8yCjYQ9VT0mdb6OsN8J9zCHRsx/ErjVdquyiXBX
Ru1w9hjk7TpecSC0DXnLXZscpeUdhINelposOJi3XT8lzOEL/Dp62zVumYr7
Q2J7WeA29PeYx0/Ofod9MH7adRxhoL8hw0WDSxzmD6blVdoYFYTnhEd4lgRg
HwsKdj5/T4N/bjftbHoD9Gd4HZNbKuB/evadjA1zMV/aUkxjRr3GeesHHn9U
34/yJ/VxR/Vd/2xCatmovpPHUdUFa9D33fHr6fVa5CtKNmVZWCOfoDAqdGM0
9NclHqwz0LG/Rez7zL445AuXrx1zQYq+V4uptT9Y6Ft0gRocb0LfLjuqv7Td
xHzd51Xm333x/q9kCtbUKLAvW+FVrbEIegv1p3KDwqD3ax1t5+8a6ClyeeJ+
gZawIXKV5pSDiXBOVbDo+nQZ4Sl+qTU/ndB/e9yDonIG9tc2zcOzrLid8B6q
c/dwD849U9xbXfqVyB+78tBtEfwIzumadzshf5SoOMD3G/JT2PcyhbcaCCe5
VsQv7YMftaFQ/3Y5+vKXVNDs0zSEzYfaxDQq8hkzWUtyriEf/Zc3q3oH5tl1
yn6olJgXkTYx6dBa9B89KKz2SYG/KpbfiwOX8L7z6GMfn7RCH99UTX2yDPT1
3YqpFE/G+0wI0gRvioW+1czAnM1voL8y0n6QzYU+LyZB0J8M/dnhPlYjN6F/
2eTm1jAJ+pV0yxAJH/rWpa3dA8ugz6M8iBtxhP5XuWjvWVf0V3ymTsrJRb8r
vBuH5V0457Fe1ZZMbiF8TubF/pSHfq9w2au93ms5fwC3DOEY
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNk30s1HEcx28cUo01WloXjh5EiqKSJDIPU+rSeaiz2pVlyI2bLuF6wKIy
FYqaLis9Ucn80bqTRMpdyPNxjvw4Th7mbpepHT380ffdH7/99tp33/f3/fm8
Px8ml3co2oBGo5388/39j69zXVTBMNvDLrbS25we9f7HjLi96fY+44QTnzPZ
EtMRwplCkbzCdZLwK0pSfWR3L+EooZ5h/AHnXXytmq7sIjx4JSzHYcUE4TLZ
PHMkaJBwmjb8S7/VNOGv7fFcN62UcEPARWY1HX520RxvJ27De/TYyMIfdvCz
ULdXbfYG5/f6S+9JrbsJP+tyZQ16wc/6J84pF4QDhI/7zNLuLIEf9hDPRlYq
Ixzj9H7+3An4ecj3/fRaDr2bntxInruCsKVawlfwpggv/+n75kttG2Fuc1x/
v70a9TeJOHEs5LOgPvayPBb5hDGdF7JeDBPe0FDSdj4T9Z6K73BUcnoI23pk
+C2bgL+JVKp3oKWPcP2WHm4tC/5crtNTwtLbCXOO2EQUvIW/Vld/h7XWKsKx
5SGmv0ygH6pbMysrQr6SG1adSavQzyxPxtHhVuSb7a1l/dCgHl0Nc04fgHom
c8QJQzVywuZN/k0W13Hu1DUXlGuFeg1G0wo6P8JP/qPkjEP5yENZMWC8P+e/
PGpMlkdZI4/umG5ebvEY4Q/TTlQaC3zA0pCraQWzOckqahp5Ncpv7fJMRr9M
U53ZeVXo17WVvbMuwd8IC9i1In3ZEGH92Wn3Pin8VQbbavo0LYTdjRQ2IZZ4
L+v1JxdpPeZjaVJONF9FEc4NXPTRwhZ6bsFtl8OrOggrbB0V9k9xf/uDjolw
O+SxZfhxJKVDv9fkTvlHiTsJq9xX0HuOox6jhI1URCLq8Uz+PDOvxPsBph7v
GueaCXsHOpUJitEfheFAS3Y89EyuhqaKD0PvTOhqTegY9PalC0qlQuhtpjVv
MOBA7/k6HVUnht7FCP8d+XlfCe/fyWFvtcB8UlVGHj5e2PeSmUqTBGfsuzpK
9mSTOfqhUrI8HAyxT4yzhSONZvA3Y1wtHGOgX7eC/AQaHfq9abQo8DQfeS2I
JLtlp3A/5mV0pliL+bzv4BvpFYL5+u4XVpf4C/WKfBYXxg9BP6VMrZy7D/2i
fEF5wT7on1C3H3xVgn2/1DmlcZRD30B7t9JtfMT7NwPskYQ=
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlGdMk1EYhaFKkY3ILFujSEURBRUbLBhFwKQVRAnEqFWGC7EKShAbsLhY
hjTUQYygFYVAWREDaFGMGDaIIKCUIqtYa6BYhmAcP7zHH82XJ29y7jnnvbeO
R2KCIigaGhrhf35/vxck92mutobe3IqDDknpvcx/3HRUJO4f+kr46c5tFRtX
dBHWEnK9pKIvhBPC9/NONMgI3+1uVKbqfiPs7Hmtzae0ifDhvN5tmSeHCcvd
U8Y72xWEzSeKOz5wPhI+Hrrg9yhRSbhV72a5TUwHYZa96ZPBgTHCo7z62P6O
UcLDTPXiOyI54QKLdsajvSOE+WnRl6rqkSelksqxjkUefZFV4E9z5BEkPnBO
1kOeLu99EW0myHO+OmSK54z+Fl5fVeVHo18v63qGQQ/mZ60Yz6tPoN/44ums
Hx3wIxZl2KWEwE/wQtLKQiv4UfkqDmnJGwlTHbda8H4NEY7ZIud0M3DeBpXy
Mmcx/LQJdr81F2P+2p3vVxnZTbhUGZZzPQr7ac1m2Rrm9RPWLtqU36/CfgzT
o1PN5M2EVx4Lu+djhL7XrdX7sIsGvfjewgm7rQOE5/gpt0oskW9Imi3UVCOf
TazvXBYVfQdcCfNa7QH/J4Xn3JvoyLfpNJNe/gJzHd2HFod0kC/M1GW+yw1+
HnNlBpkSKeFFiifcPUvhZ00WzaN8P/YvWKEpTGbAj6WQIq3RxHnansIdEnYf
8pQP3M1y/q8vizUNcxc6CYdeMZtU8cYJN1M3x0uSsc/3NdY5vYXQ996eMUVN
QJ4Znz7PiLPIo1daRy+IxL5GVmc2Bn/B+cyyasp8SAver5Gm3UM/7Evfmj5y
/j3uY4CsMs01EPcxerngjRMN/fg8HmZfHsS+jCk1/Il5+E+ImjnjwoR/2YBd
Ln2yh/AUJ6fMKR9z2ps9op/ZyBe3nr9oNhn52IktfZkmyNe6UHy74BPyFUlY
nXm6rej3s3FC3QPk050ekVUcRr4MueDOD+4g4VNuphR/KfRyLT0z4tToy9K/
WOxyG3pnbizLKzkNvSDb2tRaNvT8e5RVR8ahV9vz7uKBcOiVxYbaT7KgF+DU
Kctphp7/6LV1LhHoP4A5R73433sxvq6QVs+g/9T7uc8MluB+zoqD9r7ciH6L
2Dxb6Qa8l1f6UWPfXmJeN+bA+q7G/5O3h5v6+CoF8ze2+pgn
       "]]}, {}}, {}}, {{},
     {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlH9Qy2Ecx78q6SrdEZ0ulTLqTrVbSTY0RwnrjhrjCnWuSdaJLT8XWs44
Mr/r1iSXXzmtuuRXDg35sbZSq9aGImtNKXbVEAl/eN7++N73Xvf+fj/P5/1+
Ps/jtzEjnm9HUVTKn+fv24HnFlzp7bYw9uViShRuZv/jxuHi3pqzHwnPyhgb
QIv7QNhfPihOaPpEWJCzpyn7eAvhqzttHGt3D+HukZ9BJb7vCO82DsbM9+4n
PDjPrJtwT004skGtDDRjPfugUa6Ri/XiRaHnHPe2EWbdHm3MFUGX9sR+Z6n0
hLkWRZnBG3qIhJavqDAQHs4RKyxW6Ixnb/rD6psJG7LaLodshR+GrGtHTNx7
9H+gsErwsY/wDy+jYVOKlrAmWEPjrujC/55Vk/I0qJfkWRudw/8vn9a5lG0K
8nG0O6h9ZUU+s9kCWtBYE2GR7NStoTno/0A23+PtNPibd7GtJKQaevsD/Tit
TythJVPfoY3sJSzRPFIr9rbj+yimfokr+nHoOtFSL68jzJHlPjQnoR+n8PO1
iW9Rb6iulLl/6mvCFeOYVlUa8ip0eF43YG4kHKbgRK+MtqBe39Tl8gmYT116
RdGRF5jPowESX/rrTsI1xzIG7ANRf9mqKT2fJDrCTKFNXCXF/zcoOf3uNsxb
dVEze+E95LWTNVqSTENe3Btl+c6L4K/aus9tdxry+mKJKL7ljLxqryePHCpD
XtxTPJ/hLciLlyUcMTeinp/H0NLV65CXSdZScEUMP0mrE6hHO5CXfnj+mq9d
3YSfjqZm2p4hrzPK9CuZt5HnNpcGh1w65nGWU/u5pgHMY8zNmUqvMZjHO1J3
p8r/zqshY07RUCXmUSCI/FrfifwsXqHGXh7y294cVhyxGedVHrfEpVgAfbGw
NfXEZ5zXNFVM+cTZ0Ev7NnQIGZhnhb1aaayBfv9bfJTWhvuHt8zKTA5Ans6f
B3+427A/aWufiE5Phh+1rfS8ygf7M+NxBKfAG/tT9lSjO+OL9cJD9VbVVfTD
ossaFvRDV/evWH/YhPtDyLrG12Uh38RyV0lkMO4P6oLjoV8D2N8GU0rRY4MG
+YgYoggn7FceNzPeczr8UU+2J+a4dhBm79t1sNMD/hjjpy9PGA9//m4dhoBJ
8EdPHwkpD0T/qdqT0moh/KW48DdkG6EHii+FL13Xwv4NCt1NbQ==
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlH0s1HEcxw81zuO5FJqoTBMycnShTiViWjfPD5Wn0yxG7bQ8lMIU6pSe
VDKX62E7Ia2tC+VhaVcdKUlXubk75eGQ8nB1C9Uffd/+uP322m7vvd6fe/9u
TUJ6cJI2hULh/P38e5aNH2O5Wxv7yJwtoxgL46z/nDkXYtrpJyHMyKb4zzUN
Eo49Wcy2y1ERPt14Z20Gs59w8n7HKeog8u6VNkyyazoJx9lqQqu5XwjzDZq2
06tGCfcv37n7+IcBwnvX54fX6E0QzuDRHKdevCLsGsjjTmXBb4AiUz5sh19G
jtjXquET4To/87gjF+AXsbV4dc9gN+GJy2feayUPEe6QuJ6zE4LH2GaHBxjg
8lpWiaH2MOFnMVUmkgtfcQ9qVd1rvRHC6hV1mdMF8HXuK79rI4LvT9Y1w0sq
+Mqk+boKPnxnPh1NyCuCr8uxRuq8GXwE561bb2+Cz73vXc9znOBj6T05zKqG
z6hYI5/ZqCRcWhEs14yMES4qYByUzL/DfTY+SNhbit/rUd6ZGzbacsK5Htxr
VxbtyTNWX/h0G/ZEbX5DD3uM/nnCCo+VuejPi83gZ9pjT3kROllJcuQZpB2V
SDuxJ31rTyNqIfakWvbZ90YR/EIEIS4cGvwMnCvMrH4jT/lSepeXDr9panZv
1Bv41cX8ktgmwq85WceB/xh+ZkamfVvUyKOPilSX65GXcnFoQfQDeRNU8QaJ
N/J2Gd6ZfVIoI3yy9+zcMyPsXfBNj1l8Cns3oFPEqjDk2W3a7G0yjLwYJ/1q
S/lHwoYVKe0dkfD7rv6xihH8lnA9b9dMZCX2cuiXOMg8EfeUNe2rcniIe55Y
WpJ7XoD3s+/WUPuIKXwbQ5TGD/bA143bYZPChK/waVlr21Lsyz5cFDq4Gb5d
YQVlrrbwfc6daFnB78H3i6IC3SqxX465/zxnK/br5K1xYsuRP6YOjzjg1ktY
ZB9Gt7iPPoVeR/y6a9FnYbZzKpiGPtelSt1mDvpcVe+Qtu1AH61HcRaHNLj/
Z4XCvzsLfSSeioB0Jvow0mjR0VboE71MoNjjhT6BbTRqmjnytc8mmSxZhz5G
M+viU/Ol+D9waXPXWdQ3XM+9l+mOvqVpLWyfBvSNDNK1HhKib6RgckG8qG8q
kxF/cz/6jtM5EZk+8OlSBrCa5lSsP8MdtTs=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlHtQjGEUxpfY0F22y0pphGxuuW0MNk1fEbWVIkYu2xYy0Woil0G0xTRh
s02XkRjKDtFu41KSGI2wtLWrVlJtLmXbWrntLkX4w/v445tvfnPmPec5z3nP
687bFR47nEaj8f98f/9uQl1Yhau17zD13v4nVd2cf+xknezBZYA3mbpMGewP
hK8uq3/FmNFFWOIgz1Fc0BLeHh9puXzeW8Krw2I+7dP2Epbrlm5gD28iHKFh
jaGLegifYR8Rywc0hKe0nW0QD9MTLuurm/5t6jPChcaqiS6l7wgnUKlms7N0
hH0dAiUs9Wvo9esLzlL1EWbqnR53Hq0nHMNLG5Xa8Z7wnX7eYbkN9F0yFbsk
zn9DOLhEuqwuE/l668TcaptGwhRdlRNxEn5Oq714jbEV/OHQ4EjPUvAv/Y1x
xd7gqE69Um8O/w1NAQr74/C/liH79NAZ/nvZ5+kmboYfj/IDE8a2w4+mtoGZ
O51bCT+cZzlfsx36m8YUZTd0Qf/jc/Hh9ADUZ2vZI4y2qB+adK869CnqJ10f
11yhhj+L+bG0CC/k5xyjUXY7VYQXHBDYfEzBeQPXTT7tNO5P7awHcWHncX/i
3POHWiubCVc+yLnqkIv+7GTpTN8LmLc0KnLdnCeon6YssUwarSDc4xql8nNH
PymN3hv15dAj43rVrbWCnluXV4km0ZGPEgiiV6x+Qfhu+r6eWBfcF4uZPvHp
jvAjdEBF7ynAebOgBP7osgbCz6Mvv6d8MP88qpcjG/xvP3crv/kVQm/rEING
+475+OdK1j8vxvyvf5GWM8XwJ5jlM0cogz9fdfpw/rP/9LR7zjV1YB+MmgkU
0wr1mtuc+EoF/JksiakZKUd/W8s0lTVzkc/554ZOxULMuyjQlPEjDOfdpNr7
K7vgr0ggq5BGYN55tokXh5JfYj89229X7UY8yEysVT5SE94jcbJNc0dc+PK0
hehsC+GWmhk+23SIU+aC7v0GzC+64FDIjhOYn7D85uxr1p14v4LyPSx/oj8u
r5Umi8F7xM6UOx6Ww/+Q7itWi+Lh/+c1wrdMcRv06E7xRJ+Rr6XKfElKH/Kl
DkUaxtvjPWJleUvsHJHvmIU2/OCqDuw7/VziiPF4L4u2fH2zS/2UcLZHtWuy
EX4vLIsrrPeHH5MMvaX9jfCbM5hrPFGAOMuwnvJ63cz5DYmkzA0=
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlH0s1HEcxw+5luqQ9GCX65QjWspIjoW20tQ8Kw+lcznpwUqXa5Ewcrn0
YKXdhN0J4ahIUU1bZKdTeUgeLq2Sp5PDmYcp66o/+r798dtvr733/f6+n9f7
9/sxuaf9eboUCiXy7/XvXk4PjXRh0NwH26vESZMjbv/ZVbOddUD/K+FZ63SD
HYwxwi0+hcoVEgXh2BRxOr/nO+F4nhmrjzNKeKPzvuJUu27CMYYUW24Acu16
cy9tIvJTSn73KwHy10+PuN172EVYXZmpV7MKuWsV2+Smsodw2K0Mar2umvDt
l4y64OgOwt5D9kIPW8wbUOsyzJn6Rtgi/2obqxzrmZvK4mTurYRraC0RbR8G
CQ8J/fZuuDdM2LTh8Bmj4AHCg4FB4dp6PE947nmr7BL8FpuEHfu0Gn63Hrez
7NRpJhzHdhwbofUTdqY7PLKww/y9No9/Gvtg/oItyVTT98g9zRRXDpV8JCyL
mTlZN4fz5GxU+/oOfCFcUnAulrWg7xDLx03zC/qmVHbRpxb0zcsuKIhZ0LfU
Mjnaxh59NqdN6eYEIs/cnPFNLUAu1SqspXzkDx+ETcy9Qt/BuwajixjIc6K+
iMrvY97qiCZLwwnkN9K9IoVK9E1t9oyVnse8CdThGTUbfTs6VfGKNOi7OySU
YvTzLeFrM6Xnp9eiT25841yA4Q/CkU5txuFx8LfGtnUpdR38OTaFebrVwZ9I
zKkRqODP9E16/i5/nH+b6jc9NQ1++qJEe6QXkHdF7DaX58OPYZ6B8DQN+Xgu
bfndJUrCTQ/EeakmmE91onI0Xgd+WNMZiX3fVYQVn0MmO3L7CJt9sNCX+GF9
Xm5ZSkVSO+EeVkmvqB7vf8dsEFu+Gr7265Rma4zhyzdN9vXlMfiyT+i8mEWH
L/W8VravAb5euE/qyUfhaxl/nOvgg3klayS2znfg6xP74tTRFOQjmiObrWPh
K/8XR1w9i/NEsG4l00XwFZNg01i5E/NKrK6GL5rBvP6Cab8xc/iqbq7gRQXh
+yy3ytwqUmF/d48hQU0P9vce17MSHcT+11OZb7JCsT/tOrdsuBA+R+KdhIJA
+Pzd4u1yWY73+dQ7zUpHPv4nbI6xjLkWPtfFyRnqCfjs9RKcfaKP81asqrXp
d4Iv+w3ZZgo6vi/WtMNd7TPkSxLbqxYzO93+AAKBdCk=
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlH0w03Ecx9e2xuIqoTjP83BXrMupPPQgdWKeoodD4RK7k5LynGdqnptS
WSTSdDq7Tp5CobgetISax9GOjVltbXZJpbT0R9/P74/d7nXf2/fz+bz2+b7N
TkUfpuNxOFz4yufft2Nzb0KXydp94b2JLVK3aef/jFvK+uEr/4I4/1igw16r
d4jt0sPiVtvOIt44zpPwv35GXHC2a8QQP4X45ezR+U4TOeKLLVoFJWVcxKxv
Q+ydIyLEJ27n+HmGyxDP2mc8XWM4hjhk/VywwAPOHeJ6NZ/Vw/nahY4H8iI4
z45o+pNOHUV8lPLRsHRYiji0lXO8njaBuJC+nclIgvkHNHxU3QXvEQsO7MBf
/jmHOKOu21nFFiP2dHGS+iskiEdT+g/yn8wgXmP6bOtgGtS/PqV4zrD+CL4b
XWRRIqivEyGj9zWD/0968fmXLoJ/jumtQsEt8F9HkycPS8C/ekeDG48E/vex
+Nw20Vvw1Wi53JQH/U2V92xLaYb+ZhOVeN1Vk4iDOBn3M2uhP36FmD4WMgjz
Cjg26+bBx67qIOFAPPjwEOB1Kpug/83z+tlxXtB/YYrnlfYa2Mcbn1nnQ/uh
Xi6pZo76uh/xd54eo3sV1EsysLzWN/UJ/DRGRh+pESIu06w9meYN99FK4qrE
ZR8Qv49hqB6PQr8crx6Kuwz8FO8JUOO4gh8/vle1T4AAcccgM9lIA3wvciVm
GhzwzWPuv5kVCfexXY6Xuw/BfcLKooZ5X9jHrwujypxk6PfVslRETod9LJ7z
jHkoh318p13f4N4GPjhaQ+qxAzCPjVlvQewy1DfrlE6wbaH+aqbE0a4H5smL
3BBgrgPzLGRNGlTYwTylVnd2u26B+8ZfFCdY6sL7Cw6m8GSiccSHjV3pd0kw
T6J6y6/fvkOICePCiWYD2IfWaG3KG334/+zlh6j95fB7SmadwusR7B+OrJZp
5wQ+vC9YTDstAScas5dq74EfojWXel4JflSEaJOYxzBPl66wqSUb40dfuEjQ
gvca1XbmlEIA/aSaBzozFPBeTd46WJBZsO9GhM7iczEwn2ZYqSvRHfa9h3z7
Kg2Tv37cXP8qTP6mEE/vscfkb30oUacSk7+kLy+r2zH5m6rcwMLmbxJpxIaF
yd9u74Ztjpj8jVcRiDRM/m5iijfrYfLXopVSPrOSv38Be5/u5g==
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlHtUy2EYx7u4nKmW65Ryl4olClEm4SAlq9l0caRUrEOZJY7KKYVCLpXC
1kmcjkoccmklqYg105Wo1baUaV2oyGgnB394v/7Y2fmc73mf5/t8n/f3zg4M
9wrW09HRCfrz+/v/0s0hyWUWdY2R2KFCYNPs/I9fDNLtKyt6Cev2tlozvr4l
XGVcNS/NsofwCc5+ixyNnPC8l2curjT5TDjh051yxYiEsPjH6wCeUSfhnRE9
rNgl6EfpLwj2Wws/leXhAooEeuHdtcsiK+BnfbD6i4wCP55CVmJ7ioKw0vib
U8cM+Dkkjx8VmAM/nPVDWwzaOgifP5C8KX0n+qVQWlc/Yrwn3BpT1dfsC72F
5h7AZ0Ffbq+8LwqC7pdedHbIFHrWhRvSgM3QnSZWLtYWQn9+yXGw5hx001BB
xus577CPd47yY3WYNy8uryMqRIa8t6YnqGP7CD9+fvpaNbuecLj2qCpJ+okw
d3jUXblGRfhok8eyg9wuwm6pUzVJ0o/I+3jOEfrCbsJ1N2+dsx1qJ1xC2dZV
XYD+vp5zbWcy6giPTCqiedSjX8g+aq5eLvrRa6l5Cg/0o+zJP7+/Fv2uGoqm
3fZXEi5NbdxiaI79Mn01DdNfYb9vxpTllg5gvzQ6Sy/VDfm6+KlNphQg/wnq
zLamM9Ct/b/Gey9F/iqjDybCZuR/arudQGSP/LX9yULlQczfHp9iUX8H+Tvk
XKTyTTBv15hn4nYu8uh74sU1cFVj/m7JIsUw/E+va9xIXQd/XLcUumcb/Bdn
8vQk16BvrQ2tdRA1Yd4pwzFXMuDfMalhUm9WK+7PUEkxXwL/LKvRUaXDNfi+
Ri6Lnc3gl2MabKAqhV9m9lydBM0HwkdainZMnop6fN9EpX1vI2GhPMy98C3O
D5TbUUPKcJ5X7JodycB5pu2CGvavBsLVUWHXrebjvH++eHHyBrwvl9knlyb+
xLw+fJdIUWwL3gfLoo15q1A/oEd2mK0Pf/dcVSu11qhvLlOsYa5G/WiPCzyJ
LvIWMHfpm3mh/oa40+FsG9Q3L9O1ywpE/ff9EYJyHuovZ3RKLbKx75M+u1tC
UlGfxjDOyB6L+xiYL7NhVGK+sL1MbdpD3EcNh/30yqX/7qPwwbjOenyPodET
eCXeeA8Of++fs+kFmBaru4KjDzYbL92exuly/g15kZl7
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlHkw1GEcxq0OUUurmg6zosgRypWaih2jJOdIU5GWZsUQqbbY0mUmLCpH
x7KmiHZkiKZmmiRT2TVZSyVn69y1Hetax5bKUf3R+/hjZ+czz/ye93s872t8
9IR/mKaGhgbr7+/ff4D8AV9opMsY4/nFWKg7XP7z2XJRUS11iHD0Oes6sWkz
4exXX9IezXwjTK/nyGhMGWGtDMnbg3H4Ppxand+Q9YHwkmPJ05aUr4Tvi1We
Ibc/E451u+oVtgD+Vp0HuibS+wlXxjob9lYMoF53pUK+opMw1fsyO7AM5++z
79tRs+09Ye9DLpzsRpxnPdNGbyxFPbV5PtXsXQrCrFDWBF+qJNzkLtzez+gl
7NTnrd1iOEz42WTNkyyBmLBYUmei3S0nHNBqLLQ8Mkj4xl5pVSajnXBerq9W
4WHoeWkGYxwP6FaFKa4VIdDLHYv1ZbbQh+n9d5X7oXM2O/1IjYXeaceNdj4F
PeyO05BPfRvhmpTXAp4pdMmOnLLpJORDkj5101EB/bfa91IGvQV5KDDhxxRh
XgOBG/lXJJjX4YD2W6lUzMtsnbWqP62esK/m81VJgdi3/c0Xic8V2PfShTNx
capPhKvemb/sZmLfzg5sqaFZE2GHhpV+6QnY710+7cmAAPs9w9WM9zuCeh34
Qd9knD7Ch2zMddf2wP9gh9rGYLiB8FVBZabeHfg9NqcxvE7DzzO25CRnN/wy
bbqbhCPw048ZLbNeDj9KQ1BKvDn8grN7eZtm4WcpKguuFffgfjHWuZ40wjxp
5/k7LTKRP+7FxPmuTchfV6tg4ccI7C/e26gwUhP5+JJlwpS6QHcWXlDZqqBT
XasZFg+h06YiPERJrYRDZ3O63iZgX81tN+qW2XURbpG0b05RoH/+sgscn1z0
zzJueS89jv5FWvIOSgn6/6rzQ5xUjTy9sWclLl865/71suV7I5En++LSxvg9
yFONx5Uq/UnU5x90+RqLizwVbfCKnHBBfcrCrHdrR5Cn0taCSeUavE+iHre4
xUz4sxbp0Ff0wT9/iLf9lI4U+ZWZRCSHw5+n3prb/h3vYyo9fXo0AHltLB+9
7qPGPNbrJrMdx3G+h4HtPI1zeH9XM6PCf8/xF4UN8qbG4T8WVWl1yx/+ynvF
FNXPOffB+NeJp4Pwd08YTNjChf/OTXqzlL/37Q/NBhEX
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlH1Qy3EcxxfFmYlkqUvRA9J5qBsV6nTpSeWhRw2lpmE9GEvzLERP22I6
T+2ozJ3ysELzcJXlPJSFStFUrK4JmyYP0U3d4Q/f9/7Y7V73+ePz/r6+79/X
gcWNYI+iUChJf3///nv2TpEFOZj7DukSVrSpO5f9Z4poZ6ZFaT/hhl8Lcih5
zYS/ehr4z6Z+IJwYHZ7HXfSR8IJP/ilmjD7CgnO1JrGST4SHnm65WuDfS1gr
UrrlqT8Tzr4+bBXj+4pwTfa+MtNqLeHkirdjDIXdhHNUFw96TNUTnuNXtdKL
1kiY5vHocz9dQzhgf3BtlCv2Pe4W20WlviHMildk8jsxdzQ0xpswkYfmErJJ
pESetQmj9SWpyLO79UpHhy3yeGdR3595oSQsVOojwn/g/DXu8vFOIdgXIeAw
fOQqwvupq0oVJzDfVi4ttbNuJ+xkVpXY0agjLCmyLvY8jPs8Zye9bpGH+6wZ
EH/IcGzBeQI1PxUluM/urMiZLsHg9DoXw4VesG4hVTf2Be6Xkds3zkaG+7/b
eiNm3vL3hM88YFlp3sGXaRyP+8QLvoYowrBn0+Gr+vL0hvlF8DV4OTz/eDt8
+c1J8sxOgo8NXaPb+m3hq+eJ1tcvDPMY+UjoYBnmg+7edL4A81AmhxbvCZ+6
LzcE9l3wyf12SSGdBZ8z6Z1Brtvhs8xkT+KpOvjMFztmMFzgoynIwMsKg6/i
4/Q4VQa+h3pqw3r5WZwvkDZZI5Qg3+xIJn2a6jXhDFkX53U58lUc0D409+lC
f/XNjKrbyKcd2Ec79LuJMDvZP7T9NPI4SzslNmbIo72aMqwX4XupVSeLwiqx
7zdzhlu+DfYlSfzYN2XYx53Mecpyx3tRPX7j0Lx67CuqO/SLdg9+zh6953F/
LvpyX2M5wjMY9SXV2a2lV0046qPHajcH9CVGWMysyEFfxAmRJRufw6fr82hB
ZRp88n+qTBP7cN+7OO7USQzM5x9T2fouwXuw6HDzoLIe85cNZt63m/Ae0OOW
8mMt4acgTnTnJAt5y29t52+zR172RPWaddeQ97R8A1PYg7zFPPPZvPXYZzOr
WdyyBv21ruEHZhr1/7zFSITVNMyH0xXm0Ub9D8zckZZr1H9L560Tgoz6X/hd
3pjuBR8DyxdPkRn1n82QBhxxQv/tN/usCOD2L/sDTcau+Q==
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxFk2tM0mEUxv8VlUEysjLNbEk6pUECYer6AA6NHBpNLNJ1n8zWRWvd1Eib
opvVygtNzUorL5nZxaHlwixbWupUvJZhdFMr0gyv3Wb1off5wP777ew953me
c3DZFR2ink5RVMTf379vtF3SowYXpsS18smnVsf34v9c1sXqZlGDhFVpBwxp
cR2ER16dmmP2/Uz42pHaDmPbW8K7z4UZs6vxfiHnKst6tYVwfUlf+br9/YTZ
ocVcQcAnwlRDzngw7QPhVYYg6eU1Xwib2kerYua8JHxHe9I2XY96/diwR5S0
i3DlL6VXscpCeON5yXDej17CgV55rrNmDBHm+lQeaFrURDjYT7nzTiH06I9l
xNCz0M9bflIYVWAiPJ583be3Cf63Bwl2/DQ1E57g93j12cK/ehePpzTC/wn/
9shjz98RzkwpMdZ4o18AbTD3A7ud8EVlTmCAFO/l9tREvA30vnXnny/0Rj7i
yarY0GXIr3Pqcb65GvXlbpUXyhjIb8zgsS3MG35PaWvU3KLXhH2s+tOMBcgv
leLNvLu6kbBwb55EwYMe48Nwud0CzDuSzo1vskBP1Wxm4j4G/NINdYcGRbg/
pj7/tgMd93dclkyv90de53rlgooUvM9wla1vFBgJJ3fovqfeGoD+hVyV3hP8
LVrNLLX9SNhJ5xqnTcC+pJYlMw9zkHchu2GpRgJ/4peBvLnT4G9kQE0rUvUQ
rl0kKyjlQ5+6JNmjfz32KTRXm7dEoD9d4ljYWYP/Z+yUYlgUh/7ZuotF6kvd
2KdnTcZyFur3e/INbtMxPyiclrtlPuZ3b9VsXkpDvrJayybrAObzn2knrTrk
eynUT/91M947jKluhCvbCEe633y/6grya94gK2jZ2keYoRF9m/UQ+4v13Lih
+Mwb5MkKXlnugHv6HRglmppsIGwWhTm1MJB3p+CQTYIIft0iDmsOCnFPU2tH
6zhPUfdNOMrpN3cSrkvTBx93xn0/jXfw8VhpJnwvzJ72YAn0aLvWOO95Aj2R
koPC1CHs53TIOuqXAvM27bM4NWa+ILwjxkb3KBH1ZvHQCpe92N9tdukb+gT0
lOUm2i9Ow/5yFbfaHKXIfzza3epiQv6j2Yn+y2yxv1b52XmrTyCv74vtutJr
0Z9t/3mEU/GKcAe/0URloX/Su35l3fNWwj979cySkAHxH/eTuec=
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlGswVGEYx5fVdUozQsZs2a2N0hV9qGxRS2q1IjWl3TSW3LNdkCRHK6oh
MuOSLttoksE0dluDYWqVkm1XrqElklzaPekyGprUVB96/304s/ObZ/Z5f+f/
POflSKR7j5oyGIyQP8/f3+nSL+3CpebuESGqYllLj9s/bmvKdTfcpAmz6bTU
ptYuwmnWnp3t94yEb4ic8rN9+gg/2hmmvFL3kfCBUhO54WEL4Sxaq01KHCGc
MWoWfNXpA2H10plG4br3hAOdi3V5FvDZbcaTKyZeE56wyOi3XoDzvs49++LR
kk7C8/RZ41Y/0L8oRxAQH/6OsOOnhDtXT+H/HtwU+7LyNsL9PhttYhaNEb5f
LbAOOAZ/tXinMN0T/ekKLc/IhL9BkxIZz4M/P1h4ZvYM+G9ofKlwVaE+HG2p
bPJG3j71rLxhMfLOjJR/tB14Q9jO9Xn0asY44cH6Cv7AFh3h6Pksq8W18Pm8
u+rtVAr6tanMo0ZY6HdeXXJENoQ8Nh0UuXhVNRMWBTrrrZKGCe9gDNItBQbM
61PA4TH6LeGgoEYPajb8Xqub5pi0agk7ez3p/UbBb8o28gOnHn79NVSXXUMv
4aOCUJXpDfhxmIKMMEUr5pnpr/PgjRJuF2QeU0+BPctDdeISzC+WNebgTGO+
JtnvGK4N8NEYdC2aePjst7V1mPRHXpLpgnMXaPiY8JMf7HFHXrf0rOxV7sir
0LwsMX0IeS0OvdUVuwZ5Lcm7VHiIg7xymhfGBae/wPcVf9m4r3kI/eUVp5Ux
2J/1nJNb/Aa7sX8ja99fd0I9VaVMTORj/6RTFueO61CPrnbrSKh8RXhrwauM
Hibev8xvpcitcgDMDpq4+59vAL15VroMvpt943guWvjyxmsDC4/jvKzg2wdW
dMH3YnGHcdtq1JPyYykHCXx9vb/4Jfegbi9++v1BFHyrZ9alcbuR7/fu0k62
EPlem2zPz7GDr+bzZatlcvhyu9k2EXr4cpZT4WMSnMfdKs1cY4/7kkHVDk76
oZ67fUBTeQl1c6aLWVAy6lWTQqlnGt7XMUF85q4Z6syvNb8a+HrCQu5LmxRH
7NdDuYKWxXUQtmzUOJ0+j/tHUU7JYij4P0vddaJI+V+eBZTX4f24X2hfdZFI
gvlGmRYt73uM/T4bwhZHTOP8kp9RoyekOrff3KQ6gw==
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNk31Qy3Ecx2d6OCKmVuE6LSJFcdJFSHJcxu10aa15auVy5CFbik7rqku7
VdMKtQ5hVzKdq66I5GFTHkp6kJUeVluzYtEDIQp/+L798bvfve7z+30+7/f7
+/0weMcCDlApFEr4n+fvW+S7v++1o+XGHMmSqBTnep9/bK5r2Rji0Ue4SS3U
pgwPEJ6zUsV2NdcQ7sk7pH7hOEi4UDQiKuG/IJxJnR/EUWoJvxy5PJ0W+5Hw
dn0G7enNt4Sta3m0W7aoB95YfHyFuo3wht2jJRxTI+EZgmvNvSEthHPclXNc
nKDXYpYJlW7aS/gBRfWjsxD/c65YF7nufU24fSLWqnZIT7ighiYVRhsIL99a
dVFQgXzOd0V0BTAxLzdfwdxc1EM4+17ihsIGzJu/hpOuqnxFmCVX7jj+C/22
nnWmiPr7CT8LOtTXnQn9bWO+7Dou+pWvn5I17tuEeVzjmGk29P5M+2q57hT6
X1yabzaUB73z7LyztL04T2bEav0iC5xnkN0lVlzxS8Lj51av1R3REd6pNlTm
NH8g3Bp/Ync6+x1hN2OoliOE3oOy+lXuoY2Ew3Mdl/DU7wl/97hOp+qQf0b3
r7SPYvjZp+D3SETwY3DwXFabAj9v5PIksS3y5059eqdnAvMvWIxVhbLqCGel
iSQKJfzYuCRPU56EH31Zp39eYCdh10VhfAcj+o1LacWNXtgfDauqrXQd9OXP
dZdvNkBfQ0SCXsJA3sEZlczt/+2PCW+p/ZbT2J/yil7VeA32R2uduPitAPsR
1VJUXvYA++Nvxrgx4IB6n+/zjtjr2J9PDGPg4BDqDD+WWNaI/dFM6P0GBNDr
3GBnr/BDnpH9slT5MPwLZ/s/O/wZeR4T2SQIbeG/NGxkQQIdeU7RxLsNBncT
5hfHnMhbAP/RT4KqrS7Df01AMvVOO/zP9HBxtw+D/lAzhornpCZ8le3Jpgeg
HjO7LFeQiro08kr1o3jUCw6bimOTkN8mpo+XlwnqzSlnGmRb2gnTv2RbjbrC
f2KXx9eWyGbcn20yVVwc9ld8+26UYzr0S6fZ73pYgP4iyfnq2xdaCStivpUI
zyIv4+c0PuVHB77Xh3CHOzF/VqptZtwk7t+HhSFu3leRPyV/U0VRBM7zpO7o
Oc9wnOd9obQpxoB+hR1mHZpo9Cuoo1S1ctGvf88k7cjjAZ/fF73qxA==
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlHtQjGEYxTeyi0EbrW0q0Y1USqarUEqJqHShiBo2qpGaEmpJMkkuTVaY
GklCulraptK9aJsulKG+LtJlsxLasZuWmlz+8B5/7Oz85vn2vO855/lW62CY
R+AsGo3G+fP5+83ufjnpqbPILtw8eqyk+pPtP7ZItsx5fnmAsH5D7mofta+E
s6aDbnBFzXi+QI95X0FEWHxmWxPP9jPhCBdTDamUIuwTlN+xqhBzyzNrZD3h
nYQ3uOWpUBFjhHUUarI2hrwjvHLTLfUpyRfoUae7KulthL2nfK326YwQvuSy
dbSQAT2Bq8g9NOs9YZlx/7Md2vD3trEutjgG/jTix42ThcOE6anRue3Hcf9d
k9/pm6u7CLsU1fBztTBv5ikaPsjsJjwnTC6ZlmBuJmMHCLreED4lsTEOiEYf
TppXOHKrQcIp2/jpzt/h/2iRZrxSXSvhd2PtVvt+oY+o5eOCe+vgv8n3YuTt
2n7Cj71W5qex4d9H1vTi09wWwkeE666dZUEv9ZH+1CMj3J97VSu+JAD+WCUM
1VHqv37D0zji4LfIM3u6bLwT/iKbWw+bu2Lf7mQZDJ1fgfuYNM54R/LQh1BV
TSHnDfqob0xsVQnGeWzf2kTZLOxb4fz60nh7zDP7kxfShjFnMHgn2A8x143o
m/6Rjn30kLnu2HMJ+blN/nRYNNZHuEhIVT3vRR/zqqVuxzReErbuVVurxMc+
Kl7s6N7rBf+9XC9B9nX06xuTcOgIBT3dCxmhns7Qswo2o428gF7a0sABkQX0
OhTSY0Q90CvgG41nVEAvYXAX36j6FfLO7BX4cz8QTrLZslvZdJTw+m+8OKYp
+o8L0S5sU0ZePQklU7N/ov+k7tihSWWcl2dXl1K6EPsdOHh/AUMC/cNbWU8V
zw8R7pN/tTcJxO8NRzieBozXhEN3fqSf5HwkLGXZVWZQyEMqaZ5wXoY8jLTv
BRirQr+KRavQzIR+G6XFvXuznbA7c3iiRk9MuCFqtsOT5ThPs8Li0O4DyOuY
052qGT/4WcCK/abegf0s80sMczyKvObJdXg7Jfi/EC8xMSi2xnyUQ09tYSHP
BkHZJmYF5oZOSzpzlmE/1yes4ts4YD/P6dpt6AzC+20Z96ByCxPvkzDb79SK
ELzfjsmla9S3o9/F/gJxqxx6P5La9l9J7CFcPqBcTm3+Yvsb3hr3OQ==
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNk30w03Ecx6UmJISNrmKipFrKdZWTh87oJNVqrhZhsaHWE0pbSdKunK6m
1Lg6Jw/V1V1MSuHQk8zDGhZD89QDRtIDl2p6+KPvuz9+97vXfe/3/rx/7/fn
a7/7wFaevp6eXuSf5+87/6CHcZuDqTdbqD5fV6jw+sextukuGyfeEQ78KM71
Gh0kHJKtkytP9REOns1vaOR9ILwyLzVVMrWZcIamQKLlDhDuDV3DoXRBX2ls
tN+PpiVs++zGMmdn6I9TizrnSaE/XaB6vbxOSfjjpMAnm91PmNY0GLpKCQ5y
vJnS/uU9Yf0o7/jRWPi55eh/0b8Cfq7VWvsHM+HnYSZVUl7WS1haR7stk8NP
juXmGKbhS8J3Jo9Q4hwxr40Sz5cVI797lvXW9FlvCEdemKvHMYRe4DA/d7m/
irADT6Tomw0/2U8+0TLoyIfdeNEs7iq+Z80c3X7oLvJxSvL0LHRHHqVFct34
d7AP0zxhZz787l1w2Y3xGfmMVX0dLSl9Szgho/utiXiIcMHtnhA/Qw36n8hN
FPXCj9UUlxec5kbkRTnbtDUNeUtkkVe4YvwffZF1wJU5yNv5gOuNjknoJTcX
M+5vaSCcKIg4bPEc/mQG4ZZ2R+DP/Feh2IwDfzGpD0LbRqA3/1KiD8sB/pIT
3Qb4rvBXvl5arxqDv2S2VMOd7CY8a5d4vNVhhPCjMtegAn4d4cH5ZR6KCvQt
/Eb98PLEMPa3r6ZyKKUN+3fm51EeBec/bU6ta/XuwP3MZwf+Wgz/IUPfzQVx
LYQZ4YzpbsnYt4wNyyy/ncT846L2gy0y6NM16YqgoFbCpvuePaiIQH7ChSKj
H+XIjxIg1y7SYX7MOZeNRlHoQ9ljUVyrRB9p282P9UdDjy0Pv++RA72sFhd6
2AT0StrdWMOZ0Kt82tOr1kIvi6NSGgVAz8S9hvreq4twfKnVSLXJf31M+aGk
Z9UTLmaZ5MgioDek1vnad0NvSRFXaGfTSXhpp/BS0n74S6JpmXkNTYQVn+1V
O1bivjitWNuhvxr3SdfHtCqSog9ZVVjw4U3oo2INj7WtA30MbJOcKOG+IixY
4pvg14z9m2ZcGB22s4fwPE97EZWO/52oLtXkZWL/ZkY/fsxTY57xntgBBh/z
fGsN1Fus1NjHGVGPbANwflqTVlMgw/lzz+r+6+nDXr8BlOWj+A==
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlH9Qy2Ecx1PqVqZWsuPkV5trdewM63CRsnORhqSp1KUfpHKx46jIxA2l
q6lOP0h1Vl2nDinNWlHC6tJYG8VMP0zRnGpCKPzhefvje9973fue7/P5vD7P
91kckeAfbW5mZhb15/n75lBuOAUzbTd0d9ctZvPUnv+4hu2edCpsiDAn9WDj
saf9hOsq464WJgwTTtDoxLm6F4QPcbewGjjILbgHfwh53YQ7K/W0J0//Wy+e
clCXawg3CgLFU78+EJa2Ds+s7dITrvR2G3FmfiI8bBHCYEa2EdanzBGtlKPe
3rx51FoR9kuyU3m7JaJe0xW/jBNmyGlXbfS2oT2ED6SXDo6uMhL2HfLpHuHC
V/T3vssdO+GL90CpNjdg/6BHUrVnML7fJPer8g5+SfhtSyinPA55dL1XhtyE
+m7z7L2bPZA3p7vcsrKEzwvXcreya5GzjlaGSL20hM1nT34Z2/2R8KU7WdZr
x3WEczQle6iW8MnLrvh8dKqd8H6tQphVMIC8ypgvkuJ7wofqerngNWG7lL3U
zCb4Mk+V0TwudhKmnHYJDYkyEH48sM5JFQB/1s8T+tv64U8tsCz12YP+xmMT
u+L48Jec55jO34d8tX3yxMQs5PditskO+yK/uGssd/lN5EbH9ZKTEuSRxeVe
jnT4X5bfE1/UgX7VNa4R3KRXOK+G2B2r09AvI1sleeP0jPCx/GzmxqL3hJ/o
TVOTfHBk+/Y7/B7wa8FkWFEv/IxQwh9QJYOER9cu6QsQvSOseBN6ZlEO/pfR
gYDs9V/fEi5zGcrwoGC+PRXC5kAN5nukSX+bcxbz7fymdRYr0C+jdK7qkBr9
bkoLm0ErQb/W9BihLE1FuHAwJrN+HvqR9fKTd3NQ/2xWu469Dv0VlF0RO2Ri
/v4BKdXuEZh/y8Jgulc75mNy7RijK3BfuInqjr+zQb3sy0XKxxLcFw01DWdN
zuj/XOOIUi/EffGF0br5fQv2y52+oNoqEfvFxY8zBWU4D6nRmx8Z6chF3DU+
Ch3+R1FzqUBLgR9Ho++Rc5u6CHv+jApKmYN5hVuN5axg9hFuG/3Gci7A+lax
4jzrLvzSwjXLPm2E31fXh+/5GsHKCcNAYCP8zpxe7C5Vwr/MZsPSm1ScH8Mp
234lA/72CuXa+3bwF8Wdxrg7H/72xWQE5dW3ef4GtVtXYw==
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlHkwlHEYx0mkWnZ1C5l2TAwaNbK1UlQmLaZjd2w5NixbG1uGxkSZmq5p
OqQNuyXKtTnKsVSkUEOHDrlyxgyVbdttayJLtu34o9/XH++885nvPN/f+zzP
9/0t5cewBdMMDAwi/z7/3nU3Frv025l72aa7cqSWrzz/871NRxtqCz8QdlMc
8D8hURH2Wh1huqH4HWHmtllVlNYvhCfolINlRc2EJ+MtpBTtR8Lc8PNC31El
YXrtQ+1E4hBhsXQ+Xx8NP2aO2+S8/lbCLtaM8aGNnwhf7nkXnWo1THhuaGMq
7xH8Exy5qvjv8F9S0XGNYgt/qyfMcbO6dvg78z9JqlH/01Dk5zv9PeHtSUV+
Z+ag/lCUluU7u4Mwb++iHflfUZ/1dNy7/xTOvzAS0y0RoF5haz9xxriNsPn8
NTReJPoz9Eycp+nB/JZzVgibrT8TbteX7Fq/GP6vltn7Zt6A/5bO0/6ctBbC
FoJORpedgnChh0/JQTrOk4WZ9a0MwjzL2zSrjkainzpxNS/lMeZRoyloTj+i
Jvzs962mSmkXYbZNKdeFBn3mi8CKs9N7CauSW52cFuJ764tlIZUa7GNdrj5G
1IfzF9lkxOoq0a/yojsjawvqPU3iuiUPMM/ZaZ+fhY+hv/pqyuS5MuTbeXcC
1yQF+aY6OfyitCPfoR7R3IFu+JelDFPfbEK+1UJjSkMj9pNeUjPayMR+ZPcj
2gc7Bgl3Jpi+rK2H376x2J69594Q7hUdp/VHYP5Ko2nBugD0vzZLF508iPk3
FdrJW3ZjvqPbD9sv9OomLAgVMTaHQVcN6IIkq6FbeWd/5IdAz+Wcve6xFXqm
Jb3gzh7oDsMT/tQ50PNygwNm+EFPaRnSGVVCl+uzxlekQq9iFZ7cQ0E+WDVt
GwyaMH/HkoxBTlof4cTDIsurYsxrCSv2rbkGebYeONEYHo8821AVfK0UzIhT
s28Fgd3vDmsvPgULqz/IAk3ApW7UNewA5OXHpaix5Cn3l0qhzEsbwT685TeN
8o8gj/RA93TjKfeXvLz3CvM97i8tjVOl94H/jNBjC7ItsO/83DxVTvMU/05Z
UkYr/G9zugTBbvD3YWWGP3DF/xIp3G8mZqOeH3QliaZEXuQ3A/jqndhHxfPz
ma7CKXnh6b9FxEEfWfnQruw19qUoXTsidlR7/gGurcd0
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlH0w03EcxxmpU00s2rVKNfNQWNNW9GB07kpqGyqPHevIVUJ1UytKcS0q
lZyih9PldOGuEipxiiTDDrOFu8IaymYr5wo990fftz9+97vXve++78/78/l8
v8v2JAbFUkxMTGL+fv/+29Zm+kazqD7PlJXuNsJ2/n/+4jQsaxscIux7hLmb
fv4j4UUxxX5WFwcJ071PaJMzRgh3udsaqpcMEB71XqzN/j1K+Pl6yei7La2E
J+9WF1LqtYTbi3iN48d1qKdfOJXg845wrpSffUSP85g+Tutc/NoI8wvYTIEf
6jNN6nVkDaC+5uKWSS6vn/DBxvcaGwcDYVpef0ZfjJzw2E1FdlfNB8IvvGhL
vdP0hLPnWFeVp7wlfKdY18wzg06tYNVeEPQS/nHs/qKFHNQ/75bHo3SBknBm
cFIyPe4T4ZaVE8XLp/nvoW4u653mT+Ht6KBL4e9plxYcZwq9La2q6lUo/AWB
5w3pXPjv16XzA7zgb+Fg6coOgb84TGrn2wf/15HnPGLFOL8j4mF0MqebMHdQ
dI0aDt3WvsTIjYQ+tMrqxsmD0FMc9y1pHEH9ASr9xA9P6Fuucyj5jB749UjV
UXXQfSun4rfOUBNWWjSkqddgfzxczCcyyt4Tjsj6fsiejnmb50V9azdrITye
8JVvNx/7WLN9MM7Ahp9mdemaEiHqUWcO2XK6oA+cOf1RK1Nhv45qC8N02D+H
IHkrhYH963ENCLFkoZ480Y7cXyHYv9S4iMDySvT/8s/IqlNn4Xeb9l3RGYL+
Rc2d4OR8Rv4HCo3x0RPM/7aCk0ILxvzlDD9Z6PFOwg2Mw8qwBtx34bD1pX0L
cZ9SZ+89tH0+zh+bcqroFvcRvldXMHRqOfKMfbjTqJYiT5HrSGT8G+TJHWOq
JyXIE9thzaQ+Q54FpoZNs5dBr7TmsfRF6L/OvrnFMA79aVJJotXLLtwv44YD
G+PRf+dad8rRcLxPNbLSXmcD+sGt7lbVueE9GfZvoqk8kV9SL1KJjDgvlDrL
VTEP85TYPf7tPW2eF7OiNT47kT9Fow10q0B+90x/oVKG+vcGre38JUR+6cw6
Y44e/bYU5XxzVmCe+X25u0zDUX9Z6oq57QLMs/kEmy0txDw9vByLVGLkEd6Q
n11cgzxfxTbmkqvIo6xmNkUxkMffov5KYbec/wcxL2rA
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxFlH0w03Ecx9ei6YmMlZtJupbG9ayf0TWaHq4nPYiksjBJIYvc0oOncCG6
5CZ3raa6SrXKXRcrqutByWiJIVkZwzTVOY0up/qj7/uP3/3udZ/7/j7vz/v9
/fxcwg9ti6TTaDTx3+ffu7XeHKDnWvsOlFvX+IaafP6zWh7IEHu8J6xjbgxK
z+0l7FK97IEsr5twT0xjclamkbDMfkmSmPOFcIrTqnwlbYDwxcsjZ7K86wjf
TFQ4a1RdhONagmqPZPQTbvIv/q5jfiJczdjF3dkNvTbMtJXVCjVhW7FHil8i
9OVxLBymXoO+kefHXBrUnwk7yQ+zopjQx+5uOOe+5S3hPllbxYcV0HdWEiNM
Z3wlPJYsPX+daiPMf596LpMHfYfaw751nWgkvGmcIFaZ00c4Y23eDPtYPeE1
b6Tz6C/w/fHzasM0fU2EZ0bu6LN1hT8isyjBkabDvGu10l0zMY87z2v5wfu1
hHeXRLmJetBvtLVIIQlBv/wLVH5oSAvh1EHPtLmxqAcXftIuMmkJr+ttSZJ7
o7669G6tgtlK+LyhZJR6jPopc3T7ZYdmwrGU4YlciHlyhBKr23EdhFn6CNEe
O8xT2eE6HO2HfEyl/sZvFPKpSjBViqzRr+Mh+84DG+Tz7nS00Y6DfMpfbg5j
aZBPusNEk2sN8mG/Xqg8ru8knN0T6LPdDecVvM6deinOqxm/X41m4bzeylm6
5wj8Fi6QeK2vgr6KfeL4+Uz40cx9fbRNAD/4ooGkK+nwo/vdGSmPBT/K9qvs
Ct3hR4knJ4ThBj8cLYMlHEf0syyq9PCqQT4FlhaBs+iYR1nMt1HFfyAsfXmL
95TC/hw3TLZ91o79nla0rSWgCudX3tigfVTWQLhxc2r+pEQD4WdZQ1f3CuBP
dpyU28mC3oKujWrlAug97DlYKdwBvW9LJ8rKtKhHhom9fBOwH4s12butdNCb
zBu51eWNfX/av6Rj/Rz4t1w8K35/OPbjZO7YcN0j5KUK+TmkSEO/oGGnod5E
3H/DNM+oV2PIa/o92rGYcNw3+ul6M8WHP1HKyZeKZ+O+8BWFH5PXwA9XY2AK
ZQE/bBgBgzk+6D9FN6dX8BP7efd6PTf3HuoMKmFGZiju03e2aoLmAPQZ7Wss
R2T4n5rl4y4JfkEf9/aP8aIC/J/T2BHl63qgx3/phYP0rf0+fwDdsDtQ
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlH0w03Ecxxe5pXbT1aW1TqUyKrtpyanLQzqRmqchTkZFlysnTsWOSt31
cBZ1lnG6VKzyECOP5TrpQYkZI8yESoixrlBsqf7o+253u93rfvf7fN6fz/v9
mfmhaN8IAwqFEv7n+/f3yN8Pi+68sN46VTLQ7vSP0wvrNqWd/0L4coX6DnX9
AOGjI8oLG+c0hKOlJ4rmPJsIL58dttO+/EQ4uD14Unh6lLBkOL/Xzq+XMOO+
oCFHi3rmg32dB+nNhGfc62diNgwSLr5WdoBmiHohBfxvpbV9hLmyMaMBi3HC
/QJL10peI2Gmx3hRvuwjYYVbYJsqZYxw94Pu2zr7TsxjpHkvG0A/8by9KQxa
D/rFZLUmR0G/Jr7w8bH2VsKevsZnh3YMEw4zK6zkW30mfLE2wcqlZITwL4VF
ww0m9C0qFftqDVFfu+Tns6kI+PWYss2qhwO/esp0cTka+BVFS/DkVeL9oxzN
4cWGCsLhXrprJTnQs0vjkpwxC70SdxNWphR+FhvT1oRkYx9TylKFzXU14XGB
/+r0ZvQTDo16nuqSE470Hp2/2AT9frU35GYrMX/BvthyesMHwltc4zveOqBe
XM/8GXOKkrCP2wmDAmu8z1wS2C3dAb33Eu6LNhrDXxfHwfhytoqw0yTDa5KF
+hZZ8lCzVNR/mPnVbYEE9fWSaQexD/xJYjQF7leh/sSsgVHU4Q7CFaFy6p0O
+BPKydy+ld9P+FHvCr3dOuR1T0BAvF0M8spSn9fyX6BfULhKdEOIfv7HuQ6N
t5BX6VSCw6pleB6xP+2IfKSbcJ4wto9lgnlDm9knGebIEz2w8IkLBXrVvjzb
NwL4USCzOWOYhPfZkRzdyljkfY6/Tf9sZAj3lDzKSXwFv1POMZ0OPEW+uKLX
W49Z4L4tdalPJqjI1+44v3zvXNy3+/OrpyP/u2+FXq2a4GNfVcEL6s3KsS+/
6qTZrsvYxymeOKfOA/tyF7K93n1Bv6W2O/VtXcjHc490f2cB5rX1y56usG0j
TGVvuskRYR6PsPyMzBTM882Su9btEvapjG4RBzBwn85UaZ6jAeYxLRLUHGTh
/5TbuTZLJEOeGyOCwnzSoPeKfZJgrA3319UiE4eooPf7G+krxWbcX92PjB9j
tdBn+jT2bo0r9Nknl6RrqqGPWaVgTzahXi4t0SaxX+70GzEglWI=
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlHlMU2kUxUtlUcggblDI1A2oippih+BIBGxDrUKxSkBQDIosOlIoFUUp
JJYXA1q0uFYNoqiJRlGhGldocYtatGKlyKBIoVjWgmQGbNEZnfEPv8MfLy+/
fPnuu+ec++6szZKYNDqNRkv9//nxHv7XuLuX5b4sNFSts53Qh/9kml3NdMu2
EE7saNcmVfYRHo2wCfZq2wmL9nn9Eew5SLhTYvJTTn9B+B+eOPii70fCPlfl
TqtmWwnLDq7vczrbQlga6xzEGcb5l45fQ8ufGglf45freFL088l7cRFd1EH4
4WimevnfA4RrX1uSXKwvCbcWFjYxGNAnqrAdyGX0E07OZm2+HW0i7MItpri+
0HfdtSqCKa0n7LHB9qnsSSdhA88t1yBD/x4786pflzcTXu2X78+chvP0DRoB
vw/6i39xamiYiP6X9DgXbGJCv7Yqo9X7Wy/h9UYWnZ1qJuzrx6ktkOG+Q14g
fwdlILw/4sZuP3s34csudcrPlV2EzeJ7Il1PD2GVsIR2WI/8CosYjfES+LW2
bSjttPwD/Bn6UNVpw/czBElH1lXB/wJFVtYlO+rllH3la0JRj75xTf7R/W2E
qWSPbN2Y+Zr+e8LOQU/Mlylxuzs1A/XM04y34ljwtz5nINpeDH/rqNJTef04
PxypuP7kK/zt9Z/nOfkY5iucOWVLox3zLo+smJXpin7i3C8YNPfRj6UpzPHh
LvSTGD8zyE0PfVEN99I0e97j/ufeRo4SfqXMCflzwBF5BVVLzgSXIC8uJ2Tl
t+3gpt9mbHtcDo65Zba3rQHb2D6C5GZwiuPFuaM9yNs6QasMLEbe5wKoa3QV
/g/VG/rkKTL4sfT9EX7UEvxv4heTTA9G0b8ieii9QYW81ZlNN9v74YclvzSs
Qgg/rN+5qftCkLfinUXJmwh/l0UaX9XJ4K+/gNOVG4d6pfNiF50YQj1hRnrM
X3ffYT8oxGUjsejvkekVO1fyhjC7O4MarIH+Aytk454FQP9UlXe32QH19VtP
GXiPsR94h3Y0F7DG9EvRwtyWYz8E6m5v0lzFflhQL/XSlmL+GOyTPimzsR+E
ER27xG/xvfkiQzQVhXnZJl7MdZVDz3PpHGHARsxLwvHqK+aWMXknjKjjPyJv
ec3ayjtK6K1pyTnfWgS98q1ew10HkfeK2kDrwvHIe8QhOEvvPBj+H0R2Y4Y=

       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNk31Qy3Ecx4fyuORKnm53E2qX5dQdKmSrsSJF8nCiaz2dMsewMg+paKGk
Y1LXdZRDuUQmj52urge/04PWauvhtFrFJqUna9SEP3zf/vjd7173ve/7+/5+
3u+vbeixXRFTaTRa+J/v7z8hnZdyhDWXm0kf0Rnzezn/+BKvx3Ao5Avhr8ep
bqeYLsLr/SpbJz/1Ez5ak3M8J7WO8Aq1OnKlEHoO3soYSzn0gr6F6w2FnYT7
3nko4hYPEE7uWfwraOQ9YYsb3P3n6D2Ew2azRUy3r4THy1KdLjFaCWfefxFd
XI71wvqQcsrYTJjrYHPO37mPMJU5Zve2poPwFtsm//MM+LkzS6+6XgM/eaaU
2SWGbsL+Y1uf5/nivAXU5M+e+y2EjWx+x2ga1putsk9dtFUTThQZn4hU8ONW
VHqky6ed8Iu6rpZ78Zg3h6uLun1AQfj2t9CGDerP8G8oGsnVfyIszLA9eDlJ
R3h+516BPAP5vKyUlfpKkE9V4M+7o+7IO6Ix5LrOiPMPb9/YL7xbS9grZ3eM
9zDyGcyyN93bgvsML2StZQswX/PtEw8uW2O+jyw2x6d51hCuT8mLSHCBXms/
a5W7JeaXG+iZwKS3EaZRxdZ+DPjjn9TeKmpQElYElCpWU3r07/SbOdZaLWEP
Q2F8tSP258sZPs8OY/8ZpZRWF4v92sbzQ0PJyN/Vr9j1+yP4YwWb9DbRKty3
bxFnVIJ5jE7dacbx/UiYJ26iJw/i/NCouN6z8/CenCr2Vm1iIy+5gJZQPQV6
GuZntqBSQ3j5VlH7NBbmm9trbx7NQX9VnmWDUQ/hn3FjYMYSGfx32v2Qds9F
P49tXj1eUPtfP1sl+/kX0M8hx6V2wWnwH1KRLn5taiBsme/hwJWin7+qP1DG
WHDpgHmTOhks1SQ9pIvB7le9JTuywVYFJSc0u8E2Lo+LsxrBwgk7seMw+t/B
b16aIUH/Q6ebmWU/wzxzzvCfsgPQf9lkO6XLRP+FzjcjY9twP3bSHaWLcz3h
bRaLWoLeQi89kHnKnA+9fXFx9g2voDe2bIObWT30wkxfAiqU0OPJPKMSLeB/
Y9k6WZEK/dtDuUqvlaG/cq/TM6fzoDfNKmLmis5Gwm1d2hTdfOwXf3jjKhTh
fRV4+TDXNSPfrMQ10pJdyDet/azgygXoayojF8p2KDi/AfXaum4=
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxFlHswlGEUxpepYaZtozQqSoxo2qy0G9rUltva1Y1Ko5ikhMTKunTZsoNR
Lo1Qbm1qaxtkRE2lXHJtu0iW1YZEJSGknTGEUP3R+/zxzTe/OfOd57zPeb7X
2Ffg7qdJoVCO/n3+vWkWD66PmNO2mlYckR/bNcz5z+5OnWYTaS2ER731z8+2
9ROeOe7L3D7ylbCYWmd4lTdI+LfmrFWNaxdh1kiJybyFPwjnZJcoX3k0EO5v
Ucle2KOfze66pvA5Q4Tjv2y4VMbrIBzKz18/ZoV5nYo4G5v4StRHGdZnjw0Q
PimymKJX9RCWOz/mZIvRP4iyMiFL9J5w4vKXsoS5qK8O2VaW4wD91W5Ot3ot
oa9d/jZGth/6q9b4ueqGQt8r6TPrWwH0rTorNOjp6L+4hEnvoUF/T3mD1LQR
flqFCvWMxB8IS5L2Fu1IgX5q4abBsBkFYYWR+z5+fB9h4/w++gURmDcWvvv1
JfCNLcu+swTgT0NMLusOOFjWYM1zAntJ1ymbh8HdiuflOtXfCAdm1ga1v0Je
vMvYzfW0XsLTY5GqBFOcTyh/UxCzoJuwc7480MUYedFlV1fyk18jT+GRVH4r
/JTaOD+sDoaf2QZZ07xB+CmyDauXbkLdZ4dEEE1rJ9ziqeV3pgL1J46xt5OX
qAizu67MDXbEvC65I0pzf+T7SIpI95Ee5tXQFXDDmch3bqVRdKEl8s2zyyo+
pQ89g4Od9k8/Yh5HVt09Fyr223S/saaW2UrY/qNFQBbtO+EMtS+jY/MXwrJc
qmfAZXz/hpGUeXQc+bChU3yoYuzvlFucZ/oF8OQcdinnDNhuSi1/mwr20DIu
pQaAM66leJTeBxf3F4YVMcDnukwyd+khDyZLD687G4W82AWKfD6w8b8wPM+V
9q+AX/PNpAe6zeFX+fhthrYYfsl/5Q2dGEA9bo0/fVT7He6bwMucmOvwS0+H
0qv6/Inw9vSS1Cgd7K+A76YoDsL+LKLOC6k7MU9k6+T04gnkQRLyK2omAfdD
fXub0IAL/5X+6ovDctynsrzJiOcaOC8tgvIzMRv9F/lN5PcWoL+WpYZ63L4T
96+wvTHtGfob3lT/rpI0Ef4xdmhrXwj8jbsX4PCVC73Tii6JSBN61142TOk7
wD/h2txmQU8bYQqTIcu7i7ptjVeOTayK8wdAqb8R
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxFk31Qy3Ecx0cRJ/NQWIoJ13VndZ4fahWhPFymriEirSjdYqbjmjApV1q0
ibSbtCSaFRfX0iWlB3qgNqmxXNbDChtpVMKFP3zff+x2r/vdfb7vz+vz+Thy
jgQcGEuhUML//v79y6rn3ec7U9cWuY0fCDKbvP6z+hE/+pyxkfDht3ZjuHY9
hJ9qHmStpX0iLIg5nh65vYPwwWOCm4aFnwlXr1M9Tg6uJ9yqoAauKe0i3Bmf
EMVLNBJeMynvScz+NsKeY5Mrm4bw3m03Z6sc8VvCaTs2jqNuQf7C+NHhhoca
wvtXX2RP/NZHeGtwRYe5uBv5+rYl0C6gfr+3faDf13bC/qo90cN61KeJpnFi
m18Q/sGguCtT4UebK2DvPf+RcNG0PFWVvZ4wUyF8Hm4BP9Ply73pdvCdNbrb
zqxAPguHyNbgDORLlJ62ouQjnyTiulNQC/KlvJ75c0/8S8KVttYilgH5FL4D
d2qoyBfiH8os9+gkbBDrpENpqGfdXy6b/a2ZcNs4syzpVC/hwIKR2CgRWFkZ
X2bNB4fUcJk3ssFbPdYbjH5ghXJdUHgHmNE9byJLZyD8fvOZnMwszE95llqh
jkA/PoxQg7sK/Swt1aw+KX+P726H6/gO8E2bwHG2fYF9NFrmuTGHsY9TnbjV
K/ywj6uOiupZ+VrC3p0KRYQE3/XGc+WNNthXXpv/3GXNmNeBe69+px/RES5u
GTWFpcCvo9hn8NEsNeEbS0pOfJfBR/KdzMvCQPCzS+13J7eAk+p4g7798CXY
V8JOiIMvx/YtMqESvjj0FUVX98LXZ6kLfY4Q+2l8buSkdiOflrEzqbAQ++7U
9c6cHYd6F3rvuiTJUE+bws4Ud8O/vkCwIHIq/Ie7lieauQ2Exb7RU2xY2Pfj
OYdoicPwpzXnMG+m4t451qLdtZuQz+pdb1xTGe5dyvN44zeC/nfsU6UV56N+
pVpeU3IN9atl7EWX5binsqu16XoN6rd+mGWKvYJ7cp1heaj0C/qvF2bb5o5B
/+p7AZpnwbindI1UOF+IejZdrhn8EMxbR7Ol7NJhnrmLf4Y1dWKekvaighgJ
+vHcYO8SJcT7LNPAeXkG3mdQeNea+uHfi1uxvGoy/C9aL7r16xL8m+h0WV8o
/PBXCiKYPfDTGBZUN30E/o82LLFcGWXy+gP+MNuj
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlHkwlGEcx3c2ZDp0KFFbrGSsXCVKJcfoklZlmokw07JNSMkxSYe0jhIt
zWKVYrBNoTI5SjEjuUbZF5uj9Za2zVGW6WAbMl1/9Hz3j3fe+cwz7+/3e76f
93nYvJMH+EwGgxH89/n35vgLGyYt9Fzt8tMvifLGXP5zFHt2qE5JB+HvWoOJ
xVuGCV9w9ljF+g3+an6nlV8wRNiRxzfMnRkh7D9WHu8g+Ug4km6wZ98eJTzM
/K2OS6QJ6/UE2ie2Yx5zVdBIT7+UcJNSIcxajH6R7YqExo5PhEtcZwmcqA+E
b5hMOg1vRr1OZ8djbfoywkcbo45TzvhenLPb19II89rss38fZKNCfYvZyqTD
bwjzlH7RO2is15exNiX7dhN+Oh4xUdn5mXD5ystpuYHvCYvcdU/1mo0TLnC4
OdQc0EY48WeofNszJeGJcb5QJwn95HNHVZ5BvYQfJPh9rZlCvvlJ2tq7UuSE
a1N0/TbvRB7dVpZhVHMXYcncZl4KE3m8OLaXVyhGHnGfYw26SlHfasXblX5O
8Ld6f5cgug71BxIoGbeMInwg6h17yWn4yzIUV/lsRT9u9VFVMAv9TH+Joj3W
Yr/fVGxRRDjyzzRlVLgosX7eoZu70Rb5lzbku01WI3+r6Xg6phD5SwWOnh0s
5F/ysI95vxX5c9bRIRw18pepa18UeKOf+UEXu6qbfYRN/DMGZ9Kw/kHQON99
A/yYyXiH8hTIz+iRlNer10/4mm+MtzQC+WVOWavmPe8kPLNKvrzeBudL+PHi
9+ztyJPLKWrJTkae6p1abq6xmD+gKmKQrsN8Z5sYGTMLewjTXyx7xl0xX/NY
zoqauHc4H4tsriQvQ17Xw9uc1Hov8X+1fLmQquHv7JOlC0w0/BlKzuxxOwF/
Zy6nnsvQ8Pcjz7jIyxr++p5ZpdZWwV/vFnvbqxL4c6RCzXw1/W3Iqngr1Tg/
vHWS9CkNf4or6mgv9Lu3l5Nu+AD+BJ7l+RMirJcyXi3Q14a/ofVhHiOtyGfa
OCROLIa/3EKT4pps+LtP+VBpFO7T1zqZzkcCcH/aMVKrDZrA3EjvsrXzwGue
sg5Pc+FbHi+ip3TgO2jO8cp9Cvj2v3ZkQHYX91+F6tb1Yh/Ms8iupv1nLM77
J32PMocm1GfTJ4eXGA3ifrQVahkbYb+mE8zHfK8Blz/7EOSx
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxFlGtM0mEUxk0yqTCWVmpaiVQb1XRmyy4aTpeG5lyIGGVWJpVuRdEko2WL
rbILqTWX2k20clrh5UOCqdlF81LCUMRMULSLRV4Kc7To+qH3+cD+++3sPec5
zzkHRrKIK3R0cHBI+fv7931o/dmVwZoVSo/ouJ0pesf+z2zT3CS+8hPhGsHF
3cdUA4QrHGu4Gs9Rwp2WjSOzv7QRnn32mVM+7S3huFivxrF1nwn717ASWtxe
EzYpXMo8GxF/UCsbslC6Cd87VWWrXWshvMrGO5OiMBFudeO48LygZ5l75qbB
PuhxkowU50yBHu3N7h37NqKedWWTXGDoIZy6PUpDLUV8S4VeN1kAPb+CpL7C
bOgxPMrIPaTvg76e/dcHjCPwK6f/NsW5g7BzMi38RRn8HmSrti5Kht/Mpb9M
t9LNhKnnFffXfkS+r89r56SLXxE2lj/VaJOQr9iBdubyM+RThuzz0skwv8i4
a+J8Bvwqib83Kj0Hv/i9/acfdw4Rlml02ytF8GNeYHw9y2wgfKdK3hu8BvHO
kmwjj4n5UhYF9Kc2I77jPP3uV6OecIfyTcY6Jvw81hQmtLn3E9YV+U2PZELv
tmiZwPUI9LrY6PVJL6CXN/zOsUWKehXU/CvTi6B3/IeKn++BuJy+wrmkB3qf
xFl8Ps+E38ECYRQlqItw+LjiuJ8r/K2u6euKWD1IeNcXZ+lQHt67GsQhAXot
YXXfTq4u+QPhC/ZEC7UOXJxzV+e5AByampa9OHCY8G/zlYQTIe8J62On5E5e
/ki46rswtC4RfqhKfXpOdqHfiUjRrW9Z8H9DXR6jfAz9aDfHmOe5Yl8y04Ii
uSz4v1nNsUp84f9Je6qtsBD1rLQkL5UC9aZlbTAp1LifiYV7g7VFmPehGw/k
4RLcz57j3j5z2+HfCu/fB6facT/qH1GyYl/0P2YYvrOwFv2vKmswVlKgZ5gX
Td3rjnz2jGA2b7yT8PrDMdezBvA+3SZvmCzHPD8pEptecvHebB/jXM3UEQ7c
wuJ7tGE+VUylRzwd96jcTWtmL0G/B1q9lyS6YL81o56V1b7w92hs9ox2Kfxt
tyZIStrRT/MlhtEmgb/zGePCAw+x3/VhKeI8JuKjjdFOgwXY79LvT8JUE4ir
/UU8vybs9/IEVu8lMfbhZgNHxInB/1FKRABfMDnC/gNua1jR
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlGtQjFEcxnc3VkkrRFgUWt2oVHRZJGWalMqabaikVpdFCalJ5VIuo4uw
Q7nkQ6O7rcYMioQduXbZbXdraWtZKlIbNaK1avDBeXx4553f/Od9nnOe55x3
MS+BE02jUChRf56/b++cuI86a8Z6pjh3mFr0yuMf608qHZmm/kDY/Un8E9Oo
QcKUL3HvdrNeE45lZs1r34Z5zWilnBGLubXQT3knGfMUSZ5JeJ2CcCJt3yIa
C/N0F5PdNoI3hO/F9Z/zG8E8so67kyuX4/u2hlDqkc+EvScZzBY7qQmva7U3
i5jQEGYEGls1hTUT5vH4sWXiHsKdDjdozxIGCB/aFkr1z+gm3JgeY2mog96r
6i9u985Ab4ev8aLyPuhVfe9fnsiFnsEe5olchorwkfzjWZlGQ4Q5F37WPLjY
RFg+mi85Gg29vQ/YW0feQ+9mpsjcR19JeFVdfe2HhP/WJ5OYJT1vw/e9c6uH
nT8RHroQJuC59xG2lD0OGC3oJ+xoFRj+YgvOg4/4wLXCbvShcohOZXHakV/a
xzBdC/rooVNTS/jvCLvlH7o0bIH9/jjbejpwB84fPzvcvrwefs222paiU/AT
XBHMyozA+ck5vcnBS4s8KnL1pM3ZnYS/bdyrCPFFHpqc4ilL7ksJ06us69O0
yOObrdX+40LkffeRjj29APohS+ilC4VdhKXKpIbUDuiL1BqOGb+V8FrVtN7k
zl6c50qVRYY58pnu9bT2mMl7wsUv51scLoNeocDM90qUhHASvSJz2Tj66mA2
mJbwsf6XMm2GTTv8/Nu6JM2W8GMwGD7GevDzevrJVV0DP653IivBDn6iRLcs
WhP8XE/6Bc+4Dz/pwGx5owP8rs5ixG0dh1996D7WUtVbwkXBvuad1uif6/jw
h5SJ/j1vbxCxC9B/7ZrGAOMS9O/8K/va3NIOwk7KYK/z+ehn9VjIClk1+slR
9KXTFNjfzEHlCedI9NMjXMibqsD6h1rsxa4srH9w/PJktgHycknXOn8VQq86
Un0nxhN5UV57TinpQl7nA1bLb11HXnnemquP9sDv60G7yV234VdoM2c/pxz3
ZWCz7NzwAuR11pG+UvkceYWbRvXt+o68FowZsiOCkFdegO2E02X8j4NdgnTx
uZjPaa0w2u6K+0Tljz0U9iDPDtF4d8EE7lPK0bQww3iNx2/MYP7n
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlH0wE2Acx5krd5JzEZuXS14znbheRpRUOtdSp/c6Lxlapay8dJiXKEJG
3rs6l11EO1xouknXhYpSiNDyspXXmZetN1rrqj96vv2x231ud5/f9/k932er
WZz9oRQNDY2QP5+/392WHxYT6XrbujItSkqzxz3+Ma3sql4cbYqwj3VyY8Op
UcIOivybhpJpwrqxjHPt1A+EvcM35jtFzxDunTC1pN/tJizM49EO0SbBFQWt
XRzM71gwy6jwxvwbg6PMKxTMTxhlyS96yQk3TLnF9vcPEJ5l68xvqsTv+v5c
q9r8PsKfU5v9xVnI77vViLdjdJDwraoDAr4U+SeO+tDm+l4TrnDPORicN0a4
52MW5WeyjLB6bcvmNjsp4SOrKsSulFnC32I6VJH0DsLO5trsFCHOd0JclJPL
Qz5PhpQaIEG+kSLdLJkE+dJqHE2ZEuSrtlu6i1qMfMIaqv0rLvLt/CZiUxnI
19hq/UKphi9OcOnxJAv5MhYFAYwe5PO/E1nvfBb5Igyi+YaFQ9iXXnrQmV/w
MTu5+k/84GsqbItXdcJ3P32XdIjzX5+KT2Yyk+Gzo57w46ngo4uYuskp8Lk2
hU02f4IvZg3L0PMYfE/DNTVFP+BL21F/8cEy3Mfc1tPbzapfEX7PEDuOR8Dn
c3s/JfIdfKcsBlKdDqLvSSlpjYpU5NvH1x0sdUPfXbSSIpWPJwhH11V9CTUB
q/1C5hJc8B78bBs0x9bjPezlOQaM8/EedBLWRRS5fSJs0+Oscp9D37M9L6w9
NNGL+w9wlcsycP/lYTeTTA1x/wWCsodsbeyDo1S7UsaxjwGT44UeudhHn23J
tQ1C7EPgVWu8Uhv9rPlO70ysxz5q9vKtA427CDMo8sB+Ic6XNVZZ6jCI87+c
McqJkmHelmGr5am+mPdOMO2jYz1MOFQhZ5/TR/42pXlsZjjyrxnpPrzPF76q
e5f5NgvwfeWsiLmWKya8+Fb0U2sP8secvq/Tdu8t+lHYLjGaQd670nWTv57D
X/5Dkr8kDv5VLUnTUbvRv/eNllY2n+GXq+1FTgr0WSzb7u5ljvdr0Ks/Fr0S
Pp5ZX5NF0AjhF+lPw4rtcP7qYINH5ze/JHx8w3BwaSX6ojR5s7q2CH2xd4gP
VKrw/3hdMf+I+wzz6tisQEo1+r6z6TuVWzLj8RspORiY
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxFlHtMkmEUxtFSMwjXkpTygspy0copuuxiF10rM6AsXZiFeWvrZnOLpk0t
szJNDUWXlxzqKsohorMZ2W1GUQheClPRBWZpqLVqVlbT6o/e549v3347+855
nvc87+cVnxKZZEuhUBL/Pv/eB9ThNNsV9E1pDRucQsLHNv5nv5QaRtOi94SX
RUjHJrs+EF7sadfC6homXGiM5WxfP0n42jRj4QnaS8JvQqnC8TX4vphdlzHr
PULY+bR0bvuyCcL7q/ezZnL7CWu/zHPRfUJdJgjO4I28IrykrdYQn2slPGvN
jOe6WgibBEN9Q/YfCXfFvHpYMakjfKotsrK2FHoqnhe0f24cJ3yUUhFH9xxE
f7n1UP5d+I24TZm72NJJmP3t+3y5BOfHWnlcvpoB/9k7dFq/VMxTXMzwqe/F
vDNLFZ39PBPh65bb3KYczGNc8A4wh3UTThaHNeZoRgkby/WjX2jgsQjZRJQA
+6W6q1M1DtDntlyy87MF+nbQ6v1r5divZ9rl7MdRmM/k5LdPHe0hXPerVrb9
PvrTRWG8Ac47wmWjgTViO/jzkrrTbVreEG4UcYWxHOxnqtLwycp4QfhGerO+
XPqWsNonQRcqRx70dbcyO0p6CXPuGEMPFmDeJl9l2bAF+4vRndU3W+DnkJ0g
8VyvnnC6MGUwrxj63Z4Wb1mXjXwFWytcxL7Il/Te9NUeW+h3mByeovl0IF+R
XOVXFfbNZHoU/pRAn1V7qaVHC327XE+22g9BX3DKSFD9IgNhvlakDFJBXyzb
Kf+8EPrihCdpF/OhL3QDK2pmGP2U802/qzTwu9aaUOWQh357SxxMcQXot5vp
odFR0e/jkfrxGUf4FYQ0jAU+wX1qG+hpL8uC3yIbnjpPC79Ov/y1WVXId/Ge
BNODcugTsftY0fe7cB92OctkfOS5MNh6M8gMDjhYFH7PhDybqb8VNjLkkbtq
MORZMvz9YGuGXqrhz7zvwq3OcjPh8/QEdw8W/KmYga451cjjVsdtuTFm5NHx
sEeRKgl5dNH5lFrc+ghLGr5l9kah7ue1NJ2fhvoPnbrJkIV6dNva0hvnXmNf
3YnvJqio584GSKjeA4TtBwwLkn1xfmKW4pSoEP9f3uX+aa9K3O9jc+KvbI6A
/gfcu1WKt+ifuqWuk7rKSHhlJfeRfSvOS8Tnrx+RmTf+AeECWOs=
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlGkw1HEYx7ctDZFKB7MkMlbJNSpJY1Bhd02ObVSUYwqZLq2JqUS5GuW+
GyIRI9rUKmG0bYpai90oW5HKsSRqt3bITKhe9Pt68Z//fN48z+e5foaHw9jB
VAqFEvT3+/cf96rXT9yk6Tg2bRNocGzA4T/7BhkfLImaIHw89MqaoehXhPsf
PzUZnRohnOgilvbXyAg/3O2/lCMbJTwl3vG06s0QYWXM+Zfex74SvuFql6Fd
8oHwcKyRxgzlG+Eu/2RnwY52wi2pjE7vJ4jH71rJS41HPC/WxcJ2bcQLi1RP
efEV9QgOLqL8YHcQ5kk0H1p7DhO+vJwaIJKOEQ6fsX0S7vmJ8K8lk0FXN8DP
diLvwW2LNsKWvtSUptJBwiuT14saro8TFjIdFQNve9C/VKfEylr4v5ugiTOX
9xFmc62b6+rg33D2WYf+QgnhRr3Pd3LK0P+aobEV/Gn0v1tfULCAi36Z5lzK
Gs1HvgKJm+h7JfIZRNG7AqTIV539++asXydh7xB7ZXoP+sUOpBrZmKBf7vvD
Hh1RwT4x+2u3Mu8hnm5rIa3MDP5SXrEgpg3+fOWZcnoT/CPM+jLTzZHPI9NK
WEyF//i0E8f9+UfU7+SzXm8T5mNRUVTqq4H5cG5b8/PSMR+bZXtNpu5gPiUR
7nu0z2I+bhkz8oAY5Otd40Eb2Iz96pId+HBRjvqeKTI4ylXYr+CqZtFxK/jT
ms+bGsyhX7bc+JFTPfCvZYht2PP8VwQrtiSpwb+/2UFITYN/cIP+KPMu/AMK
l9RZnIa/R2OZ5sQ5+A/lC9f+coO/wv6y8VEl/GVpDaEln3FvxfX87YrV8H9w
fe6I1TrEi5ZHebhYwl+le21SLB3+blzvXAkT/irGtQnS+/Dn+pYbcNPhn6Xl
UuFJl+Je1EpPNvbNmze1KiTSrJewoTEn4vW89yq1QzB27QLeq1KG3u/2SbxX
P+2FV3/cx74demkXZzqIffNSO5Gb1Id7+dZarRd9GPnNiyS7d7ahf9zFDKOa
xai3U3VaGC0XEWaFtfAS8hHP1Sr0UWAN4uVUn3Q23YD72ye/pbWuCfV45nX6
OwvEhJMXuOpGxcG/hZdZrmr+hfD2Ap2fDAfkE6ma+7DU0d+Ebbt0dOjvcd8s
n1zWRuSzW1pOm4rrJtz6bnLWMhvxZT7dW5P9Bh3+AFBR0u0=
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxFlHswlGEUxleZybqs0gUR67ZDidrK0uZWExGboTEx6eISbU07Sqvk0kUJ
u1JE06TGuOxMYyNtkbRbDXZsWhFZm5gQNpeKikqp/uh9/vjmm9988zznPOe8
72cVyQuOmUehUKL/Pv/eJzWMtTqONC9f41TzOKra8z//Ms9/0mI5TnjBqfjF
ZtJXhG/1mdhIpRrCsXo6n+7+6Cd8wmLhlCsd+vJ278KUR9BX+xSEqeuhj/fQ
eqUzB71+q3bByhXQJ5cOVEQroR/dbkRPUkD/lhHiKe6D3kr0ldPDhN7tZ2fc
a1/ouXvruJJY6O9nphy2lQ0QXtQsmktNHyPMiRhsa4nrQh67LbQ9c6OEG5LK
2GZczC+3yidN4oX6PS7f9dI/txPOSNugb8dA/eGgg71nOIOETZs1yYdm4c99
Wba0MQn+jCVUnr0P/A/MuMYfaoX/tdbIjiY9+Ktj6FEGGfCfvLyvLPsp/L14
/SrvhjeEG18I5N2l8C/212IV8F8SXqJIaGYZDhPeVamwjwoYIRw638nfnzaE
86P7QiuzG/1YXC1tb6vHvh7a8uUaP9SbLRLSR2qQJ2JkSMP7Dv9Bm41NlDvI
0yA7YOxbiDwO2rnPeyt6CAfPVrJEKvhnn8w3bAtUEt6qUMpHlO8Jm3sXztoz
PxB2qTTr4o2+I1x4LXCqqx5+ApdJdUJNK2F/8W2PilTkp96wYAasQ/4riTkf
DJnov26dPGXMBOetiCOTfFF1E54Wn+89TUM9KyOPGZV9B/YlrS24qIt+JcVi
wZQf5ss823DimxB6lmXT3hBqG+Flq9xtjPOwT4cVxec+xYHLF2mO7L8HZpec
4iqdwKL0EoMIY+xHeGmaWpOA/EUzdFbaZuTP8L7h9nsh8keH5o5buiG/riNF
Fk5HfkeZp6hcju9NZ68Lw1SdhJeb74h3tsb+P2ondyyl9+F8qasGNjMmCH9l
5mddCFTgf/es49kmCe6/flBRglEO6uWahQvWr8H9l7l3moT1o15ItbYw0QD3
p/zjA37sMcxbSRfnR1Vj3nl806h3tpiX1sTRx93hmNdkVWam4CDmtdPPNtzg
EfprjqU9Nb2I/oZWG4Wlh6A/aX328awv6G88dNMvtgj/j5Kb4+yYnejPmb1b
Y83HfRt2p2zjN6I/zrLgxPvLcT9yptNqx0xHPf8ACph3Fg==
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNk3kwlHEYx7GujHWEIUzZHCuFxahEjpbI7GIrJUyJmNAwajMV5Wh07E5F
jp1cta6adZZbQrHjWktK1pFll2zH0tS4lnT80e/ZP9555zPvvN/3eT/P74sL
jT0aLicjI3Pu7/XvrpiSTaTvUXPdWbaRXsD84PKfJxXXF2JyviJupbVdXH0+
idjnTtQiflyM+BcO87zuABdxtJK9pJs9h5g5qZmm4fIFcbMeWVTKmUGscYp/
kNcHeeLcQDN3uUHEOtes08T4T4gbRD/CttZ/Rry5a3c3QVOImJE5512tAXk3
dCxnXhu8RxxOnz88LAvzMBhupLHTAsSCk9W8jVR4P52OVSjxfYv4ykGtCfHQ
POJZZUmQ+RrMFxatST8SJ0JMKyRRx6V8dDzbH7LiDN/nmVQWC6R8WCseutom
5eME3889EwM+Oj2UItLN4XvOM2ES0zrwQW3rKidrgY9E5/EqvDrkrbSwHlqa
go8ebSE3UhnmUYm0d/P0BR9eq3vrM+nwvuAnFT+hBz6U0xVumjPBh20+kWLk
Byy+zmaNTgEH4eQ5MXyYX4tijPfIA19PEgKmE+PAV7FvUW9SFcx3f6kCy26e
RlylKix8ariAeNn+wubqQB+cH6uotdh18KHF8ErA+nxDXOOJX2c/5SHWvpxV
V5gNz3ktFv5TmFHEGbzv2g/7oR/nH3mrbL03Af7a725zYoAvFi44wIs7BOfV
e+a2whnw4Xg/+Z06G1g/aD56SQ3YUyfQzJEMfiI5khsYLPizGnRg9k/A/isd
tugLG2F/TVtslLPJME9Cln+pA3MY8epLi6OqIshPNmzIk3k3i9g4JZBBioH/
5bywzG6nf0R8jEtqNPwN+S0hTYxr/hzEMbb8n5kDkNfLJQVSqZDXPNkVSYuC
vHyn4VorCeQZqPXJJuVAHu3JJYvHi5DH+lWuEEKGvO7tOzUITlPQh4hwbVUd
OB9prOBNPbt+xHRMSdkDW8gzmp2zFunB/onCi7TrY2OIdXVHaglSfTofaqOy
bAJ9Ci33kCNK9Yk2gpUvlupTY4vLy7NSfcqrOU7W14c+lRMyulyLYP8drT07
zH2A9z3IinASAPMbCSW4MTgPBmcuK8WXwj697VLyOoOhT68ofm9me2C+VJ5v
zUY89IngQ01VNANfFpSK09sp0KdbuQUmGQ1Clz+Ge4IG
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlHtQTGEYxrNldzAlnNSE0s6mQRfRZSqTLutSaLJRUelCCTUuTc3SoMIU
aqYkltpE2EmrFhEKWamlOpRaJe0udmtjcwm5lssfvqc/zpz5zTfned/3eZ/z
WcVs48Uy9PT0Nv59/r3zzQyCjeyMvFKEYTRXrlz0n9ksO4Nu23eE06Sa4bVD
DwmL9x6M5B54TbggqkmrqNYRdhR7/h50lROe1sMLWBz2lvBWfx21a7CH8CDl
fcXXEPXa3WT7mk81EXaXl457ukVNeH6q00QvFfRk1EsZ27ybcJGEuYLiDxD2
4MbRqwpaCXM5+WozQy3hW1zFd8ahXsLJ9TdHFnP6CXduMLL2CEL9DxXGC3O/
of4ylwZGUt5zwuOmGJXyA1B/C4shHSpsI3zG73wwT4368sTWfbbd0NeqM+9s
j4V+xsN2nq4GfuXW39vKY8Kv8E9tC6qG4JfqVmh7TyH0lGPpwMli6I2oHAZa
PF4QNjtxmzVein4don0YdsmPCbuUy9mySPhjk+PjoL8B/pQG6p46PRqVB7op
52wq8sAcoGe2CZ8RbvYcUy83x3liI/d9H92F+dkpCR0T0M9XbaPqi1s74dig
kM1Bpm8I84V5v11sXxFm+YvvnyrG99S56uv+p58QHrhSEGLi3Ef42ZiUkqxR
eYha4qiyz8K8ogyDy9nWmFfja6ncHQh/Bcb9SRE/4a/bZ8lQSTryoJRoKqL8
0E9o1MRKTQ3yYDXYMjV+GPVtGhllKy5A/+5sbmZlCfTTDvhdDN2N/a1psXjO
fwz9sk7trrwGmnDEDqvD9hMwj5Mp42CnAvMURlObpl+Gf+E7vPPjeNCziJ/b
sXw/+hWcT86RPUG/R8Yrsz/rawhzIiOyfzmj3wue1J2OGwrC1rOZprUzkV/B
Th8vc8Ej7Ns4JnyuAnmyr965X7gZeWHFOZ88xuokHODLvk2vxHlG8z0TYRnO
6xJOX+09jvO6m6trRL9wP7mmv09wlaHf9KLsRPsS3CddlKqqqgh+MCWWnNRy
5Mn7Y4rpDC/k6Rz1Y13tD7B7vohzrRz+txarj/q+g39Zw6Xr/Rqw7wh+rXbW
HvSzVCaVjnjg//96SZKx7tOofjLd1/d9aCZM6/cavrHAPhh1xScaTKBXLo68
xonBfd8Yv1R/3hzs40a/YZqeOfaR9MBukosA+wjrElnaiHSL/gAGsTe5
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlHtMkmEYxanQyppkaG4SLuclndZSaV3QRPGyMFeWmZU2a2bhJaemMaWk
lsOMmjqzNLKrhV222iitaaYpMJWZNyIrMQTUFEtxlbm26o/e0x/f2G/fOO9z
znPez+VQxs7D8ykUStKf5++vy+Oso6VrbDk+lAjznptjQf+Yb6JFdm0ZJrzP
wffo8y8ThFPyX/oXmPoIW9Si3uWSz4QVcasNwmWfCDd32N5LXDJJOPbUHQNX
3kE4StsY0SUwEOZF6XPtesYJZyj7FvXx3xOmBt5rGbhoJhwfo3A5Re0mzJqi
C6xLRggboy4rKjPAZkvanFkGfnZyiDkWArbEDkr3fwPv54pU0XIT4Yry4G7G
p1H4ET9jhegx/+sVDry2BMz/uCuwqsL4Eedp5Jv9liKPmmFrZWot8ghzK5XN
y4aetb2l21sLPTtB/WJlBPJ4coa28Gwh8pAWxVcxOchjnWbRw9BW+Kkqnuz2
tQPbKDNcd/Pg50J1zsFjdPh1CGU8L+hFP5pkqWxFh56weq7f624wzp8Y0BaW
T/QQfnda9vS6K/7/Kvdn22wM/NU7yb4Ef4e/y8poaljlAOFVMXWOJ6Khn28T
kyQ8B312ZsF7Zw3mbzLSGlmz0F+bLrVlcKHf8UBfrs0eJJx8wLRbxMA+hO3+
VuzBdsJauY+KagW9TPrN+tkw3Ie54d6AlLdawp4jx6ct9/Ge/2bX2juFGsIe
v1Ip/WLMY0z6Hi6ej36cvBTnzvwMv1ljyoDOFDXhnortM28SjIQpZSVqgQr3
j1anYVULhggvi2pNGPSAv+TpelFLOPzNcJhO+U9w3zv96NPmUsz/QVkSeM7p
LfrC2ViU818ft5dRYr3D0ccpfm6a3X99zDmykfMjBH101lXeaFKgf7W8oNS7
S8GZJndPYzT2mSa2KbpORR+vGPibpKPo03mRgl1bhT6Gl3LNY4k4vzXOejLI
E33xcVuQrhNDn85L1ydXIs9t69slWfnI8+KOhvXyTfiebS0WFnMoyLM8Z8Ir
KaIT+5U+GtAp0JezNd66GSHyam4xqCWB2HfZi/EU5gzm1XRFShJHoGf/k71h
rxPmK3rgOd7AgF7btZqreVwd8lyRtyDPC/PRmiX9X12x73ZHn12O1dh3qBWr
//Yt7DukZ2Utuw59HfIQqDi3cZ5zsMq/Ke1D0G9Q9q1i
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlHkwlHEYx9FYXbRCOzYzmzSlCSsNpVjHJNotW9JSqRy1jq3UTrWma41l
0DbbsSZmJZJsSjWulMlqhjF0COtosawratPo3E6qP/p9++Oddz7znfd5vs/z
+74/++jEkP0mRkZG+/48f993AwdPWLtY+HI+VOXpwwd9/rFrNpfCMUwQfn+u
KIiiekb4VLfcKcB0lHDngwHlTnc9YfP5o/w1tf2E18ZT220WvyNsw7vVZJz+
hLB6vCA6vnOYsCKSMpYufEtYpcmjO3R0E866rdzD8YAeWcNp2e2mIRzlUXNY
2wq98VOQ1rOwk/BB7rU29gz4TTQNZUrqBwifSC2+cdMZfnf1zFx65m0z4UyV
u5gvhl/jX+6F/Y/QT1v+YnYFvYvwr++sOC8O+vEb+goYG7EfVsj6O2M09Cv+
YT9HYvGU8GVKdGsVY4TwjQhLaYcT+lmF7VrRHIf5eXKzN+GvoB97qZ77jYH5
o/o0irqyN4RPzpe2HirXEd5/f+scAQN+tBNukdJbOK9vcrOe6XHMX9pbSSuO
RL8vcq5Ti9dLwsG5UqUwFnrcjgdTVjbQR2ly5YLt0C8+ZPk5JkNnFWRuUKVB
b8qZyqHEIA8Tlo2zwqaw36qVQ6b3j/QQDvhYbukagDwvMkhrGrraCXfZey1k
Wr0mPLwwk5afhH0X3wyk17b/l5e6Jj8Zv5dw/0hdSJIM9dmzdBHeZm2E5y6n
FWkujWFfXfsYnxPAouqvHsfLwErL4eq+VeD3MfklB6jj+H9MWJKjkleETYV5
uaXO8O8ZbvMzzwf+I2T8CJ459pfhev7LXTvsJ1ehTUlxhH976tXUpEw18n66
23+JAvWzg/PNRVyc/4VS4+awYdS39ffO8nZD3njWR3IEtchb/ei0aDILeTvk
4xmidUDeTgbfaQxKRN56O/be5jShX6g4oST4DPplh7pcGZIhD4MljMFoa+is
5Wk58k/4PyS+CYWxdMxLnfe4t0WHeTdpePcOaDCvR7Lvyh2qIcJifYr6NRvf
VzRMFo2XI0/sePHR1Qac17FHa2PolTiPNY511rGXkKdt+raxw819hEeiophM
HepfZ4oMgonnhHUVZ6v9CnD/ZtiFbVELsd+l1DJRABf3uUC/pH7Ld9QTCBUy
t8u4z68tq7DNmPzPn0t8fuVm+JtOt1tmWIf7KrsjyVm24J3Pb0H3uNQ=
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNk3lQjHEYx7NaLRlHMatRq5xttKh0yW61lW5FhAwqajLacpUjFk2OHGUc
TSTb2jVisE25QiWLNFuOLh2qLWur3W1Tri1Z/OH39cc773zmmff5Pu/3+zxW
UQnLN1MMDAw2/Xn+vhe3LTuVxRrn7ipfF2USo+H844yVet9A2jvCm2dq8lN5
XYS7w9/QGmUKwpNTKrgOTj2EzZxYuW/b5YQXdtnpGVL0/zmkU5dFvCZcmRhQ
cjfsE+HlHcOizp3dhD9nOwv4VzsJ+8r1y37mqgmn96vXSKvqCYeMraAnS1SE
q9rnaUbPaiFcvSb/dGIJ5qng/mAmiTFPHnvBE8puzGPnLWDncjBP8XwLl8Ep
H/F9hNvZOnvMcyJR2fHFvZFwclagB6sB9aXW1DNRKXWE7608wkxSwz/uofpD
JhbthHOeHVfas3oJ14ycG3Zd8YqwhC7RftwHf9IGdrHZZdDjpeVflI2CP5fc
PJOM3eFPnn9MgWVaK+GhCdtEExjQ8xAvOmr4pJIwjWv6av8A9F4rNKrYcOjZ
a28Y0Xe8R7+WxxzeQdTFowtnPz/cQLjLJZj+dhzqtfyRXvcnNRGusykKWTwb
eTm2+Zlqs2oIr/2+gG8rRj4C5q+qUkfMZ+27yvb9N/SPF5ZmPHhUi7yuuIe/
SIT/2XFb0i+HYX/7gvnmTB30rYMcG5ViGfaVdldlqsM+3JF6RLC84O/whtDb
NgnwtznatJ9uDn/1Llt7PRvgL68n1ahjBPrlpWcZKv0wv2WTZ2HqU/h7YUlR
r0CIeqWA6mXyAHnb3aAGXBNhHrXzvRPGMbgHB61+arEM/9eyp6C8XVVNeF/v
qoXHGLgH5q9HVluk8Nv/sXeXh7aD8F4FjXHTBv38a7jWsSnIq9nCSfglE98r
556OPbUJedE2JgzY1OB/vHvMhDfP4V781Nnm24eQl6FcZ1SqbiP8adJ0wcn/
7oXylS6iynEvW7kZcf57oFc947l+Yzn0HFeHlAzooDdYxhje7Qz/JrpZSDm3
kGd99UOfSCvofTuwYkdzJvKMfGoePb8ZeudUtOSX8dDbeVjYGdeHe5AFhC4K
8vovT0p0zmc58g4NsrOMkKDuqmkqN4tB3t1zCvhGyZg30ifS5cr6D4TZEro4
ahD59I+R9Zefxz5TWq9VXu/D/o1XiKZRg9GPF0oLqXJt5fwGWCDO1w==
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlH1Qy3Ecx1PikIdrLhQmrVLmITMWUdyQ01W2eWhFdHWea+rEljxVuhyR
IcvSoa2bSCfr4TqVUTQ9YKXIpAe1UdaUznrw9Ifvuz9+97vXfe73/r4/78/n
+7MPieCEmZuZmYX+ff69K6NLMmwXTfJiCjURw33dnv/5toDH5WmrCC/Vi3pY
Np8Jl7AfL6TM/UrYsd/zZL1DM+Hs1tbqBJdvhAcssgxZNDXhWlWKbWxGG+Hg
1qQznbe7CAvGa3iv8t8S5lBdncIzcR5PrZ9XvOcD9FhUSmo1/AcUKESuLTWE
darcmJwZHYTTrFdMaHiph9+BkN1RH1sJLxtd3KZYBr2j4m76rCUawr9+PJR+
D8D3vPP0NHEz+pG7SQPX7kc/x9b1DwksGwlXHHGaVOSLemhKYI5Jhrqa4Uxj
p6Luu2jiRqsh5FHhKY57Xok8uhvjZTslTYT5+VLHPin8J+aEiyyzXxH21tgp
16/pJCx+oTIFD4AdYrQNXfeRl2Gy0f5ol44wexpDGvOynbBH27MbzkL4ee21
Pj2DqyVsXCeX003wsyrbkMaUY7/EfH5cqgl65b2sA+PZ0Mutc686JPhIuJR5
NqZwJvYrrT2qcGct9uuqIWFKxzDmsY9V3+gwIu/7nzkPAhXImx8ybF98HfXF
1WctAnqRd13pzTjHcvh5p6N72+Uh70dO+ZbJd9Bf4yVRseQU8v7QressskW+
SWWaI5krkefs+kgJ3Q15+7zTCNUK7NfwaYvMy3T0k/D+DdXsN/zWcC7epZ2r
I9wbvTnL3P8L4UDrHeVTZS2EBzdRSwVa+GWUyay3WuO+uGzrsYnNw313kMzI
HceH3jEX5Rb5eegpKe7+mR3QWyDqyWqQVBNuusYVvo6GXrxUvV2ngB7deVx6
ScUnws2jUsL0I+b7xnF6qqYK850fu4R6egh5GGqM0ig/5DHvi/FeyS3Md/Wg
j0f4VdQPshKbjWMaCJflpMuSa0fcp7204OVCzNfA4U4/cQX9xRvvem1owXxH
CZLDBw5jvrzKC7x+GfgbrZ4btRHM8PE3D+oCjw7wVzNeYP4ua8YyVSrsh5Wv
zjVyLvKblRTct40Cv3o/76JBAf6/E5VJBaV05Df49CflnKmSMDOyon1XIvIT
KJ+4eRQgH/aU5T3sVdj/IJXe3m0Xzjvu7jdmznut5x/0NebX
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxFlH0w03Ecx2ftKJUyUeokSsna5jEUGW4qp+SpVrLluegSjp6slkU6TFS6
Lun0TFwplyu6SEcNZ5mnpEarpbIp4Zxu6+GPvu8/fve7133v9/58Pu/35/uz
ikoKjqVSKJSYv8+/93Yj5oMrbCOOU+C8BSldg17/+ds19jv5Yg3hqEsvpbQv
UsKGo688Ns75SLikxoGq5YwQ9lPvPD820UdYfy5fUPUY5zXbfUp1rB7CE8EX
zRJ53wirFzcpNtHeE5ZqmIMaY/RzeupJqKuglbCrL1UpDEA/1r1HzKR6qBc5
e3dmjqCfsM+N4n33OGrCD+XTQ8qfnYRjT2nOTNh9IVwrcjmQ5Qf9s/ljsXID
6N/a1STZ5gl9xwrpgKML9Gfc99hcuF5OeOZklt7JSOgvyuW5u3coCQt2N3lI
jkDfcKJ/yfzKXsL8nmcczxU4Zzk2sniX3xCW+PmGMH7hPLXlV/RkWRdhyy0K
j4w9XwkzWUYb7YVDYEmM+/0R9B8/xQ/Q+rcT3tUjMtQP/ETYrcjp4/AA9DTV
ldZFXOzT0bi301FM5JeU9+Bm6o9XhHVVdNkaMeanr7EKWluH/unJh6+22GBf
zgSWBpuEYF8m95e7vVmGfTH5wO9hmqLefJvaNAtn7ItzgyyM4YI8+Xe/N7LM
US+7M6M4rx9+Ki4Wh+XQ4ccyxYZVCXT46SaqfjSsRZ5ZXlWjP/Z9IPyCrhLW
ncD3hsp1BcvjXhNu1q8Xtag+Ex6TT3tT5CrCFwRBov7qYcJ23OMpl7jwP/ts
X3fFMPw/QLOlRq+C/0WWNs0qFvzQlcwIt38H/419zU3bDsF/ufPC+nMv4EdG
eupourqb8O/aY6W/HeA/3fZGgVgG//MVbSVUG9SjhTJFvEj8P6TJjzadb0S9
hDt7uU+yUE9Y3jq+NQb73rZZm5ZAwbnMyT86MB737Qq1y9THF/6GpR1d2a7E
fdYF5N7OX4p8lPHlZdxI5J/qXmOdPYJ5xryTVLm90O+KaDDojYP+uB19thEN
+oLMy/K+ROQTWijepuxEPlUNFhdkbOTTPO7f4vQT9635bT6jux76mhWT4RF1
HYQZK+9wnMXYB7H0WfgONuYp/q59PssT8xhHZEt4xvArdtxi5loDzCNccPB6
hjXqCfWOlXXcw/9J91SXnlIL/YHVhfrVc5GXiG0ewDBTe/0BKSyBHA==
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNk31MzHEcxzslInKNtLg5PU30NHlaY5HHs6Q6TzXC5Ty1lKIinYic68GQ
oWOl1NboYRV1Ja6uuuUpd0pJ1+6Xuu7JTdzO5aHwh+/bH7/99tp77+/neT4n
Now7wcLC4sCf7+//Y7Gwhek7fXX51pUGoX4o4B/7l/5kFdhqCbOcEqxObxwg
nD1R+CH4+ifCZy+n6WI1bwi/rHZgTDk9TPhTSuvh3FtgbqGXcxAH7KWblOTT
DKZpOwwmB7D51IXG5kA14UR62tRZrirCpocpRdWNGsIbB1JVpePI1zFkx8WH
TOQ7Y/3M1r0NbwkPXVIErBXDH1xjY2wbhV/BsfeWu8KfO0/QWnYP/pceTmW3
y+BPSjUZ+a4fEb92eY15IvzXogZG7PZ1EpZKQyrWLkG/z9Q11bxWU4TbblTu
pTfDb1i6g09L7iA8qCmoOxqFfnjfpTYz9yGfub6SPUI58rG8kRgxlqhHPcXt
j/kN3YR3GtYwWZ7QjZPlHkUx7zGfn6YhXy10l0g9mzalC/Ms4bpFF6OeWMEL
l1tyJeGuuw6fq+YYCCerom0oxXPsh8yelWE9SDgiUzg2sgHxynuTfNRvewgL
pPFOww+gm60pd+W5d4RXq9xEdnwd+pEaQjVaKrAvkV/OKvTor5ekvcGD9Qr7
znDcmRCM+zB1fFs4qx/1ZdK2bO8ORH2Udbqe7o36YpcIWWJ1O/wvcs/l8zCP
cSpr5OQz5D8tgcYssEX++oBdV3rXIX+r2nijS0w/4ZLH9GVxDMRTKmrCRG3o
5+KSKmnXKOJRTUdm68IQL0xi4sXloJ/pbKc4czb0JHcbntEP+yGL0qbMVCMf
aZ1g9/fPvYRt0w/ljR9DPyX7lTLRGxnhR4qgzsI1uGf2QblsvTv2dzT8miqj
Hvur2UT1fbVG/k/XJQp5c/B+xNzrFdEfcI9+MUsXsbvhrx9po3gtuOfkLLdf
w5vgr+s5vKFZLCf8rtNngdgSftdtr2oNedhHceXioOEK1F/o8yzyqkcf7ttB
YPVDjPfLO8wSRgbu9X5gBMfrKOrV5mRzddsR78mKCTeZmv/2w5OpPMHBPHpm
+OcO+mFefqLqNBYX+srzY6XhLtDpoaG8kj3Q7cKz8r5shX5HZOXsGA/9Zn7r
qtAezJtmz7+8wh/602h213HG+4DfSb0H8A==
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlGtMkmEUx01mYUsSpHXdmpRmSWkX0SjS8pY0y0ytNEmUHDnLsEzTCVKZ
y61JNlAruojZVBzqCqYxV1uK1wIVExDykndFc1lZOqsPPYcP79hv7zi/85zz
fx/H2KTQC9ZWVlasv8+/Xw5t5SeJO85nzHNII7ft8/7P/C6yvNDdjJicUbqB
qWpGXN+GHdmVOIgYh52+v/hhErE82c4YJ9NCvTvDex7bTSBOMvdN8QWfEWsw
J6M83MBH7Jay53TgO/xE6FZyHXwjKdQkXiP43ndocZIB8AVs8cOnk8HXp/ZZ
rDKbEC+kdubbuoDvKIbU0rm/BXENjoKhS8H3kBe1+mwR+JZE01zdTDfifhuZ
fn8D+JhTlL0OrwzQjyJi/viLKcTPTZS8bdfViP3UmPnThBHEXls40kH6KGLv
dzZmEXEYcdq+EXFq1xhiIT03kdM6APNWP+T2+IFPUziwyNd3IE7gMAmUdfD/
ZxXfrEVJXxAPuzTOiUxwnl3D9OKXznAeKfXBkZ08qN+/EBPgl6BBnEladmbr
BJwnS3Wlu7gV+pdsvOyTXQ/nY3/bfsCfPITYN9suTYUFf3w1RSEtg7xkkYtI
TRZ5qVS+XhXUAXn5Qh8inkqG/f2sWfqFaYH9VUfWrb/UDnlh9VJDGjeDr3S5
Lp27G3w7rZzz61zBN1GiOpqFhbxEzNc+eysAH98gfqSvAp84aJNSwoK8+GN9
VfZp4CPdMl21jjIi9kzR5Bt+w3xnTQlvA2+3If7ODv7xdRT2dTs7mq09A/Ua
apeyiBjIe3tJzuhHAvQfU3wv90ZYK+JgjV1BTCDUi6DbK8dWQP+8G7ry1zQ9
YgVZqQulQH+vjqmVHh6diNv4/vP50ZCv9sf2Z4U9MJ8y2tMAQjLUVzQIXAw9
nxA7Rjmz56jwvtwQyxCv1yFm6E8fPNEM79VSDkumgX0yPL0Y4SSYB91cI1i9
FfZZVDFVibfYZ8uaYNtQPOyzayakXCaEfi+4ZhZWS8F3M14YmZMJ+wwZ99Wu
vQM+mmHH+DQO9ik/EOcTNg3zmvSqvxa4vR3x2oKK9NRDkH+64NyPxNlxxIE5
FzOacHA/M8OD8LkW93OVhuPk1AT5lxC5kWKL+znvwWxsicX9vCb+vIxbDfOK
+VnZPIiD/je3veFp78K8FMZaV6zF92bMKHAI7W32/gOEva13
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN038w03Ecx3GlpptyJdSISEms0I+7pKJLy6V1jlajZOf6rR+SzrRMoTJa
pnJdx3aR0vXbHK3SDzOjSQ0tMkIkP0atmn4Q1R99Xvtjt3ve7t6Pz/e7z9sp
8mDwjrEmJibb/37+fY+85va4eFn4uY/PsqJa6Hz/d9DP1LhQuybSQ9YMqal7
P2keP53azavH7ypXQ9m5HtICifc8p8gO0lm6O8lnGjC/lpM07RdPQ7qANWMk
YaCXdIV+Z+JiWhtp3+DcYa3nAOntLXrmesVz0rKoGKlyLzy26ulisRoeJXnr
J/1VeD9DhMygCX2kravaovNuteL8XhyTMCMvpG9c5vRqeLSmbSuyD8BbZCh3
OVkDr0yZNXxFBs/CTCq8OxVesVLnuPEQPIu88WUvF8AzpcwqkrfCs9o2Se5z
FF4DvyjbXAGv1IFxoEoPb0fzdb1+Cby4+L4I78fvSNvH5tjOnQOPRT/p/Jyj
Is0X+zsy5PB+v0r1Ep2Clyt4UJHBaSD9YKZp76dReGGJv+zCo3B/7OnDftYM
3B9qF6vQqr6OdKwg/XCrJe7P0pgYSgSvk/Ro0mHNjTrMf6O94PpkjxbnTRAl
bj6H+WacDunCz2rSqbReYePxj6QdRAP9YUJ0wn2NcnYc2jbmuownQTdmUvwS
2egtEpXruNfodaHr2T8Gu0ib59TeFnO7Sbcty/bOePiB9LPBzpDAYNz3pPzk
aNnldtInbOzCXdrxPDS6gVPfUUO6OvmYOE+MeayMaMYIF/M87Bxy1Kswb4o0
vjR6DP7vlskBLRN9XpC+WBdV9EaO9+0QMaSQp+B9j1ROfnHTpoX0NVZlp7se
5+sPPJaSPgXn2635apAsxPlofO0+7hjMS9Ww3Zaocf9nmlEzO4z2behIRm1X
Oe5/a5CALzTabyvRpg3VRvsdX/LYR5uP+/+KUuV8zQyeNJ4/OO0evC3z/Qr2
GnmN4Wn53ip4H7/NumVvtN9O1OXKXqP9Nv9eSl9ZAu/9cOgmH0t4/h41BTou
vEW5ToaJHvBWy9iBSc3wmE1nandx4d01F1DTK+BdSbFRyLvhrZX0j2Z5wvuh
C2GnvcV+W5p67nebCy+2T6foWYP9PhtMZ4YWwXNc1i4qPA/vC7tcq7bEfk/6
0JlW3ADvke/pgEtMre8fBvoisg==
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.77425, 0.3364773692437158}, {3.77425, 
       0.8426403730833806}, {3.77425, 0.5004563964370887}, {3.77425, 
       0.9435617138323764}, {3.77425, 0.20099015797885436`}, {3.77425, 
       0.6061185619279171}, {3.77425, 
       0.9010601076860635}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxV1FtIk2Ecx/G1VqnlUDJkhEuLRhqaLVCTDuvgzcpKo7wIb0xBlqV0keJE
JwbLxiwyp2vmjPCQWaEWY5UdaBWhBIuEJEjdYlBLJSsTW+tA9L77Xjz8+V19
+dw8CQWluUVSiURS+Of9vQrZYXmyWq7RrzuYf+LUyPb/e3W4tHTW/1HYo98q
y7Pix4X9S7EgvX/jlLBT5vdIvjtfCLv154+9tiKvsMdK2pc9HPkkbOUah8du
FHu5fkXM5VmxV7HJOfZMJva+Vh7IT1KLvX5loO3GgNhz6Ovd8gKxV+6va2x6
I/ZidHr4rkSuhO+qIRM+h2whfMZsNXwthkn4YsN74dO+LoMvtnZqeahPV5U4
HuorCeyHr2dQag/1uTPM8NmnDfD11pjhu6dVwffUFAdf4gR9PpcKvsKgD759
mj74OrblwJcpeQufefIIfBef0BfvWATfkK8BvoqWGviq7U3w7chbD19TfRR8
6t0y+I5bEuAbjX4Pn6plAL5k+S74Ure+gs9lOQnf0h76UiOXwDfTdQ6+nGA1
fMNZVvg8tmT4LH0R8N0qo69h5yr4mh974GvtuA1f8c0t8DVmv4TvuasKvgtt
9L3rpM8ZpC/KSd/ZD5fgu9+eAp8hOgy+66fp86Yp4TMl0delvEOfezN8M2eG
4TuWVwufzkrfZz99d9eeh2/aSl9apw2+wIoN8BV7F8PXbaav5kEcfDbfBP+X
Q/Q9MmbAd3RwCD5vUR18imb65iLC4NOk0/fFRN/cPH3XtP98vwHULRR8
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN1H0w03EcB/Cd7Op0HpqQnMM6odnFRHl++osujzmtRjIPJ5Vjzklc5q5x
0uWpZXmI5jyNNoWc5iEbJZzUhvNQHmLWmMRpy6L6o32+f/zud5+/Xvf+/N6f
n0V0UkisBgaDifn7/HvXlQvNeSQdrx27AWkQQ+z5f27vaXb03fmmnlVzthPb
2Hn1LM6I3uSQ5Or5isTFJqxlSD37tkgCRiOX1HNfGul908yaelZ+x1UYx4B3
gNgwoZoH7+dlGkfoBl7YBWeGyg48f+10y1UBeM/SlkzvJ4IXexaDSxsH71is
fcJaDXgFOYlBrgdl6nlKyCudf/lFPecKJO5YJB+ZNZSl0wGeVWpxbxcVvEWF
UsqfBI/TG1K1dgc8MauWKtqAfB+J5NViQ8hHXr6rmYp4+ocP0Xx44KWYU+pS
o8BLDh2eJk+DRyiypRrcAG+MbTaiXAZPkt0Uvn0aPLmQMVttD15JTbNp4Gvw
Ls4TuK1xyD5ndpQUMXiDLKpHYD54yp4zUV0K8LgheLbVPuzTyDDKhIfk81RU
RJoifdmN0H7XgvTlVjp+RoD0pbtVlkungsc08uZUIn0xPHJT2ukO+eodLLvl
SF9Kp7wE1ULwuOtb9ltIX/Yfl+HwSF8wfrGJq2zw5phccfIh6EvAm+n4whbI
57D8tlOC7HO8LXeD9Qo8xsCWihUD3u9BYoAW0peUVYLoZDZ4CyM7BrQfkG8i
jpY/pgv5FMEydjGyTwPxOKHhOXgfBstnC66Cl+AkSsAh+wy9nbfXHg8e9tf4
rMcSeB6dk3kKJ/A4yY3N55F8Q2seJsJe8M49YEY4JoCH1+jjh38Cj4F/RMln
gneKMFzhjYF9ZqblkCymYJ+Bff2edCRfQyWdWMQFj6JhTNdD7sH/uE9VI3oP
mdIa++vgWd+rXRz+CvlWyoySVSTIp8ktychC8vVnv9Cy6QZvqW3xaHc8eKJE
qh9DBJ4T1seE+hA8nL6AMbMLHjPoxOdNOeST7QkL6pF8ymBvbCFyD/Gk6CI5
cg9GyoLwQuT7cae39bqQ/6dzdpLLtQXwRNXCvX5XyNf+ZFisheRb6RjJskb+
nxbYdV0z5B4meWS3UeQeLvH5dnNPkb5M7I0qsDLPP99e/t0=
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlA0slHEcx68TrZ1ElzqUJne9XYo7FJfcxVqprGMVEZG3RvPSKuWl7ipL
L9NK0qvkpbVEWQmlTW/eX84i515ynDtdIZtwtPSy9f96ttuzz57d//P9Pr/9
HpvQWJ9wKoVCCfvz+3vn/rtM+Ibmjp41P7Tu/3mbVeWKggoN4cMTHaKdin7C
zFLrJRaDasLNGvM37F1fCZds3x7gYqEkPJZwlKJdOEj4OO8Cw5beQDibF1iU
z8J5n8Rqlzb2N8Lcnbw0dYKU8FNtgHTVEJ7HC7r7GgY+Et57665h0zUdYdW5
3vUxk92EO9iFv8wWIE9sWWz2STbyhK/ZtVDNQZ70ffHONdbwbTSMExRUIQ9r
t197FG2AsF11yI0nfOQRNYhDvG2Qx3njhigrRg/hHZVFz6uL8f9NTrWRua6t
OM8ukLVbgXmYSrr2M/Ixj3Cui4FHWB9hXr/7Zq/38H2JkzvXnkZ/beqeVA4b
/WljZ5ZKzOoJ52lmanKu9xKOZut1SY/RX+Y4EvT8RAdh8QETq840zN8iP3m2
cI6C8AnROWrWMPqpeu+NzDVpwvOo+ZUeHOQflN7kVxngvGaf86NXP3wm/DOw
aETCQf5c6mJBzaM6wt0vuk7xg5C/ykmnvy5HfgPtK9anoHbC61RvrJcp8b7Y
l1OSfT3xvoo9q48ZO8Anv/I0XvwWvs06hWlhNHyDdWORCgl89uMGPGkOfHR7
UVG0EfpRHwgy75ej36GUqKnb0/qVGG9SXCyGL05jf1YSDB8joG+Gvwy+yeCk
vIgI+Dq3DH9X9aDfpD4s2249+vm53VG/ntavrVQgXl0J37tAX3VIBHynfIaZ
lh3wVfieNOamwTc/JKa2YBS+XD9hDM8QvlZZ4vhaLnwr7gxFygrhE9LdBIkB
8NVb8uc1KeHjOEQExwnhYzQ6tlS0w8eSS5hqf/jet/qPHl8LX4Zp0srLnfBt
7ewuEx2Db7ltot61Fj692ZGbtC74Us0tMgpWYn7Vz8pzXCmYn2Wei+zhtP1q
WeA7nEnDfk3ccGtbmgkfPVp3MPYJfFKq5UvaQeyXN4dZ0psMn9f5DH2QB/bL
Nuc+rXAC+5WdrqI+yGok7HBJLvQZwffMiP1h6ssOnLeolHFm0h3f61ATcTp9
EfJ7KbmlWTLkr0iRKb1nqd1/A7a/LP0=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlHlI02Ecxs1lq/DKE1Es01SSZWUSOHPmOS1GarW8l0doiknl5kGHoqEF
msfMrMyMRBOzIdU8WGVmNbep05mVaZdu01oRleLBsj96n/3x48eHh9/7fN/3
ed6fQ8KJ8GR9PT29pJXn3/up+FbgQw9j39fWNSbewjeM/2w96lw9ve4b4WXK
ws2w0BHClMrnHqmuM4Q1dH9+CvUT4dY07o+jj/B9NPui2pEySNhhlcLlcfM0
4bLViuWxPyrCDSdOBT8WfiGcz5tiJlTMElYVKA/NyMYJC2USWv80/IYYrJq4
61LCu75953HypgiHZ1YetW7C/NfT68WT0g+Ec9LrNLRNGsJzPaqI+DtiwgGc
zjfv1Z8JjzAtJ5ySvxJm3R2oNnIZIzzskyHvSoBe8MC9cIsn9Hf7BTbeqdC9
ol6uszOBzjyfe47Phs6U9cV4cKE/40clNl6AbpcxSFmb8JqwbEOF1pgCnXL7
gN9s9FvC++WF5qf9cX7MR9mZTlNywjfmApq0m9WEdxh2lHKjkE/0oMrs4Bzy
SYqVqph1WJ+l/cCjRmJ9zxcZq1pisX6LF/WwqxD5F54pGyqmIy9BX0SneB55
hfVadKm0k4TPystX3siLXmov8Kt/hfx5GT9MjyAv/5gi+uJHnEemAashx0eB
+em9LdvF8LNI4bpd5aEf3RHFz+xp8NuTreSXzMOvczwmWFICv3aRq2FtB/ym
30r8snaOEu65IjTcHIfzk3x3pnep3xPWxuVzhs3gZxmuTDZn9xNm205OjIUi
D0XYhGAvFX6xgelutgHIw9yd/5FLRx4FR3wKrKyHCXu7lNDCQ5A3rcch3Y2K
9b1rOEX3Q7C+aF+j9Gcf+tijZBnJmqFfNqu6YVWO/eo7nkySV2K/vbXF90xe
4D6nOLdLWVOYbyIvnjHehvvcL/K19y1CP46J2lKDriGvkciSoDUa5PWuxo5e
a4PzC3a+tH5hCfc5TToZqrTB/spvNhl07Mb8aX4VA4pt+D9ulGeq5SPQ4/tv
s1il6M9dqSjQdgnzJF42udOtQV+Pl2Xnter0NWdbdL5Qp697XIevRej0lSOT
1PXp9HU00Ta3gwE/U4f20kWdvu779by8Kgv7F7pLvNg6fT1lccW0+jf8Ythb
8p2K4We4PFu42Ak//26B59atyO9JID/qYOQs4y+30gbg
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN1H9Qy3Ecx/EVnR9TQsodsXDrSFEhUTZyWfXlcDea2lpLKVQsiZMf1wmF
qxTa3camUvSDQxenWldaR7oS1lJaNSu1SkWI5vCHz2t/7HbP+9z2uPd3730c
RLG7ws1pNNq+v69/79tF1oGeq63YQuaGGie6gfW//YyFC8blWtKCwyVGF/ch
0ss/cN3r8l+QbiiTK/KCdaQdwoeqNB0DpJN9h+O7d74jnfnFSdGv7id9KtWY
GbGnk7SinDPn8Sp4PNXFGeYv4JWXR7tExsJzjQ7mNTTCK60fVFoVw5vbFdwR
MRPz7Svht/SmYr6kUqkh1w1eXAp10+w+vKKgFUXPhPA61Re+ZrfBezLeJ5CG
wwuKWt1M6TBf6xyrxnwPzJdWaN9db+Jxcw8kfC+CdzKUlpUVAs+HFmV+rh0e
f/JCzTQhvDijt6xRCy+hOt1dxob3WTe1hjLxTmUO/bj5CN7B8TrbPWEmzzPR
sOJcK7zLUSGUlxged9DsgbMBnib7mlK0BF5trb00z2RfnpcyN2Uo4B11W75u
MQ/evP29DfIueKnOM2/8YsPLrXtn4/UKXlWbb1KhGN5occHIMhd4by4LlOYG
eMck3zJSkuB5VzXxGVXwxOerJVK6mvQJ6rRgbCv25an69CWlsIN0gO722iAG
vGW3761LyHlJetNcB55jHzzF24GrnAh4k0amPK5naOA7U5wdQpzHXXqS/tAH
55UB7POhh3G+Pm+pmUzfQtrfN9MvegvOt8XYpbTr8Xlj5HzvvWU4D225w9/N
xrzZtpwuSQTmrbYpmFFZ/oG0x+zFG9MtMW/OhG1bmKyedIUlR2F95CNpeb9f
CK8T35cYe/H3ZEYbPD39jOrsIOkC9i4WU/Sa9EjFSpGxpxf/z3im0k7dQzp/
81NdzoNPpD/qxS3cAD3p9i7V+1t67EutGS2qxBX7MvxZ7mBrsp+z/AVhNnex
L727p00X8fH7NS6SefqY3GcT1BV5DBf7meEoP8Jshaca/Bl5fyc8RlrlPKYr
vL0bV6mm18DTaH870g/BY15ZO5bcDK9SLJ0tkZrcn1ZNkkALPF87v7IeSon7
7PonjrbCZL7iRJEFJYc36sxyOhAIL2akwtGtG17ImgL9BW94N3wUyfSXmC9d
6+HBOt7J+gPONVR0
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlH1Qy3Ecx3d0SK6sQiilK2sWyUPkoeaq5chJqUSl62lED3ZZkTiE7tQ6
GlvUqZye0INrKYRVmFrJrKwylZJqw1VTQvPwh+/bH7vfve599/m8v5/357PF
ITFe4VMoFErYn9/fb+fEiciHq/WZP3oXHZ9n98n5H7cUz1+uDHtN+JTFHPG9
5EHCDen8Wv3kXsL7RtJP7nmsJpxpGaTMm91GmF55JDJom4pwmuKHk8mOd4T5
E9ksK/PPhH2uKjxMKxoItw+HiQtG0M8vPMRfE4h+0/UWbHq/U0E4iKEJ9oyH
zjTZfs6t5g1hlYbdH20P3cjKUajybiesSVnZyOuDLjsZRj9n10p4idNpxWXx
EOGlRXXMGbxu9Bs3t4pl4D2bAj311AZ4z+BFA2G6AO/RTjpb/ir5z2/Gwxwp
B/Pzzluzv/EM5rf/hodnsLmS8E+LuN0OY8iPtixp7JpMSri0XG6bafyBcBa/
WGcuHfVozzqianW6UK/ZhcNdBv9DidY5rZoXhGc67DQISYF/376jfPED+G/x
qY92XQL/j25TfLR+6FciNuHl6yF/S565sHce+gVfujFaZtxIOEF0veAMrY8w
t2qh8iAD/ey3rutI5CI/QZ/p2Wkj0CVPE4fZSjnhL2mx+ZGpyC+AwRooNeoh
XNzcca2CCj9OEezyngj4iWhq+264C352POtylWnxvilTA6JexXUQ/sVNohZ5
IB+XAcFz6m0Z4TKmsNR/fICwoRlDGVKF+i2DqbyqDNTP/eyWe0XylrBjm82F
rH7U/yjNSK273oR7tAnlv05C/qepkueym3g//0XQYms59pfj1WKm/e8e9Y+4
0+oLsb8WvmmsA2rkH3rLa/RJKOb9qXqVirIC9yjR9OfL2dAr5t8ZsjaBTt+y
3vRpAPSNsxKUjbuhH1gnksQegx7tr9Ioi3HPk++Gag7ZQO+knW8tPY99+Fod
65LzDfquFHW2rgj7kOfsXyg6jHlMChtG2nywDw8q3ZK7tZjvFV0HW/dg3Fdt
TbzjRwXyokat2jA1Bnlt42Rlq9Jxr9WzlhZ0Tsd8XRdsZiYOYr+kUs5y46uo
VyWwzdUXoZ5Xwp21kVTkP+4bJ/z5GP6YgSymXPCS8P3yvcOG3H7sh5nZwUp3
/J+v8C3cvk8P/aLYFVtvsjCvFLcaaXQ78rBjHKdn31U7/wZRGy6Y
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlH1Qy3Ecx5tdKg87Ic55OBMzplKeplMbTUUjxaSaGUJuZeSxK2SLIo7K
6RaiFhJG5bgeTju0bGI1Vhlao1glMVInOvzh++6P3/3udd+7z+t9n+/n86Vv
koZuGWRnZxf19/v3j07vTOTMo3GjJ1zSSh0+cf4zJeFYnIRnIlx98+xlmk8n
4WgXb8N42gvCniEXpz/0ayPcVlG1bf3oFsKq57mTj/ii/l2az4wex1eEF2l+
lLVocJ4+/05k1nsj4aBUyiVPzw7CAlmYWm5qIlwecDEtlPWZ8OG1pZQ2Zx3h
+JLuTRTFe8I/uyTmxSr4zElPbNn76wlXqph7e47Bd6RcVJdDe0t4whKhqeEb
+sF6x/gQbKshvGzx9lXiaa2EkxcIjXwX1Ht7vE7DiDUT7jvcKnjkhfwN0rnN
gSotYVlNx84+MfJ3PKvKEL9BfnpefHz2RvSLve96Z4mlnbDyRmLnykXNhNf1
KYMz5sCXpAmSxinha31K32mKgC+h9sFSjgW+lIMFVHsefK/yi4Kc9fBlCKJ4
lBj4LNnJg8we8BkYAdccjPCtcQxPq98Hn3e1e36ZDj431hBeXA18uynR7NWu
6Gdzf+aIbFf0s/66Xn51gK8/+ZTPrwb41KVpkqQDA+aBs8NVpIWvlRtOLXwJ
ny4xSOrHhG9o73JWjhN8PRGj7nPd4SvbnNJU3A7f8KH5DoPl8OXEaKuK1fCN
nB6hbnfE/CmqqY/5AfBlfbptCtyCea9lpC/Q0+HblRmj/HUG877eVVCSZ4ZP
qaP7/pbCpxh9alqptYEwr5Ld3eSPc0lWS8LJxkbC8yvyPMqKcd7dv2e2UYi8
VzYIj77Yj7yhLoYxWjH2pUetereGgrxuhVEnQrjYlwLZvbHSJ3gvXot7wzxl
qKexy6/KYKKeu8uOzKW92D92brm77T7qyQ8ZHoxzwP4p2KytVxaiXoExlV9z
C/0c1mVd4sxEPr9Y7+exPuinccWUMH4R+mnoumAvVKAfsZP8/QO/ox+iiUXB
/Kfw2VOYv1PPvcY8GKjnffOQX7dVL486WYv61kKq18yPyGcpXZXCsBLmvumQ
yUQfsF/elVPrJHh/nRojLU4VyDtm4hCB7fSA+1eb57jNwv2Ha/QvH1uRd/gX
xrebX/H+fxe1mbz2IO+PhVJbZXEd5w8+v9mx
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlH1Qy3Ecxyc9XFoyTZqeKJQiDxUubOuWxzHR5noaSh2OcuWijC4cqU7D
7egBNaN0Y+Gah7iuq0aKSFZr4lox6WFKD5Mo/OH79sfvdq/bfT/fz+f1ef9+
s6IObI0xoVAo0X+ev7/DHhHiSr/JbGOFRJLD72D943sl7elyfQ9hF9ZjRpSb
mvBtD4aorKyLMLXDkP0jv42w2bOI8OF5BsL3IxObM2bXEg7O2ptXIcN9Sn5t
7rkbuG8oPjv0m7yJsDktuTXrejdh3rSHnzfEthK2EvZItql7Cfs+CdqsP1FP
uOuEMIvZ94lwb2efLIaK/quSjK5x3HbC3mcbGXcvot7jVVILfdNrwsUi3ry2
2M+E02qStTvvga9vHXaasRycyqI7Cmw6Cc+xz6NzMvWEo/MjuNYeXwivH/8V
8DXoI2GjD2/miAn81HYcaVm0XUs4b7UqZfEa9DvuGs7kqN8QZh2k+8TYo74g
4ajdzQTUn6qd3mLfBr+qnlb1K9d3hHMynEZsT6L+yCNnWhi/gXB/0Prida2Y
N0uXOterG/MJfcvEJWLMXzl2+spxMfYx2uxtJRdjHzuYBac9qTrsO1cacJmO
PBmKZgQuDagjfNg0WxvFxjy9zftCSm3hK/GFaQZtvIUw39pmTcYczDMmq7DT
FTQSTtKFK+rvwpd0UhX1mDPyWr1EWKK1wXl/x7H5Zu5vCV+NMEwromEeM3qL
5SAT+cpt4J/feQXnBaphxYgc+aq3lEUGroVPt5+XmbuGwHtULr68J/BrvLqK
s+Qd/FrE5rA3DcJH5qS4BHYQ9hut+x5CW/qB8CHTk/2XnODXIlikLHyO9zVk
pYrtNY75A8/4ey4M/u/7kBa2Kfm8hrB7cLqzVIL/fdysJtZMaSa8IHG0v12L
fuYrH5SMsZC3sgL5QFgm/Ax8tdOkuCBvTZ7xUX4K+DCEpi6Ss8C0PVs695rA
R3phRWalDL58ba5t6JuA/Wa/pgql1+BL77Cs8tYt9DeLo7mfz8b3RtGwouNO
HfqTyLlJDyivMN8WUWPfAty3P76u1KsU9yl6I63pDPg0Xvz48o0t6qlrlHFn
JiNPlwYL/Q5TkCe7h5HexbuRJ84pAd0yDecZ5eYK+xXwdaG4nBv6FH6s3//6
IbMFO1gIzDUb4Uv0kqs5Tkf/t1PKNxo16F9J5U1fWN3O+g2DZuAO
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlH1Qy3Ecx1erqVH9oSWuB1MuetAiGo4ik/KQtItTnnZld8Xt5FkeKvLQ
kqldCR1bD0vrSOR5ofJwPa1almqSLLOR3RyHhvCH73t//O53r/vd7/1+3ef7
+f2YPMGaJGsKhZL49/p3P/qoScKZ4xj20qXdtVHcHPqf02LitB3btYRZ+UlG
6dAHws1VhaUsmz7CwYxbvKsHhgn3Xkxt8cruIBx/hTlsoL8nLLzDKrETvyP8
sNxVp52kJ9xz0vuJ1KK/QzjC6rLo3xMw38qNiv43qcrRBIv+Wn9RyfQc9Kds
zKssHYf+5EWxdx+L0H/kdl/QiCf6bYQy7xs89L/OuMwJNqG/Z4VD08SGXsIt
AmqUAx/9z/Uud6/ROglTu/0c+TvRL57a/VL2fAjzCJN4XAg3gLnPOhOfvSHM
GPjKlKuRz+X4eNBT2wjb+TLWRbxHnrq+ZuePCcjLUhcsZ7MGCafXTtcUlCFP
XFUoTd7bTrioaMev1gk6wioZQxW1FP5xXvu21DAxv87XmeFJTzG/mPH6exlG
9H01DXcbgtBna/R8sYirgg9bKpDsx/t39syw0hW/tZjnTb6T/CPhSIHRcFio
JpzdqzHR83E+lPpYWn2rhrBTBtffTY9+s90K+d70VsLSQOpsWwHml2pOaVhy
D/N7VdHWsU0ygHlxVZsW+34ibJ1x6iqV2US47pouzl0K/6LS1fW7ZPDfFG3Y
YS+Bf2ByhcnqEvzvDx08FpYD/0iT6MliDfw/hXqfNEzD+YvKndqGG+AfXr6B
Ny7KYp8Cqtc23sY+CXnnKR6vLPbVnL+u1h159OoNudw65OVmnneQxSDPud+n
n1OGPP27uuW7tchjrLUuzVJgvg9UirE/TyNvvnZytHse8iK3zitbT0Med8Fn
WbYL5rvA3jH2tw/+T32Zg4fos/B9JuZO2X6IifnGy+MHFdU96CsJDBLbwy/b
z3mM7aouwkqzGy0wAD5DjStvpv2Cj1+twnShDu/HJ7Alq+VK+JzxiM5Kx/cw
qecWw2Yu9vnLMV5Dmj98Kz3py777wLfLynTinBC+TzXNowVmPOcrXYONJfBl
h4yUX+LD129hc9kpAXwzN+8vHv0G34XKdNfjD1oI/xSpqTPpOA/d9b447Rzs
X41zSvc2RT/hEPWX4giLfZ/WnnBWMbkp9A+8Hvg2
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlGtQTGEcxmtLiHYafRDb2Da1LmlWUkpDuQ3TmuQ2bG6RSqaViIpWbTaK
XNJqlUvEZsttxKZixiDdsLtstSvUsqXLSWhr20puH7yPD2fO/OY/c57nPP/n
fVnboleF0czMzLb/ef6+bdf73K/2ovvH8m72Mw7W+P1j3k+76cbFesJ3Kwoe
1hm6CHPpc9Kr1XWEe5g7aZ+OdhJ+zVigYjp+JPzY1YJKse0mnMhhRebEvyCc
ezgwgbalhTDfYq1C0EcRltLv1G+60Ug4Vljgyg75QrhtP7c4b9YbwlcmlwnV
knbCTqMVoidJrYQzOyxyHKXwGyCbSxut0RE+T9cui2PB7zPFeDmVXUv4lfvx
sV165LNbxNYL+cjnulyQJDRpCKvtF9WqVmDe0WZ/ulWqJdxnmlAmvIR5C7/Z
U9nQQPgsNdyke4Q8uJOLyka1vyPs33pyx+xS5CFaThXofyoJO1jcXnpa9plw
6orvvn5DyIeR77Yv/S7yzxgSrPa4CD1+xI+r0uz3hBt4qvnNTdAzHhCZ5o1U
EF4YVcWMvYe8HazNvWpDkLfzKd/oc8nox6FTfVGSHnxvxNfQWUssXxEec3Xw
WjkH32u63L3Fxhr+goL5XomFzYSL1SXvKE/sb/PUGJFvKvrdY5XGKAnA/qI8
k1pCviJ/RaBH+XA3+v3LrjTuUQ78jzvMYOUY0JdBRSqHz4CeJsKYt6sNfcl8
OXzH1Rb55l6cJjMtgp4PTTv1Qif6UCMcdKx8iLnGvCa9cAr6IJctiZMF4/9f
3FjPi/z1gfB0iRMr2R5+ktsbtaF0nDe5+RrxHhf4UbJ7mRs40Aszus+XbH1L
2Ns98IGOwjzPPjFsg2U94fDNFcb868jnhDU1o1yFfKpuGSqKneDH13JjZcIR
5OMwXpzW0Ih91EbQi5T7oNefNc65rArnacBot5rvjbl/9LH4tW7wG7xfb2Jr
MO96yrgSmgK/e0cMHxX0w2+dy9NSgyX8ppVwlc+94Hehc6FSkYD+uN0KqPP+
736cpM2qDu+F3tCRrO1cFfrzbRO7WpwKPcnY3g8aF/TfJn4lY5AOvVirdVJT
BvZlo+P1DERiX0U6n0+TOrF/ZU3mtRgK96PB7gurfi/OU3zQtjMD8teEL6RY
xaTMxPm/KS5ihi/H/ZDvMe0lJ60D96suWy0W4H/ZExV7ZJVdfr8B64uwBw==

       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlGdMk1EYhQuCDAnWWoZaRx04Iog46oqQMKIIbiAtEhErrmoRHIiKhhEZ
IpDirgscjaBYrIqa6seQSgFBocguVrFUAaVCRTCi/vAefjTNk7TnPee95152
iHD9NmMajcb/+/n3feXr7ZJVHGs3g9kGu4z0j67/WZSV4XKJ+kJYfMZHq6pu
JCyfEWn36kEn4TXqHmMuq4qwRXByyrTiT4Sloey3hsp2wj3lXiKlVRvhtvJH
lk/mY56j4E2ivrSFMKumh8WZ3UV4oI81/JmZknB2AX9HZsYHwnP2CPO1DzoI
2ykkbisDavH7Ejp18iDmRc701Cp3NhM+51poRZlgHvuFpopmU07YRDCF352H
fV14ONqeJYZenKXoGOtyE+Eo9ysvc1qxL6NFgXr2twrCnHsXJy6WYB9L9Eu1
3mGfCb/ZaOpcwXtPeFg2z6huEHrPk0bJtX7wd4DRRueo4C85vM8l5QD8TXJw
v20rRN5m3jbn06bIK+1xfRdgCb3BV/0h3nehl7h6liAoc4iebEFnaRTymres
Zdyrhz/12I5xslWvCaeNvTGSVou8RZZ+0rkuyLu90+74CD3yKiQcr65i6J3P
ehHkyaskzE1OTxLy0DdzviFeEqEj3DtdUtCejX50ecbFDFxFP04wdb9CX6Mf
Kz3kyWX5yBfhWyefMIj+7zBo+Iufw4+Yqt4UIoWfhPtzBY5x8JMaZ53gNh9+
TrOfup/kYJ9pn575/xoPP2WbH1LZL+sJf+iP8l3NwLwZ7z2uf7GvIRy9paXY
3gL7Y3zrtZ6zUUPYI332+t0i/N8/1ila3oH7apwgKUmJ0eL+W1DjJ6aCTyxb
l1ccCW6IqmkVXAP7ddqoKC5YGS/Nya0FM1MPFckMQ96DHxWXzaLxHtz56r58
qgx9yEtwTF8TPCRPoGk5PQZ9MA+uF4v0yNMqivXuNcF9Ujulhe1zht7nn25V
mRY4z/3Hm3XOOWrCY36rYo8uRP9DTMNNbKJLCR8UKub1e6E/9JaBM0V6nNfj
7hSDpAHnsTWsMbLpFPxzbRcZhjPhX0OZN85iYl5EkM/NoyvKCDfN0+UHeqIf
pQp5KJuOeUYz/QsLmA2E+xJzf9xywj64dT5ey3dWE5Zd3auZnIT+lXGVuvjD
yCOmRvOPKKHfvfRYxq5KFd4PxVnZdwfsb0KVUH+NoXb9AwjqHbE=
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlH9Qi3Ecx5fV3cRShO2sQremJJRyIs0m11KH3fk56aQiKxHXFivn6syv
bru0HEooxLopHV2rdatzmN8/Sm2rtBiFDXW0RH784fv2x3PPve5zz/N+f9/P
+/PMSMwQJo+hUChJf66/99nyKcbHC9248oGFVX057yL/8YDH8eGmU+DoRqtO
lwrO1NWLwxvAQxxeiMIf7KYuO3PZv49w1aze2qRNbwmfPJA6l7Ovn7BFumaX
r/o1YX0R49LMCx8JL9UuF76/+5KwmBaXpbv5gfBZ7aasXPdOwhsvhokfttgI
s504tflZTwhvrwulpuyAH6/DsutuCfDTEeTSSjXBTyGbyz8sgZ9ZLl1pmU3t
hBNZL1SvFmBeKRN4anhGwpyXTlFVPZh7Smr4qwVteF9ZuKa69T1hZom1h5bQ
g+cf779dEWInTBuZzr5SYSBcHeNwnxMPv1yuaZHJAj0B2/bNlwc9m7p7nN9T
6Mn8jAvKd0JPSV2iUAZD72zGfIN3LfROiPacFiVDrzJvrV1ohp7HOG7Gk1To
rVqpbvPqh56tqJxZGgA9RXPWQUcY9JZnBkmpUuj5RNC6TXzoXZqi2XPtK/Ri
YuW9fEMrYanIktB2CHqMohYf7VwLYZ3hhzaKDr0a+nC2vOIB4bhO/0Sh5A3h
X70DI5O60Lek5A5GYaiZcLG+VpR2DH1rdn1WVur3jPDm+BVrJtzCfkQyt418
DwZ7fn7D0jCxLxFXY3n0bPTz5zazvjEK/Sy7nnis0QP+WBuozHQ+8ogdvJFT
Yu8gfLnBJVjchLnDwNt7iIF92rrroUwvxPkCd8uXNQd0Ey65leue7o281Odb
pFv09wkbvrcNpo3g+wR+6o++sAF6mmixRbwXfsqdfZyij2KuHJ288uJa7NPo
xNW2IxTMg0KGWY/STYSnCs7VrYtD3sxPNck3rz7HflTu86E5kKdG0juWXo+8
rq2far6nwnlDvVjcxXr8PzrXfWx368P7dyp1zgbFI8JfOHekbyVWwvHjpy0N
qf6v31105/oG9DvvdESggoP8TuZbKZkrkJ9XwVbHjzrkpxLpFttVOL/VEh5W
6op8ZIV52nwj/LML5mUfFKCPjJQwV6oS/jOUQ2nmMehjUfAre2Ex+mccFaS0
i8G/WoqHTtSBPXJ9B/nzwKqA1zkx3n2RvwFnY7yK
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxFlGtQTHEYxpcNmxK1jaIoSenili47QjehdsrUNCpklajoYpTdLkqz2R1b
K63GbjFsi4iGsFOzKJkQksp0YStqS9FKaV0qt8UH/+fDmTO/eeec5/e+5z3/
RVFJwXumUiiU6L/Xv7tiIe9DEMPA87KnO0Nb+sHjPy855EVtiOkmPGEiqZV3
fCTsoDez+0pyE+GspqBQkXqAcMFxOks4V01Y4S6+qXTuI6xkW0U4leJ95aHC
0dkZLYTVHa20KvN3hEvr7igrPd4TtuNzDHRXDhIWlm1M9ZcPEY53lm6qMu8n
7LX0TpmUjrxQ8ZEwjmEbYVEydWe1DnwnGb80liz4nnINYYTn43kulSt4NusF
4eoHV7+cL4Hv4oJEXftt4Bap98DjDvDFyja7LePwb3/V5PomE/1ZD2Xmra7E
POdIrEfqWfDba5MXNZ6jIjxY/eP+kAZ+ZmxXFnfKc8KtifsORq7A+zzTfqZ3
6uF7H/Tcr5HLeggbbVNnM91GCDtzvp4zSXlK+LDdbtFnL8z3cxjNVzo+TPiu
4NPeizWYr194/NeT6fBfmSEopHjDv9V8zTIuDXk9ad17HN8+I1zi32Vzq/gt
4TgD39t1Cvj3Uh8e8qZgX+srHEOyazEPdnRRtErWTHgDe85QbibmH2Wob8r0
wP40ng4wsLdEXtiY9ILGBf3pmLZMV69VEu7Unbf79RvU4/wrkq+GtBPOFxVo
A7vR/+8tysHnzF7CT5pPiMtd0H+w9obVoADzVtjaBocGYt6XHPfVTBtB3hV2
3+ytE5g3fblWvlyGPKPcgfhGFfKEPskBzZbIWzcZyZghayAcuUPD46qR12+R
VKOKRV5s2i0fpfErwi7UOLuinahXvM/0oQWhLqw4ujowHfUD03XPpl5/STjC
qzNBsAx1eoOVS1gC5mttm8IfHkN9lOd4JrsX/TKNEmqKRehXzCuJa6Bhv4y1
kQ6/TNCvt2S9VeFc7NfUa/VZI/b43gdusOmxDsjT1G3Xl6TBp7yq1rfsG+rs
J125wgfw8Ql0a8/Kgs8ss1VOTAZ8Src7LQzXg4+Fii3n34NPjjFDXMSDj0Id
fDemCfs+rGPqPONYF2E386RHKTLsOytET2BTiPM0ovEev9IJ54+lu9tN4Xyc
N9/y+d8fcvA/JHDKuiw243/IcfdboNSHT/uuSVvJ5mGPP8SWydQ=
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNk3kwlGEcx7VS2kKlUYRNx+7SDB2YZWlzVJTkHFebrLbDEJoIU8p06RhH
TYchsg1ZU+RaZ1OTwlJo25yT0i6tSOhQLbb6o+fbH++885ln3t/3eH6vCS/S
i09RU1Pb9+f5+94q+jItZWlvdtSwzaXOG+T8Y/GiqsCZ4SHCVoNCm+KM94Qp
/pzahPBPhIOStxl0DLwkrDQJmNkcqCBsfD34bujUAOG8Cx7KiWnMT44tG4qL
xHzX+MfUq2cxP8qgSNt8K+aLfaimYZIPhHcHd21/poJ/Zms4xzcK+sxC7sac
duh3plnzRmw/Es4Zt3RWvOlHPgdJV1Ib9FeoblYaS1oJn9cvKIzWh96ZivVT
iVLk4VSoD8a3I88sh4pjR10x71eGwrj6iYSwiWZW5skF+L66rJTKSpETXi1K
fyJ4Nkz4npNDokd1L+HYPSeK7hdhfvfzHZmmm9oJ74pqM5DJ4bfWj20UkYV+
YhZ7SvuO/dfPFgPB6hL0E1noMqiofod9EPTXypmjhBfXsJeetGomnJ1wK9q6
WEZYv9wnJz17hHDowubGqc4OwuH5nSz+I+Rbp3D+NtmLfH7uP2JdK5Hv6c4c
v/g5yBenG1Jf+wD5Fnjcblg4hnx22beGbjSjT27IDsrs09DbXlTOTWW8IZwx
18W9QAk97hpanTDlOWHha7sYra+Yl5fQutTLG/NsBuy96ph9hLMm6W62NPSV
9mLk2jUR+spnyGuqvqMvHdHVNrU96CvORlw+4NNF+NQmkcbF4zi/bCnpKs/t
JDzfaLl7DQPnXJrwED21m7D14SvTfBXO6fWHaF4pUvwP7KDLHkG4f29jmYVF
Kv4P/sTwhoDP6KdJ0KE5tu4FYfX1xyvNXLBPZj9D9Yo/YR6DrdHAo2GfdFbS
y/ay0M8Bi8YWJV9M+JXjRhOOLfr52SKjqM/Af4ZYEim9Dv9H3j6UaYVAr67U
zm1lEvx/S6tkHP4K/05yp0DKKO73Ut2IoGAN/Dcm1l9auwz3q5dss6Qn5C1h
zbFs6YQV/OsndTfdPAf/ufbp5i1u8G/vr6RXfYb/DYYRX7xH4d9JtnfV8kz4
77fXDfYcR18lniXMX0bQyxSP3nFsxD4VHGULZSroae/nRfN8oTfZcPeg6Xns
01DE3DHVFZwb7tZitRpin6hhGubz5cjPcJzTE67Ty/kNjadE5w==
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNk3kwlHEYx5ft0LmbHLFTstsWmjahJkpK0biKVCvVNPuWFTpUQqsD0c0o
tJRpZaVNh7Fd0oWksiJ0mFoVdhEblSMV2/FHv68/3nnnM8+8z+d5v7/nZ05t
XxGgS6PRNv19/r1rvSimn/3YhSb+5tMoudrpP2tz5CMiNrURpjVe6GbuaSDc
6/mTUfb9M+G3w0yDg0oqCEvvzaoPYKBfjHvN2TDbdsLGvt7u92veE15etNGt
gddB2NLOKbdK/YywXNDY2R7bRDhfxoy8VqohzNcsetLc9YqwXn/2i9QF8MUZ
TL5aJIYv73dGisAKvvOfon1GsssJmxzg8vKy4avwq9hvKYNP2VS7bJLkNWHJ
r1ROcSZ8uccvXU6KVxKeGbWm8XM98mrxeNnMNqok3Hm9r6LoHvKy8DcIiViN
/K8fZRb4nkX+0RTHwKcd/QwlGtcI4XPCIeFZzl83ot/ttIvpUxToF9AfetMx
8iPhLkns5Ks2yKMzXmrWIUf+E5Zs3TtfiDwu+hyiGymRx0GdIJGLEPknpwVG
urTCd9jjqyJjBnxeHGo7NRc+afnM7BVC+NZXqQYeOcA3R1ocztLCt+NLuVx8
+iXh4gSBgC+Ab6Ve8ITCaOT1zew807AHeXGzRstb1NjXlCQ6q8YceY3vjtnh
NhHnqcrL0klY+oGw2zyVOmQ25j/BTthqmoj5WYYdJwU+mH8zM18/U4P537yI
25Wsg7zsFlh7G8sw/6sh8Va61cir8sOXRBsufLx0Dt8vEPu6zKNI7KqAz3lg
Q67roUH7WvlOdGbzG+zTiIeKc6NQj9U20myt3+L7KKMCcwfktYVN+f5g1xIO
U7XTDfifCN/NvCnL0cDf4zi3XBmI/qnaMjspqw75lfYuvUOh3trC0C2wR/1Z
Bts2KxR1SdBqI14r5jdpVunvdEdd50jbct4TfF8tk5c45aFe2FxncysM93Xt
1OlN447ifNmemlWs4fU4jxL6A3Ev/n9xVZvFQDX2JUSk1u4zxr5okrP1ii3R
T1Z6al3fUOzLt5IcNXvQ/RI/HnZheiH25Rh/91PfYOTXwvUTKuowPzdl7MSF
IuxLXKWrQ2H3oPtFtb7fPQb7opzjdcXZHr5tjPVHEv3hi9K/a8qwg+9Kvlmw
LR3/axUurvOOwP16OCUs38ITvm1rR3mH3mhw+gNkqI2U
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlGswVHEYxrHJhoxdFVmlVa7LSFO6uawu1k61uUQ05TZEuwwtKVvZ2DKj
TNOodqTamZpmilKMlFpbVGZHIovUukwuua41ySWZJH3o//hw5sxvzpz3+b+/
9z2HGZ0UGKuno6MTM3/9u0f2Ndq0bzVh/65t9jJOG/b+z1UbwoZpvG7C4wG6
TtGLRwmnUsrdq3Q/ELa1LNWIir4RVjXEJDfc1xBeyuJe8I3oIMwMyzkc16ol
fPWR9KJVegPhJrPUz5GjfYT1hJydl+g4Xyal7jnPu4fwDnFA5MY7qCeXxspv
XW8k/Kfehc50HyCcnBr0cmL5IOH6SX+X0sx+wv0GtIxN24YIu2miVnGc0Z/A
6biHhDVCOJzhI/AVqQkfKhksjpnGcxfFqMOvFy2EM1Ls6kTp6IdhZ8OW7obv
hFP0rikqfG/L0QnN/VpH+HS4msrJx3kqaOcLy+XwPdvTJAwbayfcuEmv4qQC
frq1t2W9io+EraRrqEa56P+SkBnv44T+lRkFq0d4yJudsp5UUdHfs7SUx1fY
bdiHiF59dzbyhDvsJdzZJsKme+IlLxb4lRgF8e1ZqD9jLpDKnFF/pTIseygF
fk96t3G+T+L5idI5mm4t/C4XZRqdkMCvlm96v8MZfsvs1A8YpvCb1nltbdU5
+I3wObolPRbnyUuVXb03Br8/Kf70+rfoV8jyv1vNR7+BbUrGkTEV4bMV+eaF
Mdg3o66SqcuD2O/XV4TTxZY4b15ZvoOWhf0ej39CCXiI+v0F7VGJB7DfWT7R
6wJmML+HIQkejiLk/dCw98oVyEseuG4rDUaeI913sOY2/BwWUHO+DSPP4Kui
JiehnvC5kDWX4+JQr9xYvcVViXp++q9YBVldhIN3P9o86wbf1U2OwmuVtYSL
9nuGLkroJcxpM9+n+Yz5ump+V42IP+F7Nq7MfTqNPFknnZZEQV7iimOv1FuR
d2fJkUKTIORZ1xzXWq5H3njeQcPixej3feVb8Z5o7FPWgSixpxfy+kziSjJa
4WtIyU1504z3z7y7VfngJv5nPItWbvIcfIV38volM9h/QdmTu26nMG+Nmfuy
7EzU235DaSuLxD59KWJOWA/jf2ZVzTEUt2D+A36yCdVzzF/ebcbPZSOf32US
Tl/gr3wXZ6OZPvzt4gZafFngz/MQQ7VugT+DgZ48+3l/fwGeMvmZ
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxFlHkwlGEcx5dUm2KpnWGlUwxCJNSucUSNahXdOTbHrqtaqRgblUklpqkY
SYoxGleONUOSO9oWrdmStSpLjWiXmEmHEKo/er5/vPPOZ+ad5/N9fse7Lihy
P0+dQqFw/z7/3uPxznYcprYLk13mm2HZ4fyfhdHPnkpKBgmnbTkv+533hXBE
jmDhy8YewucyYocNK0cJRzlUuPDW9RE21Vzwwr59jPDigTtt1cZSwoepPdme
bsOEu70dpFWZKsJ9tEPSdB/k4aUJrvoOI4/1xGZaoqkM3y/5EKLXMkK4PDfw
gOzWB8JqhZ2hb6zHCddc5MseSNoJT99XFHKj4QutD9nZ8Qq+ya4JSXwJfENa
lt8mVuD+rjx6yg3BAOGFx9vSPbbC94jKY6aEwbdS+sqw3BG+rfn3KnJn4av0
0s1lZXUT/mWXViLk4n5Os4LLqwQfCfezzXJEv1DvtdPB8fbVEsK7NA7QWpcM
EfYIy1Pps5C/M1vf3bOkH/1fn1EzY4H8p4VvdPQpmBetu8FzR9KQX7aNqd5S
g/x1xRbyE46YF5/Ikb2j4fC5iEJ0RioUhOdnPO7Tl8PHXKX9TC30JeEVwcbZ
40c+Ef4aJXbSo8C3uPF2+c0z7wgXXWnVCPJGPXo9+c2K1C7Mc0KYZO9nJWGq
fHcSox/nU4OuCc35yLtGLFbO30NeQ2Prs0PayGuvfuXuvlTkFSergur4OE/h
2tEbo8R5mo5jZd8nkdetOD2TFoe8a2rL8hgpr9EfD3bVBm3k9ds4mPPzNvbn
UiLDRscI+1NtsMtSyoGfkxUgXjAFv+7kVUZOFvwxVf7XDnLgfyKdd9jhgnqZ
27ZmyvPhNxh8JxfxME9625MZNe2Yz6Smr+Gn4rF/Me9nGUxb1GvRwwKziFLs
Az1a67JdMOYpZeeWwAsD6K8F66d8337sn5+prWt+H3yit8cDl7Lh829S41Y6
wJecwKRxTsMXFSBeZuQKX6OIamY/Dd/cHpvHVkLsX50yIanuDHw/6M0BNw5j
/5RJ5XNOGvC9N2lLvb4a+3dsQ6NCvxb9WFpU6v49A/3gSpebuNfj/9kgZbl1
q9CP8B0sf424TsIt/IsnTSJR/+JN9eKnDcgX69eeOJKFeuhK2s6yNyHfxlGj
U/SPqMdRq7Gu0QTUY2rS2MpLjHp4q1gFzz/JnP8AZNSsTg==
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxFlH1Qy3Ecx9skz0pjIVwPOmqpLaHmNNVqZNUqulTrIrvrLrYckiQseYyk
rfzhqczp4S6OJouuZ6qhNHpQTLO2SsVxkTqFP3zff/zud6/73ufz/nzen8/3
a7tbEiqimpiY7Pn7/fsfXVjK62XP3ywfDyuaeveJ85/fPK4YzjgyRDg2dExE
V3YQfhiutmasxXkyQxZHC+4ifKh4hHq6H+c/N/9aUmL9lrBDKrcjsGKQcKbT
emft7Y+E5Qdz3NNcRgg3B3yiCYaakH9e2+XsM6g3hjJDwauFnt+xDIvj09oJ
8xL5e1hbPxNmCKN+98R+ICyr4eRRVkHPMTiwWypoJqw9lxNytQp6p+5pF9le
gd7Ik+i88/bwRzC84HzSAPROeiQw1d/eEbafq7EwSxkmfKXwkbtJ9mvCKm8n
vWRhP2Fjb2BBZIYBei4yW/G6AcIrr53aJdygJ9y1zrTtqC3qO5svdH1QhvnU
fDQUpJhD/x6ngF7t/IbwU8sQPm0p5hMVENA6sUZHWKy+o/ItQXwem9Ei2NFK
uD1O83pwAvVSy/n0yGT0k5sxqqLX9hFWVJ/UZwmglxv8e9bN4l7C6RWVP4cM
0KN5P/palP+S8Hqfuv2O6cjHYrIuBSuQL0lXZozpxn6lTnVml67EvDXx+1Jy
JJh3sdvqsc5WzFvxdCPlsRR+dn5xFmnSMG+mF7PbZzHO73O/uyUNwO8LrXph
vR3qFxi8PBOUGuxvtbBneQPmSavnqSJG4XcjO8s/yA3x23TcF43bET92/YbV
wDHE9/HsJoLyUL/gsPzMHCXqiwqXHFgchvshjrYJEx3GvuYoqQ5X49/DHz6n
2GYm/BKbmxvln9WEnz1L7Iy7if3LWnE3tL8M+UZdRbLvVj2EZ3puH8l8jn4c
7EqPGDa2EKYP8xv2BmF/esobjPln0Z+fn3WEx3H0x5U3/nBvQn8ht6wUZV14
b2SVa9U7magnIjKRodLj/kebjQXdYqG/QsdGaUgt3hvK5KTvoAR648xM58q3
0GNvspvQXoReWOqJBi8q9Oa21U8Xt2sJv+Lc9y1lQ68l0VJXswV6NixTf60T
9MLTbjvmzoFfCgalqYqL+zpVJ22uc8K+2xcqy2eZYX9iXgZEWFUhfnZyb7Ou
CH6P1+8U+KXD78l+zx8FHvDb2LdscjcT85W+99bHrx7i/AEuCr/K
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNk3kwlHEYx9+xjWI7NruomNaR0cF0oXVsitmoth0Rme4kpWNFh+2wJUlZ
45ityDZTJMNYratpsEQ1ZhQj2jYZtWxp0yJFh1zVH/2++8c773zmmd/zfJ/n
+T62YVGB+40oigr/+/37T5Nbbwv3nLkmskCmY5/q8/7PtsOH/eMbXxOuZi2I
yuIifl5MDw1gviHsvjviyPgLxCW1OUxa0SvCJVXyRClLT9ix/5J9cKyGsKqi
p9fLfYBwa/28aumORsLcnzGrE9zeE36iGKkS0PrB3jHf6SIVYQvfYf9jgs+E
C/UJ0ZYl3YR3plh0+/bg/eQ9vtuvh82E+YJ75qrUHsK+FTGSi9eRL/2XVFFP
IV+zTugwag39ssT0iRb1M+gr6LJnm34gnEWJKTMB5tXRFnGzubydsHIJvV1b
gLiotlMYeEtNeH0cQ8nMwTzn54RVVSZ2Evb7pDo4pkF/j0u+6jnj6C8uIi5Y
WYr+QrRBfewD6E+2ifb14XH09/RSa2P+KPJ97LpruiijifAJUYWv3U/0N+Tq
ozAOhL4bQ9petxXvCMujTbKb7DCvW2EJh52uYl6O6ozq7Rrsu2fDZrWxgT+3
fJ9Us57Bn1kDK0Y1Bv6sklA5ZbPhz3NOJ5dtMfDnhCc9maaAP/09hfQpltDr
97y0L/UQ/Ln3eZ5RKwd6A8YSbnPD4M8LNuO/a9yhN+mllt1BYV7lpzPT7JLg
T4eJ9nhFKObturLw7NxMzHtwZnbR4ADeC8tmWzRysL8D0jpzSoD9iS62UPJP
yNeu46wrdu4i7JP78sdRD+iPZYs1aXzor1Ff1u9yhn5Hs3SViynqn+13T87a
BP3cqbG1QctRj8EPKkj/Af0j0umc7ga8l4Q2MBbxWgjXpVXG+gV9JBxeN6Oz
Lb4X+lfp+Z2p0NM911VTqMT+TpzzOlPigHtQbJ1fc38n9idy25VfP/QW93HN
al+ZFfqf2H7+wYAOfpOPzXKMZ8K/IUeSNUwe6l1xldVN6nCfy217VzIeIR7V
6qNfbQk9xVfthWuDoWctMz/6iw38PxhRk9tnAz3WNP8il1zoMRpvmrO0H/2f
GRkx2RiJes1cZZ6WBT1ivaxNvNdgPjx6scQH8cUupzOyDe5naUiKk6IB92PM
WjPFwwtx3heGmYcV7ucbfeHrVSrE78S07DmZ+cr7D+ekblw=
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNk31Qy3Ecx5fJQzO6YhqK9SAPV0o3oro581AoKj2429E1qWsph4se6LLc
ZBVXlCwPPQ+FnJDIdBWVaq0apREts2Q9Ua464Q/fd3/87nev+9zn+35/3p/v
lxUY4RU0jUKhHPz7/func8VhGqe5m6puW//K9+zm/Oen8+JyVbo+wiYvBa13
frYSNguNzLma00u40iBhcmNXF2FbiT2v1FJHuOGC+7jpkTrCbTeWZDU3Qy+z
9tmMpjPQ6x4bN14Y95bwnnpKlD8T9cBOtsBS3U64JYJzQ8n6TrgkOMO5vbyF
8LDHrsaCOi3hbGHZdQftZ8JcT8W1R07olxtVSEsXoZ+e5xw64IX+I6aXvCNH
4f+wu2mwfQD8vRffTEnd8Y5w1H3zLS+iUTdWVDOK72I+mY5TOmaHOjM5JkbM
w3wFGkF5w5R9jBvbU+kj2Ae1UzXRPmUfy2S0d5KP2McWyYCLcso+NAfWXjoU
jn2oxOd0Kjnm0dSsrLotnJL30Unb6dHw+0KojKlnoK4Tlpk/HoLf7QFXzI2s
kSeLVv6GJ0GePpG9DZMPkGfriFSSvxT6v19HsrTz0U83GNWpaZj3q/+8A2oq
5pV5+ta487HP/YU2NfEX0L+affRD0Kxmwo7FIdSi6xrCr2OcSk4GgO/NzOrP
aQR7G/NMFswGrxHV6gfyvxKOZaQ7pPX1EK5vsepsY8DfS+cuH+918BdWqvQf
LIS/imeb9XYL5IRXrLIQTRhCTxqWwXT0hd7P7le5aTO+EN4ru3zPYgh5bo1w
vWidDL0O+RuqyQnojXKTilzykAeFka2QWOF8+qA4iR2E8w0/V2d7BuN83jGh
Gb8O+xpbmdAfm4j78HQ4W5Tqh/vyqrgnzEsfde6QHt/Rt4PwpM2o1Sk3+Ms7
VNccWqUgvHzEMni/IfQVp1XRM8+pCZ+9mP+D2fQN77PQYChE9J7wTpf4rMY8
nO9hp3IVxSFvVu7jwfMWyDtFX5nIWI88FnNspOFc5JFYPdwjz4SfjkpB1Jx9
yGPDHteJ2VrMW7ti0MOF2Ub41qmkhPwy3I8HqbQBZgHea/gnM5rNGrzX7Xwj
PQN1LeGHz4sb04TQs9pGG0+tgV6/6Mtxv17oVTys6GI7IZ8FsdLzm4s+YD9u
IfEZttBLYRd+VH2DXkKA7MmYCHoOmXQ/bWUf5w+gLOmd
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNk30s1HEcx8+Nqe7kMTIPV0iEFSUxOuthxfIwZT0dK4c8bVeSTC3jhlmn
qY06PXIV/aRxTV1dxUmuUnfhEHaqq7srx9WkwqSHP/q+++O331777fv9vD+v
z+e3NIkXl0Kn0WjJf56/b/fh6RMZoQvDtc/XVfZKx9n/WKkKsXrXpyRcWW3K
5wh1hMfDWYEtDp8ID1HheaK8D4TbOCrt5zcGwqm3m5c0eQ8Tns9UdApOop7d
l4mXZm7dhAOe24Zda9ET1gxF920OAm9YFWbPtP9IeG32XkEWH/nm5r7duBWM
fMtO6/e4rUQ+jlk4285njHDxxOjo2IlBwhsH1PdqZ/E9ndeedLdGRVje3sku
zBwlXNLnVFyW/o6w2PV4sTPNSNjV5ObJFTtfEJYyIiRpg8hzYZJ3Ku0IfFF3
SroHc9SERTJfBp+B+74o/WgubV2EgxSvXULKcJ+/rIoVqcB9FmJ67QEB/Ot6
PehXrsM/FW3hZZ/zinB5hUF3yBG+s4/JbudvhW+HhH2UYel/+2AjXh7bBd87
TlcN/dRrCNfeqvNbEIZ6tNU674c2vYQvVX5PiozC+YzAxrlgU/RDj9q9X7QD
86hJoNZknnpNWHh1bU2lEN+P9Tx9wJ3qJ+wlWfJ2kQo+Bnc1WDCz4GMq99HR
XxeRr+gjfaSuAT4C5KGRTtvg48mPxo74CbD08hMhUw4fdTWC0hIlfKW652Zs
ttYSZrx3aJ9ZjTzVxkCOY+8IYY9UKXPaH/PWOcUkzjx6Rvib/3CQKe895t0x
MG4cQP/d3vXa+sI+9KM4R1nNYl8rDrpWLZ96Q7iAkjSmhaJeqMlhn5cBqJd8
rjF6Kwv1ksT3591cBF9TCcnLSs3xf3ApTSnbBPUsz1Yb1OnYB+scHitCgPPT
7fFpsS74//f7Fm0paobfxZP87S/Wg+PGyq/4z4ffsynuLN15+E/01HS32mKf
PPPUQW6F2KfvopAsYz/8a7ONajcO9mFBvlhJCZEvwJwhKZBjH85sSrULTkGe
r84idWsnmCsxX/nTAVwutC40RCJvjKw/x8MFedUl0+nBPcirUjXpZwbga8Sg
7/+0BXn85A0RlxU9mLdXM1+2GOdnH08u5OaiX31LhWOsBv2acfnSPc7oN5O6
f1RSivuzonrK+SGYR4Hwxyq7LvSTf+CSpbmVnv0bhXX0mg==
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxFlHkw1GEYx7dNIaKiNu2K5I+Yli4lsa5xTcg4ypHtWKuM1max1exOB1OU
hHGkWNJIqQkJmxWdMoSJJLVdO7GOZRvN0MZO1x+93z92fvOZd+b9fJ/nefdZ
c5AfzKVSKJSYv79/31rB4dxJZyM39UzpgZD4Idf/rNP7o5yjVhGmZdZEfR58
T5il8JA6JE8SPjg2eoMp7SW8Puz0tcSto4QffbSt5XspCdssS/KXXh4jfMpz
knqM/ZXw49Sy4gfDE4Tfb3EutrN7Qzj4+WKqtn2ccIWM68pK/ULY0/D5mJmD
mnCsrmQkoaCDcL++Y0v/HvhSXBIXzI3DV94dnEc3gk82rJaz78NnIHHbe7ER
Pt4ZY0EWE74Zlajkzix8VNl++nQOfK4z0aqoh/CVRjSX3lg3QFiV6fercz/6
T5fkUHOHPhJu6uEo9tLhSwxgZzye7CR8KE6raaBhnkrfp7nJHvAt3feiLkUz
SPhWekcapx3n9m20Alsl6m+zvvSpYjvyLArdNlDc8InwkGHhpt0bkIevmdWJ
eoP6Wa214RoR6mesNfce6IZPj5ZivukRfAbtDVcdreBjWayoDtn4mfDWEwUe
FEf4zp/oey1OgG9eRpy4zh2+OaXJSmctfNU1uufOVfQTFi9k7BvgYb5N/ty0
FTEKwvHON48focLX6DtVabC9C/Vo1JIvHeh3QJfVTFY68je9feXUswzze+ok
othr8f+x7nC4k5+J+7L0I4U+07hvRGicUxiG+1J5FwQ1lui/rK4qgWeFfCE2
+TJxNt7Dr1D3H/Kv6Ec8KyUzPAn9OOzCNlkqf0uYm37dN80H52Z5iiBrOd4L
q6rOe3Uzzt1Nx4sYG/B+B9MCF1pykdd8V3mlRzfq39moiIhdibyiKL27O5a/
JDz6oSfLm4n6k57UsGKY8EWykuuNBO8IP5tNpNlqcH7vp6lA1IL5Joe7hJ05
ifmOt7bZDTthvrKcVfZMY+S5UukQNJGNPA84rW5SPvJY65407hpDfd+mqhxb
vmM/sqU/V88TY74BPj3ReWexH71uRwiCDLEfjer7MiILsR9XZd9362VgP87N
/yD8zYPfu5tTVqSC3386zrxkFP5jU9cSNMfhN6W/OzpcBL9En1/eyYB/idO6
e0oh/EKLNr/AAPiDSzZvzNCB30ZuqX0dOuH6B0ji/Dk=
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlHswlFEYxi2VMrVlaKfbRsaG+szQKGnasW1UjFy6jMEUdm2DSUgq4xIl
Uappohtq1RrZEhJtm6SRtBuV60psIdrFKmPDdlP90Xn88c03vznznvc5z/uc
s4IXuUOgr6enF/L3+/dnGyluRbHpnLGnPM+ttnLn/3wtLc1fWNxH2JpnNuAl
GibsG3mk2/5RO2Fh/PZN3feHCKfeCPkiZHURLjb92OHQqCE8t7XSpV37mnCG
ckeCzHaAsNV57zGNVE146CD/azgdevy2MqgJC+x3ct1v1vuKFsJUtGd9Xj3q
g+rDtbajvYSrR9Jq7zmiXrz83CqlA+q9xZxx41DUU+8mbR7J0F+dlLgh/Qz8
ONE5wS3wUBC2ZeQPW9Kw/qakYK9rZCdh+xZJ5rad6M/PyNovP9VM+HRvsbSt
R0V4qsrg98OhT4QfrgxYtjYYfhvF3Dfq6O0m3C9NDb+9dITwttF8zpZBzFfk
+quQxcB+6gPtbdEu0HuOrZvy13QQ3rPhroBTi3VLoS4ieaqNcKOJjxvLDXrM
Kw8sL+Ursf+i2+6tNtATMucuNUlBz8zBOutD0/L20rfI4/C0vAUtyI/3kCBv
jeyCs4HT8vbp1vxKX2vk7Uo260nztLxprTxk8mHkTVlYvarLBnmr65cWFNZg
3mu0kpdsGvRwY5+47KOwn2+aX7pjPPLC35U5XpiL+qU+PbMu7UT9+svH0t+O
4DxR1xTH5060Er4p8hnvFA0SliTFtkS8/0h4rDzQ0MkK/jGcaL0KL/hXy7T3
7K9BP4uGJQLBRfTL8UvM0DGRz4jNHLVKBf+aMqri7CaRz5r4bH/zJJyXk2LC
9DvaRNjhlLuST0M+W8yYRTF34Of1vmg9h59Y9/rA0jd+gLxVOw6+ixOiP302
pfh2GvNzHZCNmfah/wV5s0zU3oj3ZDS3S3ajnzCN652lSoZ/FzeuUDit7SFc
5RR10McY/pV9D+VpYl4RPitYPO97EPRJrWJMruugL+yHgZv6KvxZXcbVMoKh
L+yZ44xSO9zfL4/FXHEOzm+QV29elgC9V+3m2OvuQa96mO789RnmTZUwKxZS
0GuhytlXR8e8mclm8vO5mLcm+WQ5rRzz/mn4OXt9MO7LhUO83XUpOA9vkzjg
xRq8F92BOWGL9dFPEtuQ2cRuIBw6g0WvaYA/lrpM7+epQ85/AAkUtss=
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlHkwlHEYx2Vl0Sa1uUlkwnQootrSbgc5U9jKaBrTMIyGHTRMU5kokTTo
YEKxQ+RoaottjQ7Summlrd11ZByx6xxHkVD90e/rj3fe+cw77/N9vt/n+f1M
z3G8ApWVlJQC/j7/3k1cR/6UgyYr73Fwlqu+nPmfNZK+X3GK6ies4MZLJH3D
hMWpEyxj7Q7CiT3lz00SRgl/XNHutovZRlhb0ZrtLxokrLL9hnEYFawuUObX
BQ0RlqRwrE4ODBDmUYIE5WYKwgz+fpcdhr2E4x+q5Da9gv7E5NoX/StFhCP8
+tOoZd8JVzmdZ9DHoUdzp43uEsHvdOJw+bFY+B2UFXU22HURPqOj22tAGSPc
rlUy8mtHM+Efj2qTT9Si3qxKcV9sMuoZpjPf1s92Em6YNo/MmUX/6nXXxu9X
ol7E5ElzzTXI43KxrSllD+ppUU7t83jXTZjjHe6uY4P+FtgBLVVvGwj7W74K
6+H0Eaa6sN1fSkYIC7kxPL0YMeGU6Pz2vfPIf9BE38ts8RvhkrbJrCkH6NlU
zAR6mUBPOyRhbL029Oa8VI/nboDfLsXXSsO2dsJlVs6Kdx3Yx7LWXyON7zFv
eYWaMPQU/vevkab9Dv1EOIcW41HQgvlOW/s8PqCD/MxcTewDrZHf+1DvWvkI
8kvfFiDbYwc/8V2Cw0/vwY/9Ftd7mqfhR3n+KrV+GPllcDemjakjvxy3/so7
POSX9CPT8kllD+GDnjaFL7dB74lsqSd5DnqHxhVvFlKhpyUsrfF4A71mSjCd
v+kL4amQIXPpWfjbLF43Q53A/vLjltyajKHHDte0c2htJOxDpeUbUbG/TSmC
XrY39F4IHNwPZkgIR1kufJE/wverQyFhLVL0s7XQ8zNdiH4s2LndxtW4PyYL
E56VlC+7PzpoiUV0nF+/VtZZpWqc31ytzasvyDBfAz1h28159LvkIpBaeULv
lp5nKf0I5iu+yCnZbQH/tEie4Znj8J95KSruejXyzmFlr/S5C38MjvLchw1f
CT8wuJTZLIee2mx3Q96UDHmeFsU6XoE/7tHin7oxuB9/7/d1rFCFHw3fCtXX
XPj1yw9mDKzCeVDUGSQt3IFftXqeaOeyfOMe8vWiq5Cv7YxQGrss32czjUmC
9ci3gOnMWFqWb4TYgtUlQT8qt43COxehVxB92JrpNsz8A7mSKTs=
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlGswVHEYxnc2mZRW7QdU1JDcYrNtJLnsshJdRC7pRiIbstlaJSRtoxpN
adJFo1E2M4nE2FJM084o7BK1dEiui2qxW22TbqPbh/5PH86c+c2Z932e//O+
528VKwyNp9NotLg/z9/3llWy5jRvBndrZn5Ef9FLn3+8o7h+TQVjnLCTWXOB
oHCAcJa1mdbHS0fY0bzgNttBQVgiGxuZu2CY8NCYTcej+VrCnTVH6iSaDsLb
va+9qtRqCLcLzcJcCtWEWwem7eKLUH9zzaTFvicvCJv5Bfzo9H1H2GO8wV7M
ekPYjtIHq+rQP8mmqiLYBP6KZxalb1yM/rfo8ukCGfxxX5Y0CptQ39qwSOyp
h7+92V7971eifnXYp19aDupT80sq3QWotw1QSRlK6EsuSB04ZyYIm1CGzemB
XYQXnj4VnkbDdzVL2jXjYA/h8rlTU1Q49L/ufCzedFiF+sYCegSFfGYHHKvM
NhglnFuc4DLTH/P2dtuwvvBIP+FgZqb/VyfM+9Ao3bV1mpJw4OGMAeZlnMe2
+2R76QP4Ley5WWPOpQgbcsslciH0gnJvM0QX+wiLrcOjQpnQc5dYrZAktBBO
2R7Dn9w6QjhUpU16+l8+35dG8teKkE9tHk/r918+w7nRdu8zkI8kcYrn8Qr5
2BsY0MQ/0d+rZejssvXwq3LT3T0ahnyyP+eNxzjAr33K9ehhDvJ5XBpW/6Ma
+Wjknhcyb8CvQqSyoZTIxzNkxpeUR9D7nk3bYzzxmnDaBDuyTo7zyLM+vNl5
pZ3wrA066/NZ2H/j3jOXd/Oxf32ZLq4W83A+xZKPgtO+8MMULr3D+9ZNeGTZ
CSFLge/+yal+B3pxX1g89zZ0d4XfapppV3Eb8hEI7XJkHOTj5HZKnV6G++Lp
bC3bKQ75VBWti7uhhl6U2srU1Bd6fKbeeTo1hnzFQULP6EHCusRtvgEe0LvK
oA46hkBvvo7r+okNPc5U0/17RshTb0v/WBvaSfibQUZy7kroHcjZbC3SDGHf
Jz9EatpRT/XNMb2kaiOcw3NJVVpiHvsVz0KMOjAP6edSy+gu3CedUS3LNwah
n2FtffegHPt6vNLc4aEJ6lkrjHbY5mGeSmoBz6IN84iUTbj5n8P+JLDj22LL
0D/mbJlz7O7nhAdZPQnSWW8J+7yu4Szfhf/j+IuxpAb9qM9v6WPCig==
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxFlGtMknEUh8lMsUwT6gNkpuYsGrqytFkYLipXo7zNzIguXoajmzlTs8vS
3NJVlpa0LohTu6gtMWyZSVdbFxlJF0FNS/CtVLAsRdFs1Yf+vw/s3TN2fuc5
h/PiFb8vKsmORqMl/v38e1It3h22lS6hzpKMlKgLbfz/PBYp8U2iWwhrzeVJ
HNE7wotqBH0vQvoIF8v44pL2bsI/9fWSyXrUR7IpSpiuJfxeWJ6l+k4RNi2c
36piIo+3Wmst5xsJn/WYMTztGvJEHjPeBR5sIWw16lPYnl8Ix/2QRW3mfyWs
kK7cWRb4mfDO6DruI2UvYaWe16D2NRFe/zGdc5mBfvcrRUe57ph/kN7kQ2PA
9/zsX4xaAXyVIzqrsRz1oQpt9bwT8E3Yrt7awYWvW/J8czMHvnfzIzyl2+Hb
SRcsqUiFb2Obn4O/Cr4TD/ymWkrNhHVq+6uF2lbCvbEB2QMP+wl32S+WX+/q
IBzCsv0aV8NXd7mWU9D4mvDRXRLm8jPw8RoXFcg48HFVD9dro3sIr7YXVRXT
4VNoTbXFrW0n3GLx2ecZhn4bDGbK9/0bwhEJNZNG5iK/JXko52Iy8p8mJmjm
/sQ8w6GmktGHyM9vPKc4vRf5BednyyI+6Ahn5zOYgljsO0DulP3EAfN1+cUY
jg+hf6lL1sK0fPy+g2kVtIjDyG8VB2VocpEf3xq4Nmw68lewN9xwliH/Scqz
7gkP5B/w3l9wW4r5thy6rfv2HfP1Vsf0RGow35EGyTlxKvqX7d72m9WE/uLr
cbzRVehvLpuVedYf/VWnGiys++hvF/z1yoQL7qltmGLQfZBf6LRjgKd8Szg6
Lbxf34R6gcH55clR7CeANjN4ylLUL2Oms+8IUX+xOdsSfgj1g81hipcK9F8z
Vmmsq8X9OGZq5AukuOcqPjXEy8N+rgWZ6pzdOvH/og1j9U6gf/Emp+hb6Rr4
uRaxHvRj37fkIfSieORVTQ+959iJPL/SdtcD7gOE2c+P0cc/vcI98ga8mAzk
5Rj8vbXr4P/ijS0z97WBcIly5IxPPb7vqJG65wgwnzCxe45/KnzGYlTLdHnw
8fxQmmvnBp+nGRzNroPNhOU3d1hsifCp7rtzsseKPKGb+PfNKtwTt5K7h5Jg
XxuPxDrmOeB9DBYbL0Vm4Z5MNSeCWI8p/h/ij0XH
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxFk3kwlHEYx3cLHQytVm2FXBvamqxxNJRrN2Td5MqZji05ohgpSukwYRiT
KKFl7Mhq1IxSYZNkpVylKdHm3JAiFcak+qPf94933vnM+z6/7/N8n+9Pe1+0
54ElFApl/9/n3zuOn/3llLWyTZO7dx3PT2b9nx3bfQ0Z8iOEy2536nv9+kzY
0okfrH9ugLD1x+Nz2We+EBbGP5SfOtxJuH5OQC/+OUr4crFcoPMTnC94tEO2
sxf6RTPbbGfmhwin0IIWd3iMEx7yYxmlWfTj//ySg436k4STmA4bY51aCWvo
mUVZNAwStr8VpNt+dYKwKsMwzErxLeG6Kh51Ugo909w9XOmmXsJnH4c7NWRg
3tgxqUm1GuZNpCVPmIgwr94mhsqcIzj6eef7zfNgXUdRQvFD+EHnGs/2D8OP
Wlq+onAIftg3qu+yiUB/bGVR65OqPsILq+SXf1oDP/QtXO61sF4Q1vre0c2x
xHm0YOa0VBt+KJe/TPCveUe4TWb3M42Oeafik0IrVr0mzKKuE/uuHCP8Knw+
zdgH+UjPGB7wKkD9Wa8B2x9NHYRH8lVT3A/Aj1MdSwKpEnCPLWup0Rpw5DIj
Rb47/PHn5AiL6PBPWO1kuvET8pqqcDLJ/D76GYq8M8oPRT+TNaW95mZd8Esc
oPW2BOfHFHKDs48NE35/qELCbMC8hgMUf80CKfZ1yyDiggn8v5T6WN6nSEK4
VDOrTC0EeaxbppJTOQr/W6yGt9L03hD2kpraNT+FHp1Z17Q3E3r7t+SF6ZhB
b/dMObv2MvTEzeVqXZ7Qq7h7VDN0Cnrphies2mXYp8kgOzGgEHrqkXZKR75C
zyV5wnU5E3odbUou41G4byXT38bPdEPvYuG5axXnoSeYNeYMxuO+8RYjXK8w
8F13mpLwbBz5exfe17nCAPvqqc7/fDuvG/cruPak7z3sm111Y15LG/qBNRkh
nLWoj7gmTniwiPqg695lgb9Rv6FxfVtmLPISW1rZzEtHvUiDp9DKwn0/fSWJ
USRGPj1WB3FymWCmSC4mzQx5ypv9MMlyQF5de7M4bnnQZ+16VKgQhv7HrHy3
aY3AH5/27zapW5GPl/Zy3C4J9kW9GZf1Ixn7knJ6+ErbsS9vmUUtJQb5UNfR
kBhxoXfol5tf0wL06gePCqkC5EPgnMNWjh6z/gNWWeFe
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlA0slHEcx49emLtVTswl67RKLybkenU5i7ghL5XSy113ibzFuogl772t
VvOaxCUUGRWW1Eq06h6hslQXnbqTLicX6uhl0cvW/+vZnj377L/f2/f//T1W
4ij/Pfo0Gi3oz/v3++/hTeM5958vkBo3O//nIPFmevK0HsJb2Y1C4fwBwv1u
L3oyy58TDlY0Bs5t7CP81bNXzpiM+Jm9tK/dNogvzTB30sYjftKuyrC3hYhv
uvfIMcYf8dfMwuIWDH8inGDrw49430F4oG5g70C+hnAHL7eW0r0jnG8ce8dy
npbwaD93sPDQY8K5gV3blJ2opymJtT6QiHqZO+1s9AteEfZora/IWYLzV66X
bIySXhMOYXhlWNIw7/LZoX6PT6Nfr40CtkqEfs98G5Xw0pSEWY1Ty2Q/EK8L
85MbXmwlfIvB8r2o30u4uTovo8Sjn/AUsSJ/ZG834ers1CqlDeaX+KgcvKdi
fpPB8EXx5zB/FNNyu3E95mtXpZ2oc31J2D3opKBNgnoBTdPpRikKwiWis+t6
ZqBeAaMh+fuhFsJ2yiu+9JD3hPX4+kXXdcgXJYw1FdV0Es7xMxj2CYceNUvd
nBKG2gkz7Av49aEfcV8Gfb0jKuhDxW/kU9bQ25AaKuPNUBGm3+CsdriH/AlH
OQGqqqeE7bessR07/oHwiJT1y9QRfi1MvVVex8U8nzuKPdVzoF8Ixzzb4j78
8VC+z1LAQr2GVkGR4RfsA8fO5XKzDvlnt3jMMTuGfr+VD629nYj4GEUwZywG
emwvfSYK1oMei59Ry7ZVof+DFyrm+f/E+TqLOofqm+if0sq9ZVLcRwNd2lKb
+wb3y+Zmj6lRP291X2RxXhvhWVrm4pWp0H+fq4+GUTFhP8XeqY+eYj9XuKVT
zAn+XJ4g8LIyhj91xQ84Jy/An+udHA16aqCvtsvoxovd8KfyujIr5wj63ywz
NE9kw5/JEe6LsvRQj3v1HNfaHftFmbUERj+HHvvVpbMOJyFfRlxXZJkL8i1Q
+940MUC+78ca9jiPwe9FNUui2yuRL3pQpJFXIF/JLwnTYxP05YlN7Fmd0FcW
vF76ZcMT6Nm0aulHBfQtOhUa8cQW+qqHmXzhOP4nXSMnNJ6yCf/vWl1mkiv8
rZw/XrYjAP4Y3VruzUqB/9iU0CsuC/qnt92WLLz7yfk3yqXSsw==
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlHlQjHEYx0upXZFSWRKrMtp1zTBkSco1YjNFTVrVlBKVVqVSm2Oi2O2W
relANBLTtY6yapM0IzpoOyxL90Gn1abGCIs//L7+eOedzzzze77f9/k+v9fU
O+iA7ww1NbUjf56/76SME/NibHVtH0390lIVjtn8Y3up7rlcJynhMU2d4lu/
PhIeqeilBEQOEk7Qd4rTrB0gvEy3ycHEcZjwy9NSDw1RD+E5NyXqNcPQy8mf
X18f9oqwD53Z7hyMfttX3b6e9wz9rlkWjrmkdRNm8aKqDll+Jsx+yLPN5dcR
5mg7au850EfYYbGxsFY5Cj1J3rSyu42wq3pY0YIs6M3a6Fdw9zv0hpkCzgXz
//To49LVsfWEKVxK4mQX9FwDf35lR0Hv0s/ObeOlbwnHakZ0c1ioe3jP1OjZ
ICec4suXd/WhrpVKz1ZavSEcXzDYoWiFX5bBYEqxL/xqcFrcn1jBb0DFt3CW
DeYzEeGd9IMBv9LmwKN+85DPqFto1vElmE+HacvER0PoCS26ssqse3E+bvqe
8C7Or6wJyhb7Y5/oDXWHqQafCJsyqFejXbBPZclFy72o2Dea+bp7xsohwiVl
ZXF6l6HndzE1pJUHvZpnDmcE6c2EF9gb76gzQf9FfJXyCg/9S6NOVG20R//z
GZ5SNrWfsBFvQJ7vhPnTB9LCzmW8I3yYmS0LzkU98ORS5zuNMsL7Lea22VeP
oJ7Pomp1fiBcxGrdcPAp/OelK6bii5oIRzx265YI4Nex+VTm0Hr4XVEuVm3b
Ar/rXa6HyEzh50vVc36YGPukmb7fZMQIesZm7TliCvKd3awtujYT+dpxnW9R
vDHvcPmH0Io0nLdO8FSPHkK+pT9EbNkl5LupxNHyQTKY5blLIYoGB+SK3XKy
wJvFejF0LtjlDn2pWSVYh/2oULgGHLRXorWIgXzf9cfIm3wwr0nrhVv3cTGv
sy06NFo19l2xhOankYF5+X6+otM0C/ezkSW8n9eD/OpDh0rqzJGfQXBvQXsS
5mFRfmhunBH2z/Usu7KzGH4ZL9TFyXbgqZ3VkvvT/32P++5NsY/h34ZJP6Y/
jO9bS90l4Lcjb8ab18sTw+HPzHBFyvzIDvxfBcwt+nq4//GZ/gwOv4Fw5sk+
u4tc9Iv1mhQdU6Cf6kYqzUn2HvcpQXV79NSYzW/736Y9
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlHlQjHEYxzepnaRdQ9R27YZ1bdlEpGPsTlPRrJZaJo3EVowZLJlSKR0z
qS3lTEsHimScHdOBSJe0junYZGtb2lRLoaTI7Q+/b3+8885n5n3ez+/7vM/z
WoslPiFTKBRK8N/r392cq5qvz6fxxlsLlzhnvV/zn/s+K2js612EC+5q1hkP
DREWCk7H3t/8jPBAikOpaMdbwlZ3wxI8FO8I54RHRiWJX+P51k5lissHwspD
RWs7Vjwh7D/szdk2T0OYN1fww9gEfoV2X1ynThthP4N0P3sd+Gpd/WPle3oI
U9k0oeVx1OtRc9yeGjUTtthbfO/A1X7Cq2rdImQi8Hr9b3xhP1jezRLYqPsI
P/OJuhF8Y4CwyQVPnVkB6EdV707TW0qcL45yxe+mCP0wD7WqL3NFP5J9TVQz
2ejHWHTVGR8z9EN32FBVbYk8p+p0i5I7WgnbLqY6lWu0hFM1QaHmxeiH0Kjb
mxOCeru8tnZ9Rgth/jXGKYdU5LFZ8Igru4g8C6cOB0wkIE+6S7Ity/4N4Qj6
Mdva2chDU4tnGrjICa9ti9/Ccu8lzHy8nreTMUh4cVMq3XHgFeGu6LPPXRfh
vBvH1R67MpGXH/KAf7AUef3OJ3SlM9GvFF/anT4G6rcn2T/a9Qn1Rbs/espH
UR+lVAcZpaBfGt8su88xqB9qKHBKPYz54WhFGyf00a9zZrEL0vIxH0xq9pxM
Q7w/sqLn0r0M5Je6FupOr8f+/S5pMDGv6yQcPd/yh6QSfo9Po7lV314QvuJF
73h+Ez578ZfE0O84TxPT+hezAj5BVZmp8wX4HsZ7SrgZ2PdeZnhwyQB8W5/q
SbacwL7z6FGM+0cwDwYFZdOib2MeagrzXfJqMN/aQB0nKXfSPBxavUSmwXzr
iYqLLx3F9wpMmhjvb8Q8OBqOqMbUCsKNYSe5F1fj/Evp8mxVZTfhEnVj/sMV
8JX+rJDl5cDXUnYm0ywQPuNwShBLC1/kDGt3Twv4rvtLv7Oqkc/CO5ISIUO+
mH6p0mslfEdem+54mwyfcffhDyJf+DZ85KYdGIGvZTCkfZMG/7P6CCsbyyz4
cke/jmi+wGcbvL/agg1fQO5K6TJJE/armZ13rQ2+zRv2KmYkwlfteJlXHvaS
8InsDDvxpP2rqXP2Ek7avwZOHMdj0v5tH5zltvzv/v0BI0lNqg==
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlHlQjHEYx1cmoqxjuqQtK02THK0oKbvRbqOiyFLRIVbJWuWIcdMdomMy
CDsqR0In6SANLbvVOjaUY1U6tI507NI2LP7w++4f77zzmWe+7/f3+z7P89I3
RPlt0qFQKLy/z7/3NZG3U8piqtvXW+Vl8499ZP3nxta4ygjRF8ILcy+Jtve+
JBwstmX4uX8mHK/o5rYkygk/yO0Ks2B8IzyDxlY1SMWE69i1Q4v2w4/30ztS
9gJ+EtdklWce/I7PZrJ+GsFP9nmvlWD3B8KHhZaaQBb8igsGbmwfDz/THRER
TlT4TXHLukO1+Up4wKTVaLJQRridlshJqOwh7KgXEPN9IvQ6hl2VQdOhf11m
f7alEHqZ61XNPRH04cKY3w+V7YS3Fud/iV4AferaEEnlXOjHmNuoOyKh33jd
KyngCfwvOzJTL6Uhr0c1c7JSGK8JewvrnRUq5HV8ZXOB9MYbwkVnpwqofPiP
jOOb6w4+J7xXlBY1QfCJcGzfuCT++07Cax7rX3hqryBMbahLjBluIxyxtJZx
RYLv76lr5G80e0r4FZM7aOjeRfiZU2iKmRD35cXR2nJX4L6mEt8afSXuu6tf
M61W1oT5e6Fn6pOO85g4erlXUHEez2H/yaWWmA+xi88odbkE91sqVbr+0so3
S8g0WA+/1X5rAvt9m7EPlJlLDseiXnJSz983Afn70EO3ldJRX76ANse8ooUw
K1YQGm+CfKoH45uOaND/nBM1VT80yGNd8KDNyGjMz0BYgu6jVOgfe+bpVhmj
fwwX5/SKwm7Cm8Nm2ak54MwLaeo+CvorXXjAObgQ/VDY85Ijh1D3OMfh11d3
QN959+a+c5ivjJC3XrWF7whbZD7LP/gN5xu28AnPYzcSlqtWqLcEYJ5Oc3Wt
R7ehfz1V/pQr7FbCtgnZzCCt/bYccZ63Smu/e3ZeH7bW2u9y5SHvKVr7Ld16
8I3kIvL1VSnGLtPa76zeldRdk6A/kz3b4ZcV9EdFBUZ2JdAX7ze+KXgCvXW6
o5m8D/2RT6dzbV2gf293O+kuHXqxYTPvdxD081hh2UMd8FfknMm/uhvzE37f
TcepHvOV2utmMIONesapqGvr+jGfbTn5HFcx6tzuIsMAOf6nDgbVrTRn9G/C
Aw8743v4fz+Pa+IcmY+8Nav1O5WZyNsj9lhIX+BH1h8pTsrQ
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlH1Qy3Ecx0umk8rWdDl0hCZ3ruROuImFHtZ6mEhLSdJ0o4Tm6cYidEd1
OpVjeehqKHrSSnS62iizSstDj6udhqaRNaKL8vCH77s/fve7133u9/2+v+/3
+/tzikkM4U8xMzOL/fv8e6+MqmFbb7BlSXg2Mp3D4Pr/3Dza6XBmVT/hjgjF
gvCSz4Tt70UwHnLUhA84VD46NvqBsPTjlh3tZ/SEM0TK+8vL3xO+U8PaPDUR
+80uvNA0P/Yt4RWGO0yx5RDhL/vCb90cayIctfCXk3/xO8JiodoYWGIgfGip
XV+BnwZ6dJG07C7of39euF8d9oJw3sb8r0066POYMmHDd4E+x0HPMHMq/Eiz
nlu8VY71flwybfLJboUfUwO8vMXwY81omizQ5yPhOo2kjeMA/RWZQyulvp8I
Hy5V5kj6OgmHPG85eVCOeZ3gmklh0074u/rRsapQnP8oV1S/yLmPcHmSlkVx
gZ/SVK1+GVtF+GnkOrp7vY7wxOrhsZ1XsF8G62KQ1qKD8JHelrxdWux32/yg
ZZ97D2FWrvvqmCz44233pGjchL743g7ViDIHCFe2yoVlYvDODfEZO26ANz27
sriRD2554j3uoQKXMuauGrQHj1O4ckMI+tfbHOKaTkMe3a7CqpoB5FHQwT4V
XoR8I+7euF61D/o383gursY23A9Ozhv2XqyvD3Oq5U7qz0RpfhZ1KfoTLEhN
4Nti/bak/hWOCqw/7Da92/4C+hP7OWnm7uPQO8zt73keCL0DGq2zZhr6Ey+0
EAjCkNdIVtTsthT0x8vzWa/qKuYc2oNPCT/Rn+BiT42uG3nOeGBOnclBnqa9
zI4jEug9W1WhTG5AnvWiy3bKOPhfzV3TLGsEJ76k5ETPm5TvoKSF7gf/miun
p7xm4Lyi5O3+40qc13NMYfHOCP/WLTxpDF0LPfT4woKKOa8IpygWpdF5+P4D
Y7+XmxH9Dk62ClDEw490gaC1nQK/eAl0Zkk05jQP5/KSAMwt6mNCxacx9ztL
TZem4X5Y5Qal8Jwn+W3lU5kn7cJ97jkxFEmFfl4DjUlf9pqw62+BXjUf/SnL
z4zLW4zz28p902dV43uK47ZTMmvk4aOJM6XWws/HXV7RkTr4PWJ4elVmQH9y
k4fZe/jIf4mQqX+l7iX8LZvHGHHE/+Mcv3O0rFW1/g9TNHwN
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNk30w03Ecx1mPuCMPy1OFGUpxWg9TkalOWie163GUMmVTR2LDnaKUnkQu
cyVZkjpy16N0FWGlPMwMNVRay0qeXbWjS6v+6PveH7/73es+93t/3p/35/Nz
Co/h7KUYGBhE/H3+vaU/5oZmrTJlbeaduDFk3ej3n5sNakRHGT2ERwsrhSKP
AcL9oRP2PFEnYR9J9lIfHerR7tUVI+J2wqs3pulG+X2E7ymphbvjPhJmPXa7
rqIMETavvBnA9m4i3FHyoGCHDH6aJZvqq071E3bvG054bP6ecOMhI0OxIfTm
jzskxq2D3uv5huOCN9CbXCZQRR2B3sw9ubJv66BHdT55+7sx9MxuSGc7y5BX
u+6sZlcO9E6Ob6oYegm98kmKZXHlbwmruYGO/hWDhC2SfUeVJi2EZcG58XaV
nwmrNI3Gwp5efO/K3l79Ff2K6RK2Ex/9PPuLB/Jr4d8yYbD78iz4r2KaptPV
DYT3XuM4WlOhdzWMEcBiY58TdK76vbyDsNVNo6q7T1BPThe31nm9ITwlxUyb
HwU/AVu/0Jjl8GPf55LRYgc/jMhsvtVP+LmlbU5dRIMfqtPBh8d99e6vtzTl
gS3uT3jb6HN0F+oCPmdAKXpN+FJ5bWnbT9yfRcQTzhmKCv0S1BczV8FPaU6Y
10zNK8KUs1Gig1o14bHkDu4Pb+zvd3XMGhevNvjj8uKb+F8Jb8u2toxv/ER4
0HZDakumXr5NsqxZvkrcy46SR90TyO9YzQE6J72LcMpRkfx5GPrb8Rg2Dj6t
2I9R/XTXEtzL20fU/OYIDWGTrWPflrQij/Gpo+LF+5FH2mltJ8sXedz3l2Wc
W1BPmOkxr0zsgHnu3XHsCbGHH/uagcLwXuRROE2ygjeCPLKTutxCxHp5ykUB
eYn4vi5W5Xe8QEF4i/dc9xmumKeafeHKagH+j30ZxiMv9kGf5mmu+y6HP47p
SoX0DPKWjEVOom9B3pFMs76VxqgHFWjfUVjIWzMcuOBQIPx9PGyeaCtH3mkx
wvXL5+jtOzbvvDQa92vD0SX9HsY+g552MhTt0Kcxs5KEevNTaf5F0RLMf1e7
mavUm79qaLhNGon5UyMuhpgI9PrPfkbvbcD8UyQpuqAszLdw4eGdi5ZjflZp
UV7oL/hbG5um6M6Ev+DBzC/p4fD3QefMLXNv9fsDFZHtZA==
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxFlH1Qy3Ecx7cwjxnp5JBIjkkeaiqkp4VISkxxbmmkp9V09KAHlXNu0wPD
JDV1Uqx05DxcD8RR0ulhm0600jW1Yq1SKnObhz9833/8bve6376/9+v3ef++
32Vcvl+wEYVCOfb3+vfrm5kdZcKa7crwS6GNjPa7/GeZUfzi4QvdhAu7rePD
UgYIa/bOGAw+KSMsH9VH5VL7CDd4Dvmz7vcSTg4LMPqgw/0gvdRVVvmFcGPs
OpXZzW+Ea8Ymv+JIlIQzv53QcjTIty8PNzfmNuL/x81lotAewjF9XauVjV8J
z53pr7kR20WYvz9UeMVJS/jItXz7BfZvCStdi5lBK1SEz9GEaVlmyA8Z41O2
U94TDpynSGqlIo/pO6QU8DC/r+7pNSwR1st7a0oZVMxvls2J1A6JmnDiiCAu
LgR80zDUM7serB0JjClZCBb8Mgmq88J89W1hceylmL9bRWroLgX6FT3rlhV/
hN8hqVC7xRt+ZVV57/zK5YQLXtQ2sKdifUyRvsyhAP09j257f7YK/f3k3jg/
oWsn/NacZ9Raj+dzy112SO2aCU/3kQgTfOEbePxVR1IG8qasWnmpKRF9jNAZ
43KFhnC2aloUO7+VMM0/XL3HFD7bb6knKlM/E/Y4NVxj54b+bTjai3Xj9YR7
lVPEGVTk/WrvdJBsgH/++BPRAY6CsPHdu5vH0uErmF+aYEjCek3K9DNtcvi6
8crCPYrgu373I9GwGXxtoiN33ouEr0nLemmOK3zL1EKx6jd8BQwWbTMNedsq
bCU71sK3tI/hvOwkfB9levvwc+E7OLq18cdBrG/P9+qyHoSv6aWK07UT+N5D
6FnyoRJ871mR6R1Ozdhf4jVVoq3r4GvRV1jp04/9JT2cQFuTjjzv5kXR9DfI
4zP4JTkazMeNnWg5iYX5UC/3mMy80En4cUty6YAt8qwZc6iyp8irE1g+dOYj
b/TJ4/4FncgzbjDt0BxBXh6nmnl1AO/XxHYoX7IC77eo1pDBd0de1SnDAys1
+mAmct99H8f+0i8/Sg92RB8tOrtYgx36eJmz0cKKhz4cb2cZAl7Dt6Ba4lQs
hm98RERIl+kHwobLxV5+/ZhP9v29ii+6T4QdAj6u5J1Dvvg7PS14H84fzzdL
10704DxhRujSNqmwH6ufqhxP38H5srrl88/rf8/bP3txppo=
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNk31QC3AcxtOLSlN5jaLIRJKa3lk224VEhXHHvGehndssyburSOIWvbje
vKROCRFyljQ3MqkWKRUrzJKNpWY7HRL+8Hv8sdt9bvf8vs/z/T6bvFmwnGdq
YmKy5c/n73cHdWhCFtuWGc3K9khn9zD+8Qq3pFJm2xPCsnSWtuSLinDXEWb9
1Xk6wr3Sit0Ww18QvnIwJEMbriEcMJtF5VmoCVsUOybMW/OZ8PDrdKfk2DbC
XKExS5SJ302jm1tjJrQSLrYbMuOh7hNhS4eG/ctUrwgvdvdZnXYQ/kJ9rdSJ
h5/jPXeaajvlI+HbmaV9rnkfCIdYRZSoHOHf2MhQFe+G/8bYKdWFHzH/a2O+
zHsQ840u3S20ZMzvfNPxnrsI8x9pFLRaZTdhXkW2tcSA+etufDMwT8Cf39qa
qysvdhG2ag3L6E7UEqZ5m2186POOcEew07A2B9yzTKCW57rWgW/EFw0JQh7B
6kk2+mnY9zZ6l3LgTDvut3y0sJyCPHFakamM3Uy4emVgSj4NfjbGvo2Qfocf
R/3Jx4P10Cfs0Du1DCgI7/FJ6C3zR/5U66RKl1vYf3to8I8A6nvCM011As04
vDc/ctfmwH70z0sQZyb+CX3ZOU/Kir3or27WxZ/cVOjX+TXtq/DEfeKkF9yP
1uA++5wNHhIX8NabOZ3X2LjPnoJUqdgb/pX62R5OVZi/PvvDt0w7+K/Vlznb
TMf8JTvHm4flwv+vOW7R1Xeh96crXkY6QC8sOebHd4WeYy++M/8+9DJxSnhQ
E/Qjk3mPRErkl8ZvEbWGQW+kHM/jVTahP2b81ypb6OXXq6r4p9AXzlrtVmoD
+n/2gKNhVc5rwmn2JUrrcrxvL45MK/V9RjheHrjIU419bbrG0q66hH1WfJec
XshH34tCIxhtT9EvDp9mmXXoLWGV1dOFXnT0ne+aG1A3t5ZwgcTCq3869pei
Hs/fMAb+Ku+dezDJFn2uyRs7MIqCec/lLfQ0DvZHEfbtCD7/nz6Q25BXjHwT
BRc0xqXoS75vtLzRAPaQ9JjUyZGf7lwwLqAZ+XWKgm0HKMj/qnzqXTcm9l2Z
EtVUm9NJOFYY5Vnji/wd5pfHJJ1Hft6tmfcUm5BfzxXbxGjwf09ccLY9fEIL
YdtBBme7DPkZ/g/SR2Ri3zHWiwvjgnoYvwFwPqRu
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxFk3swVGEYxlerpFaDpu2yua5mUIvZYRC1ZE0JySVNUdGSScJoSQ0Z7VTI
qFRjJkuKLna3hi7TdXQhaVthademi8umY7OpJbpS/dH3/HHmzG++7z3P877v
c+y2p0UkTqPRaAl/n3/v5PvCkwv4c/yeVKcKG1ifeP95nJveyBiRE/bkN4e6
WmkJGyrXDKgDhgkv7Oo4HTXeTbg0pTEyshXnApNYacbTl4QD7lFnL3A+Ek5R
cn6m/3pLmJM3KzLcF34YubfsU5c/I1zrEu4kchwg7D7+WO7O1MOvKJgXZtpF
+OoKK7aVqY7w9ZsR8VRMP+FFPdltknLUc6wVKm1DO+7HGuySBR8I384uMB9t
A3/YVOk1yABrujXC8wKK8BKNmm1seE/4iL28nc+En+khq8rEvvDTU88cl8rg
pyDOOoMbDj/zmnMvsKYGCeuOmzQU7odenhM/aWMT9GxrD74SbYBeCdsmTVfd
R3hP/rHmWgP0Qjb/MLDMWwmfkBfau/DwvTSzRBtqGvanyPttXP/6HeFlR7fc
HQ3A/g5X3p1d0NlCONnNMZGnR7+SRlWu2g/6O4y5+U1TSsKUvb+CEziEfA6r
nG1YyKPRqIytCUTebhm5ya7pkMdFqXvTs1tw/rku6mGHFnmkf/SdH8xDPztF
yhtvK5FHWliZ6poH+jFZ6h+TfRJ5LLlfvzI0Bnn0qNA6MEegVxSvsKD9QB7l
Oyx6a2TYh/b0mPfB572Eu6Od7b65Qe+XsDjltxJ6XVe2sP3zoHeZPxo01gG9
niRxTZIU/SlcrHvFi9HfoGn+ca9o7IsxIClv8oNe0Pop7r5J7GtPXdIXsxnQ
s1TEDQlcsa8V37dGvUnpJCwNsmVcLMO+WotelngIUC9Sec5toeB3xL3P5Ygt
/BZVT1qdeoL5bC09lBVUjPmkleZ0GvnAb7uQXmwZgvlMVKVfFXOh5zrPZLhi
Dvwm7Hoh8fbCPgJ1ayZMnaFnUxY/c7UZ8qnbP10vbUL9gQx6lj65jfCDqqXD
n3bhf8zkMyLoCeh/rYModoEafjI+U7sfHUL/s+daJtKFasID5U45cSycZ+3r
Myp4pyG8bqV3prkj/NTmPr9+4Azm339OLYu8A/2LbwqjQ5jQn5Rsk1xio375
zgjPoZuoH0p9KI5qRT11Y3e9NYV5fPXpV8bx9bw/vrS1OQ==
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlH1Qy3Ecx1fLPES5Uc5Dy2/WiUZqjk6jNqlz8zgPPRG6uqW5ai4Sq4se
lIdyCkUeuqJYpRPZXSvuklFd1BLr5pZG6GGmTHlYHv7wffvjd9973ec+3+/n
/f58Pj8qPFYcaU2j0SL+fH/P0S2G65f87HwP1E/PofH6fP5xp626kDb6hrCk
sdC09tkg4dCrTZE/ulsJF59kc7Yv6CWsK5GXpas/Ip6d4GYw9xD2En+7LPbG
fTdeWWSlbA3hfn7k7oDdyI9S5Uju6w2E41yOj+xKHiCs1O3hMK+9JHwqipZn
8EA886CkviBMS7jNEpdgGkHcU2EtpR51EA7TbS0ozYIfguCO1pPz4IeY80IT
7GQkvNC/JtWuq4kwP0bFpDPfEl5+4Z09eyPeC3/I0brce0XYtDO2l3cH8SRh
UEqItJNwo1xWPim7n7Aiddsy9Vcd/BRUTtONwc9Saw5DGttCmDL6JLb3o54v
+XWqXAnuY/gNsQrVrwk/O0F5b3CGPr/J+tHhB9B3S5vhepOO+87YFvVqd6D+
zcW7wp0ioS+o2afbnI24MeOiV9tK9CvKsW41RUPcmesuER3pImyp8DrMDYM+
9i0rd1lAO+Fq5l4d/e4HwiXvaa5DG98Rzlszpy7GiH42ny5W1M7rJlx/2aHS
xg96XaXlbXaaJ4QdVVKuaBDzK3O7ztggQD2ZORMa3C2op8y5cenV1Zjfnyvu
1uhZ8Iuu3CyqEELvvoDA8DQL/DpnqvjZ/BzxKZ9Yt5/eeYH+y2eZzlLon1mY
blfG1xNepR+n5PlCj83c71cyGE8JVwkYXja22Cfvo4EuW7j/7bfHDM26FOxj
mio5Wn4DepbE95WpBcjvu5IVnUlH/qH1E8S9cuyT5zRhTEMw/D9/PtFKU4B9
Ct0pk08cQX5l7Yx4XSfmdyXVUNRDoZ/M0HGiTfOhn2duddjLgv6x08cialdB
v1gf7799FvRPzfqsiHZE/VbVCTX2HLzf5bD2x/1q6G/aOj6B2wL9R/b5a1n9
mIegYm1qqxD5k/NFxkfDmAd79i9+GB/5BU4ZaXWLMQ9UxyTVTB76/SAkPb8w
EP+rReIBpYcZ8SqD72NzB/xlLZp6qCUP/r5vz1+hHA9/G7clVcg58KOc7Xmv
6jD2efZwomPEa/gxff8JRUoK3gssWpybnIt9/ToUMljiNuDzG0rxIWo=
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNk3lQzGEcxlcMYezazCBydJiRSEoUaknFbkxp0xpH0WFTjnSs1lGzpdrK
sSTTKNOkpsYRRgYd2lgdokNttdumQ8e2u22xImXk+MP79MdvfvOZd97nfd7n
eb/Gfqc8A/UoFErA3+/fP16z58VSF+pWnlWsMFO/h/Gfd/lWKlIstYSTxhrF
1WFNhO0cFExVpoqw+/nNNDUH+0N5da/FukHCt+LNFaxeKWFJJZuxL0tNWO/Y
otXXtF2Ev5XF7Z9jMUR4xC5/YpNpDWGaHvMXpQDnJc3bkbf8Ac6rUT/VrBG1
EDbJHamwzdEQHlIVtqyKayfsl8BPMFDhvrqqpgO8q7WEe6UBF9cJ+gin5XS5
9T+Cfxufzsw2CfznhDMXcm3g30tcKFpb+JbwzK/+MZ9PwP+A3HunUTf85/1s
SJ3u0UxY9luS8aoX5zmpY5aOb8F5mrEzBtztOC91R/WPakU1Ye5En8093Sfk
eVaZTHfEfY2zrc69paNfYfjRUhkb/bYrjaiXfsJv+lBuBSUQfvcu2Det1lZG
WP+k12kVH+s3q6xnNhW3wt8L5ZVEBtaTRduuW86VEy52MMkfl2G9NcLRIUaA
PIrKaaElU9GnKfUZK0reif0HWpt1zsiDmaU1HqxEHtfzaNZp/cjjU/b6hOOu
yGOwZNE3/4+N6O+0XQDfAnkctHFfI2f3Er7PHqrcQoVffjTrynmLNsJTll8o
79sO/ZqMhRyGFvo9UVzO643Qj8oJCjO1h75X0R0jR3Pop5V6iKUi5BUr6aJJ
Z0O/I/BQ1DIW5u2gfce6/Rvxfpydy83qtN147+6yJdFS7K83TFHyb9cRbox4
HC7U7yfMllKdnEbhd4rVifRXCchzwyavN+o46P1SpTa953wgXDCDfperURKm
hsVGZ7RB/9lwq9js+QDhrzt9te1MzN+eN0WsuO+4j+Zj+vH5NMyD2ax3tVNd
0H/9F6sFMyb1X7+YFzR3Uv/eKRU3qib1n9fNsl2pQD8tLjTHl+aT5sEwaTSD
g35CvFNrjsxCP7yRSEnENvQ/8FlEDXaDfmntmQ/6ZdCXu3o+15sH/VCh/4os
IfQfjh8O/9KC956t1ljq/BWEn0Ry5Z650I+96ru7ILGB8MRln2CqNfKOt73w
tGMF8r3RJnAThiB/jzId/Vwg/PQMGwgEUsx/Q7JPPj1pkPEH4QblNA==
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlHkwFGAYxrc7GXcHGQZJpdIxS0PK0sqdanOFESNFh46JJWszTCrZGMeM
lspuB9NWGoo0sylFjsUudlHU2tx2Q9N26P6j7/HHzs5vvtnneb73e581j4jd
e3A2hUKJ/Pv5962fWtNY7KpNa3dLzudaqpz+s5eIwfqa0Ei4x1n2ubRXQTi4
fOGtLSnjhMcvxPB0s2SEJW98PBXWOG9stzRuTu8m7LbjKu/dQiVhM/4DnYch
HYT9pM1thfRRwktP5Zn+FMkJH99aSddU4Pd+6y/62r8TEc4JdTD8XjpA+Jeo
w4CVCL3aEI2pNg/oBRv7PIowwP1vMbliWVgT4b4gfgsv+APhUY+4B4/n434d
rKjb9f49hCNKIhONGMg3UXhi09dMCeGMagcFSzlMOHDayVraBf3g84x1sclj
hA+me/E7vXsJJzwpYsdrI2+eMzPTqxh5NbJuOE4lQ683weORUA49md/akNZV
b6Av4l+Zm4u8At8FesqJNsIbSnX6Y7OHCPMYVfa1bHBOlfA17Tr4fGWe0VQU
WHMg5sh0I7htpbab4zLwoldybj4D81jjeUDdpT9I+BuvKFo1PEI4Ke3xAWFJ
P+HQyjv7cmKR33+znfRZt5jwdtoV44T90L/LZHPp86Aft7Zoyf4f0D98L7Va
6yz0XTSF4YEZ0K+TBwRxVkM/y11gV/gC91kjCVMXW4HzU/eklNjDv06LHVTg
Cv+KAHqM7Br8gzp8KD0M9K3rifzySTX2rUwtyJ/Vgr6IWaqXRtnYb3++7cYM
Pey3LcuzQG8F9uVCCruEw0G/Vyi5g3oj8Ou34lyrjpvR77e5fb9F6HdzRZJv
gAfOd2UbNAlkXYQTfefajT/H+SHRTupZLSnhXNN6y9eB2Mcj3i5f7A370O9s
nU2rrZFXTa1yvbsBeRXLyy28KpDXasBkK+02/LZbT/6oKYdffIPtvvBK+FFv
MilOi9+iD4qlSncx3tfI5unRyfoWwu41od6tJnivzmMfV5p3473ub2suKxVh
X7rPVO2uDoDe4jLpzfoT6L/lZ4vdG6Uz+q8tETRo4P8qzGa43M4Vedcz79EH
zmE+gYbTqvtUzIfWVDYUzWsg/En3WWttJOYzxbHYQxnBfNKGTju6mHWCTcIK
a+uwPynPbcyNL70nnC6cEy5xhN+ZKC3xGLXB6Q8MNO2R
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlHkw1GEYxzdXo8OGVNRW1BgkzG7R4UjUGKHamkxRNsUqS1LZjbChlCPH
aidW07Wi2SLJpKlETSGKybVrsTkLW1IIoeOP3m9/7PzmM+88z+/zPt/fs4a+
x5h+KhQK5fCf39/ndQPLtpVbtTalGP3wbHH44vCP15xli/lzqghfSLZp4lC7
CB+wyE28ZvaZMK22sLkrsZ7whkBnzp77fYS3PlCdXG+O+oeVnIrDeqjPEVe1
FVIbCFPX6jodovYTzgubF2Xn0Um4hLusem0O6hUSjTexMXWELcftCmgWHwnb
Vlwu9l39Cf1Y1BmV+3sJN4YVUIwi4Mt6sIreLIav+s6rn0wfKgkHcgTDxawm
wo+FTLnfxQHC4XfiN2RrtxEeO+qYTlPHfGMmn+iM0GoIDw+PP2sr78Z8T35b
PHUF/TTqigTuT1sJ9+p2eEeO4P67x5NOvVSi3wq+Z8cuix7CC3pqbeL0/+sn
ksaIAhSExxeGOEY7wS80SdC/V15JuLYwTVPrO+bPWJhpWmWP9384LXP9Ohf5
O2r7+L3YiXmK9bex6ym4X5FxRPgEC/NM3/SZy/CQEtZlhl+ZfR7nNxRLmZ0n
mgk/2uKWZ03DecPEytIXTTLC+0KzWmTG8OulpI8euAW/fZJAfmo5/HZLvIey
1ZB3/qUpmh8d9dLIkNXBXqhP9izuOZiE+im3+Br1KNRna+01VzbAr3uZ5Hlr
ViPhepOhW9vnIw9DecabvljkoSfUzNnvjDx04lzTr9cijzRxhY+zEnlsDhZ1
RjvB95fHmSO+X98TjhW8Xqe5Eb4RjTGcu3TkYaHjZn7TCr739TOml7Mxz2M8
l8zSSZwP5yt4BbnY1zz6vSBVHvbVJyA4zG5HB+H3XYlD/dq4zymFkCE7UU2Y
rdpaVuPf/V8egoRrPzGfhMUh7QxhC+FZOse3eAfgvjfK/AflM3HfdsvbPJuz
2HdfbrnIvwT74CNfkRrHhm/ZAN9hhAffUo3oUr4afO2vMtX0jLFf3KCxOPPX
8P2V5qVvlAHft7tU6ANN2FcRPTIrcQK+EhOXy9/voN+IaUrJpdnw8zK6kJTq
hH7CP18YI6GdcOVJ2eAMa/ht61ugMicN/9evDNgmtl74HoukmspFQ8iv8Z3Z
9JJB5JdsL63bk4t5sNy5PI2WD9i3m6OnLa3wvnOBVkc3K6ocfgOpNpRm
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlH1Qy3Ecx3eJoWseykokqa5S0qkrs5h0qnV1UR15OszSFJtbycW16jy0
dscdRde1jo714OF6JFbNCP2QIlOXpZtCW1phy/J0hz983/tjt3v98f28P6/P
57O580QJKTY0Go3/9/Pve0VD+URVJGP9aPOitmSvIc5/Hkt2lK5tMRLOnjty
L1LfTXhh48t2dc1HwtGmVfNzZxgIj+fKJBlX3xN223q72lv5ibCznTime/oA
4UEXjctYF/K2x79lDYx0EXayWaQJCkBecFKT2fcB8oSbtG5npg0T7pjKFCqC
UE8pOWH4kviKsJG+cm1IAd4PhnZKbGV4X0mX5YiejRGewzPLWzSvCWt9NgjM
ofCZ1Sd+mUkNEtblS8PE7HHC+4Wz1bHRTwgPaL3qHFYhbw5lqD02D/32GJh8
jo+GsH+kXuHkPkr4+3CEMtIT+6oXqLMpq30xnaPyWO+wLyqPMqZWYn63mGKv
h3bw9z40yQosxb402Vdqsx7DLyzc7yzvvhb1pXIjV4W8Qx0eLVVq5KV7fvyp
v4i8SpMln+6JvOsRcjEtBXmyxb8KLb+Rd6KYK9lZ+IbwhW0T6Uo+8uiT/NJA
tx7CElW1d1+xnnDWV8cI13MfsN/Lqo0COeb3c4E57fmkjvCC1jVHVcuxL+8P
/pZan6eEl6VEcBn12FfvuuQ4+2u4DzW7dkt7eS84ZHuP3w34uEllfcGJuHdq
4rNRqIOPr/7H+1M2uPdL7ruvHG9F/w9L4k1CHvrnLkmwv3/qHeHz8ZOCYzT0
31Qu+jSyo5MwQ77zhWUI8/ZqLipqzEB/rgUxDQ7St4SHdYKoQmfUa086z1+6
+Bnqlx62KwhFvXTG1+Iof8zDXFg/qsjrJ+wSnsh3pcO336HZtFqA+1Y42nam
x8GvoS1f5HsXftucDBWqMbzvlNeElO15TjghjSrelYZ5RTPbuK1dqCfb95u9
OQv7dlKFbQlcD7+c0YDGlJn4fbIzuxx49th3eM80ZYk/8qfqWlabcvF/8nl/
Wc63Ktw3NXuH5RYH7/vZNVKmlf9e0YPQfVb+F6t9H0mt/DlBNzVDd+B/0HNJ
qtbK3/Zkkd/S3fAfDO49W3YA/uPmYHVTN+oFrimfep0B/2yFK+OIlT81ctqj
wxb+K3gUK9YO/bPiKiqcA5CfGnJTV5T1ivMHWJ0HGw==
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlH0wE3AYxxeSziJvcSU3qquILr146UWlmlFddt7O26FtV4dQepGaVatx
p2v0QiuluGpHbYxEL1dRTFGhCytGG8ay1Cr03h/9vv7Y7T5//J7n+XyfZ3OM
S2KyDSgUCuvv5993DYNq4EI3WztAaS53bdL6/Ofes6vSshtfE3YQJYbS3YcI
N4W38y37uwgbFKfum7ZmGFwtVxXMkxPuCazKPebwnnBNi8fXM7QPhA/cs4qd
9KyVMKX0MNe7W0M4jFK9mfWwlzDfKCxLF4v3NY7Z392WtBCe6uzP+1E0QHiy
R1Rn4W415t/blJNbN0jYnG6SIxAqCZvNcYvnr4aP+iTrVNsi+Cy4qxm+7gSf
s73nTvFnY570jx6Fxl3wKV3q0jKohc9L2lFlSCF8KncybjD34X2B4n5wteQV
YZpXpWmoJ3xMOEcmBzD6CLcOUC9cF6F+8UCobXg05gsSO3fl67BfLp3tMmms
jbCgJEEuu4U81p2PvmnYgDwqbKxYkmXIw8u26a60CHm0O47OSOOgX2Z9YJqd
Bv0sLr6d+YiGe0od8f+d3IB+rY0ay5IT6Od42s2sccI9eZtXOUtnoR83Nb2j
2Q796q9d7X06F/lxOoKlOinyzzyaUB/0HPn4yr6bRGiRv4NL4cXEDXi/3ML8
oPsQ7mlxjd6zxwPvcytj4tZ4qwiXpNtbmzpPyNfHYaH+ZAdhpiW1qJyK+nxT
7VfaJuQvy5GXRaxAHilSXl78SA/hee8DxjrbJtxHRd2v56JmwhLB4zGZCe7h
m7BE+WQU805x1SUl8+E7XRTSGiBAvf3tb5gRvrg3Zr4scp2in/AOjn4PYxz1
3U9zin/ycY9OI31+WWX4fZlvY/BupsCH76ayz4iBDzvMz6Z2GvZbW0R5bFH6
jPBh1duyp8eRL112Q92twP9Pnn+kcL6/grCQ6vnA8zJ8aFU7h8rFL+E7/KWv
gAmfftkdVZ4O/FogzN/cBj+u1xSmcS38lOc+737gDr/g+EQDQxvMY2uUwdp6
pJtwxqwr7G0b4XdPkvxbXNtA+LI4Uz6qxj7eGS9VtPhh/gC23D7vBe7v9qUX
3CQn7HNcFHatcQfy2bor8BB3HPPorbfs4RV0EjYsFR+TxKO+QLv+U9Rn7NuX
rcyySIFvynhmDK8Dvtv1K4WzV2KfZ251aQbVPT5/AMpTV+A=
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNk3lM0mEcxqk8aCq2jMpSw3TlDN1szZEXkJqY19IkaBXmcrmpWWbZtHmh
ZsvEeW0RaB5FKlPBzLIaprMpHmGIF6mQZ4EWNnFp9x+9X/747bfP3u19nu/z
Pl/76MTwmM0YDObi3+/fn6ZO3dEYgKN0kGpTmEFL5P+8IbdbMel4j1gUd+aq
aOcnxJc0b+KSsmcRHzaVb1qY1iDmWVaXYI4oEX+7mNaUfh/uPybkTCsHZYij
Ck+8KExeQFyW49Td8BS4qpjeI6YCdwTEs4gWi4iNxblDEt48YvJA+VrnXvBL
2imou5MCfhMyqUdvacCveFHyfGBlArFDRb4+Kw/8NhXW6kW0IcRjdeMfQ1Xg
p6SFPuyvA32HDak/uRT8tUiLaeYlc4jblkSnO7mfEX9hHcex11WI263lbk3O
y5BPB9OF5SxFzJ1jG9eLZxB7nhvl8+u0iNNei8Icq0YQy+R3bTYaYV5b+rm5
Gr8PiK1oAbOUKZhXRGhdP0AYRGxjkueJ7wf/kRdenjcLBf/Xv9z/6v1cjbjQ
+m6N/TLc94hS+yM8bABxvi8D6xUN99ETGqmmE3Cf/pN9so4JeYhO4t11vpCH
LLuggjvSg7jg2oMnfrqPiNcb2F1sqkGfgxL39f+EPq9yOcuC49APZ9bLQ757
oB96rnTI9ATkebkMo2YoxqD/8e1KdSecM/39SK5bIW8O7nWuNQPyJpAkOVrb
KcQx2HijESLMM8FexeVawPu2UVUHM6vhfQd/kW5Ut4Hew5MKh+/BoJdKjqrM
yQC9xTUxVkubRIx7nCectgQ9xxjJjaSiPsR+/O53vgb7kf/op8lbg/3QV6pS
XXSwH95mxHxjg/0gBHoeGgyC/Sh61l+wZQb240nw2AUPLewH9h7JJ5cH+3Hb
dWvv0WzoQ2vpzeF3zdCH0VHZ9rVO6IMikGRm5w7zfPVk2U0V9SKuFLil256F
/LpIWvmkDvJ7EfsZn6IZRkzNW4oLeQx6M6/4+PRJ0Nsl1URscTPQU+yev64A
PbXVsP1qNugpe2Pxwe9Bz5zT93umQYGYsS2p3Y4A+crcm6PSAqYRz0UwQyQG
ffcJjw31Goe+C1oJjdIV6Du+O3JTMgXeQ4NX+SQbyRFfiebUdwdB39txCxYm
lvDe/vuziOpT4NfDKoTnVA59ZyozhDUCOC9bc01dF46Q/wD0nM40
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxFk31Qy3EcxzcpMZQut8rDVUoo03KeTyU1a4prcaLmiBrrUpqH0CTldN0u
KZOHSVNJN3rQyMOdx5EpyWqsrUtlrI0oehAS/vB9//G73et+u/fv9fm8v1+X
6ARuzCgKhbL97/PvV5NsmslkT/T/kqoL3dfyxu8/N5yhurPCPhEW1xVKz8q1
hOl9Pi3JVXjf6MSVxSS9JnxJcNuHI/lIeJrjZbdMdSthjoDBfvCzm/Cyy1rr
nvP1hL9dqOCUWr4nvHZXpCQxBHnNdLtMQ1Qb4XG2OQ8/zP9MOG/fTwm9QkX4
8PDm8vz4d4QP0PxlXAP8F4R9Sj/nqyG8mKl3SWw14/9pka1j1rUTnnuz3dAd
iO+VfXmcd131jLDnLOGiqeZOwj0+s3sHWZiXZlW5ulOvJuytri/Se5kIM83Z
uV1cA+H4gAwjzQ6+d+6l3Ip10BFe73k419cf+fuvlpyebNVEeKlXfZYwFPkd
00M85DTkh0WcYOZFIN9wkm9BSUPfFv2bU+oK8N7pbuluv0707T1aqRrXhH4c
l4RW56To0U+h85qha/Cz7Vfl/OA0Yh/RRnnSrw+EX5u2ufkf7SK8R1475XkN
zgPdPkHiIkA/Fz0fBymEHYStlxxv3WiNfjSz4wymvjrCISPtA7uvYf7MvZ3x
JVXwn/SIUbRlIc5ryxtRwGk9/EXU54XFKxsI73zfZsFsg1+A5mL6kQXw402v
iXHog9+cFdVSWTPypGOr7ikLkFef6MrcQcM+/F643FH1oz9lNFXgJMb5KlOb
7RXpyCurTXXs3vQK/QcPZGf1GLG//GNiThPybc7lHxE9wb7NfBtzBAPzlIzU
RoVPwX4YbwtXL936FvdlxHx1VRD2LcrgzRtQ4j4UWQmn8ozwlX5drtWz4Uup
dD5IbcR90Gmb7aQzMG+l1xVZbyz6OjQr/j5vGD6piqaKadm4D2FFLPUDPvLH
1HgHfh6PfHf3CbU2xzFveIfEwaEc8472CByavx/9vZwrtowLR38FpkeKfjvM
OyxdyGrm43yJ5rF8y7fCt3e5o0IzCvdn0IZRapsA3xceOmExD743hF25gyHw
TVhVfSruLnx1urQkn5XwpcVypSep2Ee3q/LXdyP6iaVH2Duz4Rs4uaH4WAH6
EbM9f1u+Qj+nmBmlQxvgM0Em//E0ET4MAT85WNvl9wdWldRN
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlH0w03Ecx3eTHs7dENVlucT13I1USiWpeYikmxJS2rA8qxuta3Yr2/Ug
uhx6EKWsBzndRE9TJ20hNUZYFpvHWqGuB112Hqo/+r798bvfve57v/f7835/
fr/fAk4SK4pKoVAi/17/7hyLYNcKH9pmlvipsCG/z/0/321/EMFVDhBmbT+l
qm54T7i8uWBhkWKIcFpZQrqjsJHwm66MQPujHwhbiHcZPHd/Ipxjnl+oMPYS
ZmsCXGxiBglnp1F/XbF7R/hM061iPg/n9UX9c6W9GsIxjerum0E4r5K/oJdk
4PkXYpEiSYrzQ2XRVp+ftxHeEhsxK6Yaea3rfY2ReuQVBtrYVtYib+GjcFmL
N/Ku54n03P3Iax89hxmairypKy3UiiLkDaVbnpM8wjy/bRTLE3dgnhmCZ4U+
JzCPfN73LP/NnYQlqb/ZIvMvhFXbJHzOhdeE6/aySxcLsM9hKkt+2QA9bd3O
WKMJ8g1SQ87mZSDfCqf0sfX2TYQXmEnlR6o+Ek6Y5kivZoBDJurjgxkGwnzz
pTL1PvTRb5t4cqMQfWSF077WXkcfxW53Drk+QR8aJ1X6Eib66FAdrmELML9f
ZE4y9wD6GOuY0XPJGn0oZ7Xzj7HQh1yXfDAlCH1ovEwYPbRJ/XuZ2n9YpiU8
v3Hi8xJv9HHN1LiW8r4Z73NVRMelFciTHM8VNQVCX5u5bOpFS+hzdy935tGh
/4pxQKjygL6Dutjyxij02/w47AIv6OtSy8Om06G/qtvfw813kr4H326kBe97
XmvnlvsKnPuuzuBSTdHncKaWez4IfX6r9RhiLNYRVtMePutioM/4qxw/yo9X
hEtznLO25mB/TtaMndVK+PUJrMbyx1sJu7wJza1jwc93RPKTtwF+I23sFLOV
8Etq+xliaIXfab8gqU486X/hYhCJm+G3zmE4KqAEfmVa6st7dvBz2M5UZXvq
Cev9WXEyJvxMzcIpYao6wp8EvDOZgz2EU/I6lDWe2FdwZpxe1ot93c1OdA9e
hX09Hu1/uMgT+2Lm9utO2GHeTTYDU2g17YS9KyoXOjtAf5CaTlNWvsU+ZQHK
tFboM9Sd8yY0mK/7ZcV+VSCe37a0qivuLOa7LS2QjA/h+zRea5jS1475uLkz
NSbH0Zelbc+eNd74vnK3bogssEBfYf6S2ZJTr93/AJGqg8U=
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN030w03EcwPEh1pkU6UGo9byixgpJnXmIZsmiKyrFxu4khC7NuZZ1Peks
4jwURWjH1cgSQ0Wxa6OYQ5JmYfKQhx3L09HDH30/vz9+97v3/e73+75+v+/n
t5EZ6ROijcPhgv8e/84TAgndnmZIHdafWZK5aczpf7usaCEZZspQ6/DYhJKJ
PtQFJk16+JifqN1Pk8zzBz6j1gS1Oif7wXV8tBVdldCJ2rdtrpeUC9fDmvsv
KLo6ULutlrJ/N4+gdgy7ffMG/yvqjArWVLVoFPX9mOhy220tqHd07zYa7BpA
3fOdU4mrGkS9Z1ww99ldhZqpyogYXxhGrfaerPw134OaTwtvsaNhvk9savaT
5A+oCRnuxBRpL+pZgyDyUAD4MjUcah+9FfVef2FVUDV4lP6Cb4uu4NG0Nkjj
teD9y9Kf5XOGwGOmdPQkYTy8ROICOwU8FJ1bBToy8DDklU9yMB6Grb9FnRd4
kiqN5vtrwMP74sZTUMFzO4ghC9QFT3jgATGlHTwbjRvNtTCevdsPCq+kgsf3
5Mv4fY3gaRCLCuVnwGNt42HZ6AMebRqXNVsLHlEwxS18H3i8dWXSjuXg2S/T
3ZL4CDzLQp4HrD8MnoZtaaNRj8HDUi/EUVrBs0QociX7gSd7snqVyUXwhGo/
JaR0gofrx+31woPH7JbrBTYdPG/5xXviWArUFqFOVnxb8Lib5SwXZ0lRJ7ie
kRCZ8H+l4XfV3hmD/+OyXeyrH7h21GudNM6CcphXIeeUnF+hRH1kNZ9S6ADr
ufnU5ZUyYT2CtN5a5gLrdbXsbLfEw/uvn9AuygptQy3JkU+lM2C9TOZ08ljZ
d9QVZIFpkxruFyQ94F0ifkQtNjpOtaPD9wpsWJy/MgPPW1RoDVoZgP+aA+nd
Vsw8+ddctb+Dme/mF/oP1mDme6Du4eVkzHwfCosONzkK+6e+mcYhvYb9uz53
TeODmW/xFM3eUA/2z/iDZHOxHObJ5TeuaRozTxN58bm/MPMtI+YOJWDm29P+
vmkeZr7zB0K2LvqCh2YzVaquA8+YTNF93g48JkWFomPG4MnonDNPSgHPyNV7
3E8e4HFkyCOK8sFT/IatedoGnvp1JYS7J8BDlpw1iooDj7WNiKxQgmfpe1a1
StOPegMhkjtzDjx6bSsNtmi+Of0Bzn732A==
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxFk30w03EcxzdlelweSwtxFZGHlZBS8xBuIZfbRVgPoqe7JjVbzunxepBc
jLRS2DgpiVvqKmWlq2ZyodYoD03bRNhFJboe/+j7/uN3v3vd9z6fz/vz/nw+
DgnJUUlGFAol8e/375/B8tp8n033L20Uu312fsH6zyrZs+EqpZaw6Lbp6XDR
J8KLo78Kt2k7CY9HJtldoAwTLgi6YRnORb4t9bVmbTrke2ebH+FxAPkkJi6X
erK7CK//HXSPZ4N8jfFjT7sGlIRpcWuCpHbId0Oe9rMmdJDwj29RwSXadsL7
fXRuoU14X6TZ/USvVhHOUOdZFvtBj0l04gmFrBv9nBF46f2gJyDG5g7bp5Hw
4ezA9BCXD/DvAbMhnDFEuGyFeHvl6CvC8nFGV8GvfsJP7E17gg72EuYYT+oc
z0F8m8Q28zGtlXCYf+2xyRV98FMs1K2NBbcV7CrhaMEdouvGUZ/0hD+/quiv
LP5IOPd8S1hAhg79uzbft7o3QPibIL9gQfV71P9hYGevgh8ci+czUtjww6ej
8FrVcvixa1Abn2qOfg6NvEz2W/ia8I7qVt6wPepFblXIjzjCj5CN5bGVDxFv
ccDJwtD0knCW5+TWvCL0V2WqMLvIgL8S+32GvenYl1lOLc3+/Zj3Rn5Crjf1
HfSxhQmNZ1FvInLniNQB/n/3kojq5fDXWrGSTvMA33yqyqp1h795atpoDxf6
0vfvczU6BH3zi5ZS75TAL0Z3V5xtHfa1eMw556TvG8Iyedp3VwH001SMvIoM
3E+ajBVHZ2A+as9Vp8TTmghPbRoRUpnww9znlmWRN+qlliweyw/tIGzw4+vk
o3h3iQoPiNZgftwvNWN8CeZnFbPJVzWAfUlM8exYzYQeX5vKo7ka7IvSv5Y3
Lwv9Z/fuvZ3SjHpc8xPWCiXuNeZkLvXucvQ/se295aNO3OvPOk38EAv1tO2q
YCEd9fjqo5QWc9RzFLE8ipZg3hKNM4d6Gvcaauh7e7wG8zK6nNI72x3xHJ6g
IXkO4t2k+qo9xvCnLIJ1zXM6/Cl3T7XjxmK/S8u8r0yVIn7uuvKsEXELYcEw
XxoXjP06Uyg/d2wK9mtN0lum01Xs19m6dJnDTOhdaWXcHivGvDt5jECmEv7V
O49u4FVj/7dkdusbHkBPqzu976Ea9ybvieQtK9Oz/gCvjaHU
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxFlHlQzHEYxjuopkLaiDSxyCiiqA1F6bBbSTbH2IzVaLdiu+zmaotOmmaz
pJZIKFtybVGjVCYT1RI67RY6KEsUpSbs5PrD9/lj5zefeef3vs/zvs9vqXsi
/blaGhoanL+/f099RX7UWu+prntiL25ozhtw+c8MinqiRNVDeF+OSBZuN0TY
bZ2mk1GLnHCg/FJEceI7wueHZKOjbZ8JT7sbVHHmYjthlsSz+ursT4RvsTXT
bMO6CYf7+9vco2PesdqErxXSBsL5lTMlcS/fEq7RF2zz3T5IeMQnWSyJbSHs
zer/FvbuA+EMavD9NcN9hD1PJubvCoaeMP7IzOLWN4SFEwaqmEXQIzlh1jPI
eUL4sUN/0O82+B9TJywQpMO/J11vr4WPgvAgxd6JZoj6xwariENOnYSZW0OD
t26CH5nIj9l5G37sOJEBTIOPhK1yFlhJcuBnInQ0xLAOfkz0MobUda8Ix6f7
bqTVon+UZ+YR/+QXhPOSDi8ujX1POLeIKUz3wzyvoe9xXD3Mi89bdSV3F/ys
7wilLeYqsf+KpXN8MlHnHO2exZuPfVDfp0RMHYdekceY5e272Ae11L391gHo
rQ8xbMgtaybM9230lrvgvnJNKd1gLfT32i/MDpFBf+WPmpQxW9zL+EK0snYG
+q/sC9QyN2ojrNsxo8Oegu+DLUpNzaUjf9e8ypc33cT7BynF42e3NBF2WCFv
+D1ZRXhSgAuPEg29zKTAntL2fuRLqPw52R3z6j432ojbegnP84g+8qgP85pH
rLnmz54RPmeqYM+9in6Ut0susY6jX4tjpfD7MvRzsxi/2TQX+U4Yfsm0eIB8
f9oprtmtg3tfjql3Fu3GPctDbJK7WLi3YfUk15Vi1CNpjMR7rrg35YsFT6GD
OjWptnxaAO7duX2ec9EO+JOW8X1KwpF/utSxO06B/akZBXJ3ffgVqBwePWUg
TzRzbWcev4twv+BLyQ9H+OWbmLB1Y/B/tl+YNefhZuSjarUxx2sCep/rHiyz
LEQ+Rg02VzkJsd8aLWlTtjf22zhszK0wxbyMgirWEuunhMumB8rOrMd+W47K
bdMsMS9j2Z3g6OsdqKdm+vHMsB/lrxvuHt9aCS9qLVBW/0LeW3WCsh0PI6/c
Q9rq+NN4X3xqSlahNr6nLFMu44YUeRVQ2s8PsMFG9HUH8l+rXP4AUwerig==

       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlGkwlHEcx10V2lm1qEyHa2lQco1BISnZJQ1ayjEkWzLsSo22y7USSyxi
xRjHOCqRdiIZWutoUGmjtVjMLrvUIvWi7BRdL/r/nhfPPPN58f99j9/z/I2j
6AFUNRUVlei/z793KY3A7CbjDy9RBhllt5bd/3PAeT9hJPM94pgn777G6X9E
bDKd95SUP484bYHnTbb/hFh7gK9d6yVDHFnzwn7BaAnxWL0iL7N/AvGdPkaT
kgj6ltc1KvDcUcTN+euX7AUw/9flkqwK+Sxit8m0D1m+cD4sTK+d0TGC+B3H
1lmqB+cVLQ428VngT7JpUpcytYjY6KBJp4AshvNbhCmfamB+3shq2HSRAPHB
Xt2cdI8FxPWp5pIVHehrmrtx56v70FePo9nvbybgR114yp8QC36mywpsGWvg
5+FThiyxeBJxMgcXXBoHfvjBPfy2Fcy+nEISlxJAv7r6bVHklBxx/qKfzyEX
BeJzrmHllgop4hzpsSquGObTXzve5B0dRmxHCb/IkcA8emyH6KwDzOMktp/3
V8I8EwvnIFshzGsfoBeplsG8A75u1ova0M9c6PczzUrop5V1Q28iE/b9mCAq
CMmGeTHZISVOTpA/Q+fC1tAPsA+hOY8o0AK+IMc1EmnQTzwjkrUshTwsJr33
th3kGZgofD68BnmCVUeMto+C/jXqmOadVsijot6plrwD8swM0ekH5JBH3Pal
vukZ5Al0YJJ/YPbJsowI9V6GPCQRlzqP8es6bq+MxfTPHqc0VGL6FzTvNexc
Bb+VuARZEqb/4pMveYklmP5vk4gWWuB3UGtfnu1P8Bs135CqSAW/C6Zcxmwu
5n8VVweWGINff5zqhrRu6JuGK8XHWgOzE9hq+TaQhz5LCNcOBf1tX1Z3mTJB
v6WcHS0qnoP7iTuqEd4P98nQjEFj3JoQcdCjwEFKIPw/mviCFJbLDOJ70oxn
63afESc1qQaldg0idskcIVKvgp677/EHfTOgJ3JXa/WMAr0kmqGuxzdM/3WS
3cH6EsT7/UWVLDLotSnrfJdTBhAX1pkZ9HVDv8m13ulWVOjXDK8kifbAfWbM
vmIl5UB/TA3HbeK78D3EbDav8qkFPxGE2dwjMvBDrXvj14jJL/TMEIzyIb+e
15UO0TXIb8U7scKfgvyno7vc0mlC9z9SbcWG
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlHswlGEUxlc2l9IqmohqJ7WtdFGSCmPlUuySpKImsXJJtTWZ3O+LRBpU
qjUy2saWNUNSBkO1bSO3jLB20W5bki7SZMIyY7r80fv0xzff/ObM9z7Pc875
3tUh5w6EzaNQKKF/nr9vhk56kSuH5txilq+vGznG+sfrBOLGZWsUhKNfVQ3q
xKLeTnEcquyWE555Jp4b8UFdO5BDo9fhe+nUacV4Pep7MuVlHXv7cf77af/O
1K+E5S4aqpKtJFwx7uj9xHic8BrqR90NwR2EzycXpwiCPhDuLD5jJtOFntZX
N67PoUHC1GrPRYsDvhHuCO0/ZRrVAz3nhOPKoU+EXeklk91aI4Rv11hxpX7w
y9xq1izZqSIcZkKL3L8Nfu2n88duNrQRPtY1tywjehj+hQuFnWr4ZX95cYV1
WEa44NxdW8b4F8IGpsIEHUs14ZCip1oX2dBzk7S/LEprJSyma1fFSt4TLhNm
C7eHIf/EiZrkkVXIr1BbsPxvIX956LXNHleQvyO6SpNaDj92JXFK/jv4eSNf
eU3yX34j/vYsUS3yD+6ZjWFEIb+bi1CcN4z8Hm25qxPckb91cIX5pWHoDWm4
Gp4r9OoWH8ld7wm91+WW3F9XkT9MVmiyoxP5925JTWQcR/78tTMxQg7y+95P
OTzQhPzTNDt+uAvyN9T9/OA1H/OfUFlfl8jfEjY8W19pzIEfR/+7esvj4cfa
aDLCpBl+WFI6lXYSfoy0L9oMGMBPUrZzcGIO/GxusfgRUQk//Ds92anJ6M/r
6Oc3CtzfEeZk5qnczOAnzaenl66P/+cg+5Rg1xb8P2lch8a+HZiHtKnsm2L3
APp3Yanh9wnUCyO9ssJH+9DvxzNO7SL4EefUxrqoMK8lZVVKni38ZAY8UgjE
2I+FTt5RVB72w8BXFFw/Cr3qdG0adSP2I2n6sS+nF3r5rYXmTB70ekWfH0jc
oadVUf5dT4J57Nx3/QZlFPM4ZCr+YeyFedRalKZVNGMelKfVfV0mn7GPpZcH
4vnoHzO4+OGGYeyH1KsgTr52iHC2TONQeQvnJ9hGbrLq78b96FeiO5I8Svio
vTlzSgS+F9HTHxgIrk9n9jLU4FnVtlzPnx9xX7FlGpur2J9mXo3hcwH258mY
h1qvCP179Sbk/tsF2B/57q4Mfyv077ZdkMrQpp31G/RcbYc=
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxFlH0s1HEcx2XttOWoM7mkyRnXlrglD1fGpXY6Vx5rSg/GTi4Pye5Eu8qM
Sh7inEvCMDWsxCqRnhA5UenZXXQc8tSRWxluevqj7/uP33577bvf5/N+v3/v
388mIj4o0tDAwEDw9/p3v1M6U/Wcb8L5wt+vE3lqvf5zRYXWKN/sHeFZpXNt
Z+gE4eLvM9Ul34cJ35dIu1ISvxF+XGKkNld9IiykbqFp9+F8typP5lrURzhM
MNOouoVza+FCY2feR8Kx514LymqmCM93fMmiHesnvGpzqln2BPTXOLDEDbkv
CTe2pjsZXxglHHgo+t6JuknCJzmUt02KQcJNF11u2rOnCd9INdGcjemCvrTU
tAQe/NsExZknL8f+juiqp3rJe8L+Kg9GeBj2cTt67d3zhgg3vAnSNC/DPu+7
LaWWAT2EbV00NO7gCOG64FtasQR5VBQr3RYiBgizk0R0Yzrm+eXmZHgwuwmP
tBxJXLYD8zzPRyozmcj/7hrDUY9yJWFqV3kzlQ5/rvp5J50h/NkdbdG7rIS/
hCwfX/khDeH2an7G4Uo8b/gqnH1B2kt4Or1ucCNnjHARlZax2mycsAXfWHG5
4CvhuNOmEt0m9FFd6n/NNwR+Gq/0flSvgp+IEEu5E0NF+GJikON6H+gpDB6r
dB54S7itIay2n4X5+fZecSV7MN9fOivvXof5iqzgoTvDyGv0t+XDeRbmW1I6
p6ai8D2VXRdwTl3D/NaDzsOPwtGnn6+Wd/JnMT9e0Bf1YhZ5n9/OUxjfRt5r
RdJ6tx7094F6GzPFHe9fFdoWs1eM/lLS6S7Jfthne4BrkW0AvULZsJJRgH2n
M3fSOuKxzy6t2vxzFPo788ihcMIU+0zdKAvVMvRNYEdRPJMgv7k86wHFJPq7
uO9B/7FFvJ/NxVbW7dnQw7E+yNEy3hA+q/Zjn2lDX0ZqdfLcTeBLT2L17q7o
D8Nt1/GXAehPjyzEMVSG/NfVS6fUCcijJENz1HsE+Tswm2NSd3wAb1dcOjWE
PPQ1oqoVPOT/S7wU7c9DHn3U9sjjUgVhfkFgeXE3vg+ecJdoZRj8WuRs3erN
RR/Z9+8ljzXBT+DtJeaEL/5nVvJclo0eeqY3zK2toEDP7jMp4lY+9OT8+EwJ
Pgk9OW3zZdwm6NkZbXu1JgZ6Eq1E3zznkH89ncV2TBr3+gPsvkGD
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlHtMU2cchkuxy6ADzEAtxGIXhoTMFbEtFNqlBDUrTmkFElSMRUARq+sE
vExlTuqFTkltS1iKtMMiLMCKY3hBQDE2aC1eCoJc6owcAbmpc8OKUcLcH/te
/zg5eXJyfu953u/7zmcZqqQtdBqNlvX++u8uEWxqTljtG1c55dLxGH9K/mcL
K7vOy+s54XN+T4d0LzoIb7H+lJhlHSLs05RamHdhgrAspcvCDn1ImN20kGpy
PSM8+bD0G/fKu4TniHoPJlLDhMvFY51JvHHCH+8K5956O0g4rOxC5LwezIsX
TWXOlmPe7crqM2qfEcKn1DdkUvcY4YMD4UtziynCXPnlUuoY5rVnuktGpZ2E
KxQMM2foKeHgPOaCymeYv0Fwrm3KNEqYVp+t0BfCh2c2BO84D58EY6FR0fqY
cOgfO/0pEfpu8eSXsr++Rdhe8ypsmv+EsC48/3FDAL5XUBbJZrG6CW9P/0RY
FoS8Fc/bvoiMhi9/cIVQewnv8zy7VAw/J2HxIa/jOTfhJ2EvLn3tgt+uK4ds
Mjr8xB2XigJTsP4izxnxm+hHhEf0dRVxfPj1jTg39Fnhl0XdzlOr4FfkF/xz
3cgkYduBRZxQXg/h4dopha0Pfv3OXkG9An1eLMiX+EqRF68cj+uw2Al7fLuo
2PcB+ng917vBsA59nKx5kbFP1UX4XvyoxDgAf77XfR6XAf9Gjri9QQ7/mW3V
12JWwb/kbYE8JArfU2HyWXagBP5rZPrT7M3wV9IdudK/4e+gWatZk1jfd7xi
bXst/Hmzu8vt3fAXHtWFpEUjr2z59fPzjyCvbeedbEcq8mq0E783vkFexKfy
ZMNV5DXvC2A1nESeWptSJ+fgPBZW2etdocgLGGA2M1UOwgMJsla3C3kd3835
yFuDvBx7XiO1tZewKbMzKnkhnuu5v24MHOzH/8BsWXJsKdbrn/GJaKbyPuHp
+T8ohSac9yt9WpMjDfnpa/PTjrsx/3Mzdc+3C75B6xc7fzHCV2DTmF/Oot+v
Yl/10rjw1RuS250e8M26NjwzZkYeY01szbw25FWtizXsCXmA/ZmusViV2D+m
bnog/TL+x0G/Hc7x+KBf2wkGf+9+5Gm4oh8TKeQ19zxyx6iR91e+Trpeg345
ZzJmm77Ec6HrrLd/Afp91zJtDGGi3yVpsoiIZPTjPP19Uffyccm/BpiIgw==

       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxFlH0w03EcxzeWh2h/hFsqijihKGujQ1tHtKWSVM4mHUV6oOhIu5Gujjgc
Upw7WpGIq2u783DoWg/zfAithmyrhqnUlcLRwx9937vb7V73u/3er8/78/t9
7aISQk4YUCiU43+//357uv9+guhcXU1wOY06zfnPvw7+DD4lfkt4o74kvi/m
E+EXkoqxO1YDhC+/6Or4VTBBeJ5xURRc9oHwy9aNcQduTBG+2Hg2OmuFmvBM
rrkv2/Uz4XH5tEujUyfhgai0nCsyLfIGvfjKOvi+bJrIKS0YJuxpdVJj+EBP
WNJjnHQkcoTwGt26UNtJzOPLq1CH3+whHNDxneKcDf+rw+zf32rhL2uXPCof
HCc8zGGu/ugJ/7PxKRFscQfhqvgvScxQ+F9ptG8wWoT/quzworTaQcK2rnXy
hnTkKZlejp+46MvQ3jTTzQZ5N3xsqou16Muw+GF+/dr3hA0UJrYpQciTpKoW
IruUhG3G0l0ynuG6KNYiw9EUfU77zdFkQvR5ZI9Qvmv5GProFdjL3OHTxV28
dlqP+e9VmKRVFmL+zdYKBa0TeWlm26Pa1EOEWTkJat4u5H3feWG+IRN5monY
HQk+yDt9jrVpLRd5cm5+UuBW5Mmoq7wXGNh3KavWcCUNfT+PlV7WmqNv7xl5
CTtMQ9iRsbDe9x7+v86ytyA9vY9wfWece+IWHeEil/nfLW54H/rb94RaHvtI
mLpMqvcXTxJO1ZS+ElbCN0NstqRpRj8PbtPjnHyxD+bjxFm6CP0opz2f2sWM
EtaaHN2Ra41+KIc511dadhF2o7Ovenvi+dANeRTxPZCXa6zqdYh+g/t57Q/L
p2L+cUG/oiQP/eUNsM5MnUF/Atb4gDgBz+slRVuEkA6fykO7szg18ImI3Ntg
kQWfTIemgFtjmG/D4pTDHEdFONvGp04tgY++L4h/twz7mB1VXXDlYx9mttX1
1QbYh3TyR0WBDPu4nUEzT57Hdd41WgBPDp/3S1X84nL4FJYJnr+7i/NkrsSj
jfcTPkZtyZNhqm7CgYUMxowzzhN7QWjyGwfcj3YweWSY+Y7wV82TxIVA9JVi
ZrdiW2U79iP44OjxGs9nn19L474w5M8qWidE53E+p/jPiu6MYL5vUhemPxU+
qcZV2u5D8DG2qgkRuuN9y+OZ3Fcy4aOjvG5ulXZw/gC85GDn
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlH9Qy3EYxyMl+qUi6iJ0oauQrK6UplLKttS0KKIZuhslupLlSqVNnWpS
6XJIJLEcEhYX09mKFpVF+qmlX9rkdLkzhT983v7Y7V5/fD7v1/M8n+e7jB0b
sn+mlpYW58/v7384Z0NPEN2IqjZb1VE9Neb1j28tGFp5Jek14dZmzdD6SSXh
ZHbl8eXsUcIjT5OuCsa6CMvYiYMyBxXhcGdGoaFZI+FnL0IdvG/2E26W6spt
Hn4hHJ/0XWixXUFYz7Cq7qEAeebGjywoVsgzltxJNjBC3u3MovBu0SvCyjlU
1lAW/Js6LQU6nbgvhWLX28X4CI6UrsouRz/W61wuk598Q5ilcHcNWDNI2FMm
71niNER4xhRjXnvEZ8IDZbxp84xhwtbm0c07C1B/xMJsPRcZ6h/05gUbjb0j
7Gx/wiONBl9FhXpbRVQ34amO9NxEN9TPl1A3Z0Y3EGYq5tqLtyCvju8UlKKL
+u7xbY5nHGkjfCmiTbd/xwhhUVhBil5pH2H145ftAxqc9xOG5RUK8V7a/WYZ
NGgPEL5qUhbmx4S/ilpE53rC/92vJ4bvKfCvl2wNpBfD31RldS2NA38fcTwt
6yv6xX2lFvMm4R/7qKrM+j78mR8k9e7PeglHJ6eMu3kg7+DqH4NhPsiraF0x
Ge+MvCDjtfat5qhXzfeuztdHXv6+1FPXTZF3I6ZeIw/8RNjognvzoiqcj5pw
qFXT8J42SZ5HrpyJ9+ShH8AaT8Z7Entl99m8RD/nPlEVm0Ugb/e9GmllCeZj
nW9C+f7fPtc4jp/ekYD5pMmtUnkT2AdOY4W2HQfz0X0ePHDxE/Yrs3p2Row9
+mXqn+7qYot9HunJ9T9yH/362MR94VuF+ZwP5EbFnsE+9+eEjo6UI+9ngrZd
XEInzp8MyTmtgn+bYCL1SlAT8kpttSMPoB+ew+y9dR/QD5PDBqLq3Zh3jQUz
gxoA/8202I64fBnhvKNpTnVNmBfPMK9+8R7kz1MwDtX6tRCmRU7Ks8SYTyNr
GbNkC3wOsOZLo6bhs0e0cZ3kRw/hPqEmmEGHj2WlY8G5XfDRTOz7Vi6CT46g
wW38GHw6lsZs4EneEnbJE5Za0uEzVb7gAcUW3x+Topa939rw/XHyOuvh2In7
b7O4vnGhuP9XSMssZTrqXZFeeFc2ivunrymltX1Kr9/fJbKH
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlHtQjGEUxsslSdKwoe1CJKTGki2KaqlhUYtijFFDF112Sy0lkVRTM3ZY
VDZl3MqlTaNsNMhQqO22qW1ru9huVLslWjuyDeXyh/fxxzff/Oad7zzPec55
P6uAo3uCp+jo6AT9ef6+B38I1VIvI3fn+7ULnaR1bv/4TluNefmNj4TftkXt
0VYNE74bwf9iVdlJWMgpZ3hWjRAO6XnqbXfoHeG8J2Z5mogBwimvnU5Rw1SE
bxo28K2lHwhbuDJMwjM+EQ63YYwH2soJD7S48XiT8MMW7Z8bcL6DsPabuEnI
gR+KxoFlqm4inMRNMeQfVxL21j/Z6CvvJxxkGn2lb8sQ4USWyDlD1kv4deVp
p51K1J9N9WDb5koIxzYbq/ovod5Uy5ULJnNRr9zYmM5Q9RDmeso4Bes+Exar
/SIFwhrCxoOreCaRyGeZpc+cnSrksy7U/5WtdQvyMKmhpDVCb8oqF4+8GOiZ
i6LqOFuht1wyeii9sJrwIEvNfPy+j3D+yMCDzL3ot2zzhQzfFClhg9KSyYph
5DnY3e9u3Yf98S3YtnDFKcyLG9wQn3VEgfl6DVXmUeGn6NYm+xg97KOriK2M
o6HeyK4ZwdoN6L9Zclue7dROWDVD5b9VjXMfYY2CpZERnh5m6NFejHy4Zyo6
PKuQjzej0/+uC/zQHzYOZO3APN44jlKS12Meu2en6sTPQz5SeppL/mLo1R/v
StdYQW+Ru6Q22Qb5ZhaMfy2qwPfaq4XJw9dwf3gj9yXFPNyfaX6Pysc34v7k
GKzJ5jsgn+rEefpKR/Qf1tsb58tEPvQ31UsOanFOOdba0yWG3+jtZvvWZ8Kv
YnXuswNG2H/ayd4XenbIp8kvNK3QopbwxUL22vNFyGeRl13dchH0epaw62O5
rYSLmTSHmBzsxxdhqTq17D3hXHlk0OhP5NMXOBSUdrme8DNTepzZNNw3QfzZ
Bwd8UM/AdaZp0qYu9MuR/zroCP/5sRONL9Mx3xz7zyfMD8M/44xCv0ID/xFM
sc3Sj8irTKar6L+HvHRvyV6EdWOfXBcf5b78Ty+ZWUK7eQF6AuX8hLX+0ONS
T3RSxqAXMuoo7myB3tISecjp69BLeMc/Z/YdeppZnqWCNdCbiM5WjUmhx+rI
KktKhd5wRnvX9FboNWzeppufjf9JS/FPtygq8tzxa8ul5+xut99mcI54
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNk31Qy3Ecx5crD6Wmmq5sikTkIU2R1MitqGapLCdGEbldt9xFRRTZcSst
orpOR82sGEWHXJKb08Oka5UU89ijHjYsF/Ow8Ifvuz92v3vd9+7z/b7fn9fm
7k4I3zuJQqHE/v39+x46b28aybVatyiNZuWl61v7n7lOLosTXYYIOwwFOrfN
6SYsGPt42KZOS1i2VhPDO9BCuDLU2uCU1E/Y2FG4jcofJBx2xU7K0vYQzmLS
PcxTRwi7Zq6P2f2gk/A7EU0YtxHnlaOzm9i9XYTFpaOuGS04r7Db5n5B2UG4
rY51OWjFMOFfs5Y2TBt8S7iM6tMTGaAjfP/WEyd3VSPhcUvHnXIt8vMV9Z2H
gpHfKnvLi1pVG2Efqaq0dR7yPm1/HVMi6CX8bOHFEOY43uNLkVAY4leEbX0P
8mbFY75/f/DY2NdWwja5yX3LUj4SXufGZgnV2J9g30j5y03Yn/tDe05RzQfC
DxoKA0f0mJ/FN1Zl2DUT3ntvR/jNIMwT+YUkfDViHj3okduMX+8Ia/YrJDwu
+rtb4RuRHIr+opgCjwI5+uN0yVJjD+N+3S2OmFeMfMqpZ76YeCBf/0tDoXoH
fKrMoX9OPYl+t+YNZ0YXwCf2RmlCUgN8oGWwsiP08MH3t6dj7mb0r74rT/vE
gQ/06rf0g97I4zyF9nRqsorwhiusO2VhuE939YtFOgV5Hp89EbY8/znhxQoB
NTYR/aWsCEjYFY19NA4WtA/RcJ8gOftIcEQT4SJbuaQ8Cv74nJGIlFTk00uU
pxrd4I9NibTgLAfvscjzs0+vgZ/5kZdMDjigP1ODd7vFCczXN9X4nBpAP2L5
nW5rqgb/Z/NzSdvzMN+tNvPNMq2asIEV7/L+wgDOm829oo6D9c0ywbgMPHq6
pD54D1jiaYj27gI7fpuzZqcZ2Pq7Kks4wf9Ah9pCXQt8vSTu5Iu56NtmTCj9
VI2+2UbuyqJRvP+HSB0ktIT/8WlLND/ZmDesPTm5zRR9zOfF7Tr2Bv4zTJqf
MCf4H1+nKOWGwf+jjKjfilL4HydcUHwvBferxUuqrsvg/3Gvq7a3PZFvOLys
4xoP/vvdyFevkWB/VYk3Axjp8HFVk6VZuwZ+BCj7IquT4D//g91MfzPkyWHQ
Xq/WIM9MBdO4dEKeadPLtudMyFMvevGz9W+eP/ChaNk=
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlGswlGEcxV22McRKskbb1sjk2h2RYqVZ3ZZFadnRkNLuKi2asjb5oFLr
FkMlzKhhisplpol001Syjcpid12SVSSXxchok7FdPvQcH9555zfvvOc55/z/
89hGi0JiDPT09I7+ff69DVwu0boDqb4vLToeLKrtYf7n2zQ+1TB5nHCa8/wx
87I2wsmn7Vc/dR0m7NkS5zPEHSJMaTu3npM5Qpi2Vx5nlj5A2K+Z/S5DpSH8
rvZGk9d1JWEldZDWazNGWJDQfkApUhP2rp8YT2BPEE6ZZjQkCWWEj2dsyXas
+0LYQrehTz8eecI802pFvcjDnB5cbHcUecYbqyXyn18JU/d8UExZjRIe8ngd
8Gkn9O1D66zDH0A/M3xaW+8ih1/TgPiQQfRDp32c9K/BedVKrWo4Cuextd9q
ln7BeY/cW80Ye/rRv7jYM2pBfoUuTsqPRX7FklKThwvyh/WX3rojgj/+jVuf
q/qQX7WvXWx4DH7GZJSLVjPw427Mkm6hw4+yON+J5QH9rKzAdKPH0E/5cenX
fj3kr0jpD098gvxzkntr3KdwntGoICakc5CwppRfn3EZ818nSJKXr/xEuKxq
yHDeHPm7ODR64tUWws97r/S/T4Veud/AiehR6FH0R71jfmPfS20nxT558B+o
Y0hHjNBPh1aSZ1L1jbCWRzGxCQVTPjisjZgCT+7LePVahbxNy+19OE3I+9xR
2h7lin6d5nZU2tDhT+lgnsIRYt8Nldb6WxfMO7Lpc4nkBOZ9vug0Q1OPefgK
mPnqk8jTXBdz9/YA8nRlt4e5xMLPwWxKd6sGfkRZRUXd9pi3RaqaFUGH/rNr
zfQgGfRzxZulBf6thB2eGZeERiN/TnjwxNWzuA9yT+16Ia7EfZB0yIAhfIT7
YJx6ZFlBgIqwLMFfF5mOftzuLk5OdsY+WJZF+M1boB8Hdnn1Wwn2Ya6a3RYb
v2C/uMFuRbPQa+EXJnAqsQ8mHxWHv55BPt9Ir6CcWvSXM/xm00Ym+lth18Er
3IG8A1xXccF95HWklHF4XsjbV3xNZ2oJfY+qC0GzdgrCjbLtxs5r0L+lnzpI
uAr9V3x3a9v9Bv+7v5CzzA6j/638g6zVIvhRvErjOwngZ6aEaz2igJ9tDUKe
Og/9qxvzCnlunYSPvNfcrKHge8kS21xubA/zDz63eKg=
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlHlIU3EAx8cczeww0g7RcB2WbJVlppWaplugLF3ahTptQyPtEFsHy6PE
q1TSckiKHaShpWtp6EixPEENs13ksZWmS+exNS1MLKn+6Pf1j8fjw+N9v9/3
/T5+G4XxITFUCoUS/ff6d89r+eEcEbzSt80yvJ8v++rzn4vdZqsVNAPhqq7n
lj+lI4QPMHNtHsknCCccyjxmtNcSnqOou8u0U4S3hjSPGL3eExbUnXChDeoJ
O0jzd7D2jxN2ZO7LE5uGCAu/9ekVOuhld60xJe2A3pCDoTGwF3r0J36MYX/o
tRcPcsQa6N2smU48b4BedSCFqpF0E457dyXILQd60mzLJZpK6DWdiXzWoxok
bBfx+XjJASPhFHZZqTqsk7BFk7Wrm98w4XAuzyltBfwb9IY4yWE1Yd9srrDV
G37sdEnZyRHk76gN4eu+4H2b4vHcnROL8mtoork65DerTNKkBOhJdZMXK2Og
V76up2G3LfLf09/mD/DfEZaJjGY7Afb3Y/dOrrKaJOy8PqNiM7ef8C1zZ6X5
FPK9PFrxiRavJBy7TlrcrB0jPCynuXdSkdfL51JP0An8X5xqN5mLyyfC/fMx
DgJ35HW2j+KqCtB3YnOWc60Qfc8uX+CbZ5B3/+/vb5aOoG+xXcv8zgr0syLy
csgSHfaNZwhZbfvgl3Vp4skLEfzqZWLeGR78jI/b11+j4vtj9a7y5mz4+V2/
X5RzHn4JnQPUoQTsUUotoq1dBT+vQVFEiQR7ePOcgl+lYA9WmP/F2XH0Ffow
wPruL+xR02N6OpqPPJ5j9GUCKwVhf8ZC9GPZKGGmFXV3Fw8cmaYRes2B15gu
0HkdOC/oHj8arXTYkyaOlrss2rN/xvIr7STyCQpz9XwW9kxOFklm9+J7+zzf
DkQVod9U1bJ6bQz6vaDd0nbWjD3fum+zKJhBv8b4kvSoGvQbsMGC69+KPUPD
yw2vveGX2n2nVrkLfpnJARkMJvxWf1cXKB3RX71nU7mtRkU4QnMu8sYUzstp
VqzSouwL4XltUSYlCe9vr9LGcvLRf5W1LpWxBf3x2GzR9avot6VwOvA0H/q9
6tE0jynkCw73YNKT0Eei2p51qu4jzsesYx+GDy/qS+EYNj7VS/hjRb4iS43n
G+RjHGWphvBB9z2/Vm7Cfq1HHlS7cj77/AFrZvOx
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxFlHlQzGEcxleuGbTTho0xSCK1hlKI1bGlY7WUVLSSLjq22qaUK60luUZZ
EqWpVIRCjlxbmYh2iWqT6Ni23SLbylHTlLYJf3ifP37zm8+883ve7/O8z/tb
EMT33KVDoVBC/j7/3nO5IcwOd6q9fndSHa1Sbfef+fsirrdcVRDOnbTWdLFj
H+Ei3bKgKT0SwiqP5MJDFBXhlsL5sx7ZfiPsaOY9XTijkfBPS/Esjf9Xwm9O
Kq7MV+P7MWF1WqBAQ/i5c31AT34z4U85/UlSG6wXWBmnmC/8RDh+vMP+UTXW
1zdt22Mzp4kw1XVyUkYt/HoIaEWyw/Ar0VbZrHCFX9pwvd+7Avh9SjNUd3xU
Eq76xe9bzIVfXrbQ4m6ojPAansVUdnMP4eMF57svU7sJl3m9V5W49hJet7Lm
6JN9csI61r99GLaY58NMv2gnhpSwkrnqlYMJ8rP+fTYy3gjz1NWOaSa+RP5O
lBcFPkrkb7/VQimshJ8DLzMkl3n4vtw5KHjCcAPh/IjPYa8T4efp49CpbAn8
+KWwGf5c5NupWXawK6eTcCbLw4VFgZ92z4epgtBawpbaH1/437sIc2KjE1Oj
kI9lZlKA3712wnFmm48Xm0Bvg+P+YKXva8Ks4pjHJ2TIp8K8Vzaajn7ozCjf
lWaEfk1oXZTtpcV+ySN5puKsFsK2D0o4DnHIJ7XDW+otQT7O1cXpdC/kk5Ni
Rfea/ZlwU+bGt9we5F9qkJwWVor8W2scam7tgf44nqqe/Qz6A19XVidwoC8f
b1/hswT6m+a5mJ6TQX92a9V5jgr6Xdp0sf4W6C+M2Z4cno6+ahUGy6eNQJ87
R/HO+AXOI+vWzqKIPOTjfDfW7U52G+5PW7tCNQT9HbwznfpSnO9p6e4bIiP0
5UvZ+8AMc+hpj94Z6h1C/wf5dYflLjjf0+qLS5nXcR/jXIT341rhj954ih2+
DfuLBrSl92Lhrzymb8kCBfwxoi/5U7XwZ2XkTi33xzzH9OT9gTqY5wh9UkSz
BeapCPGtdG/AfWygs3y7jqFvJmJd4bVm9K2QFbjUWoT/UVbAETuaAfYLb7vR
KBJ04H8qNx4e3Ij9fOY5RT3whv945kUDy2L414uSiUf2wv/t6tzB1TfRn7ww
jm3+WvhPEETGMt3Qn+cMtzDDXPSnruZUcIUv/PyoEpVcGNHY/QG0lKQS
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlH1Qy3EcxydWSKlztyg66a7OcoecopbFXOos5qGcnMZKUhZSnm4ycvJ0
1dE6pes8U2N360ms6CzSLK0nF0ublrb9WknJFnn8w/ftj9/97nW/+75/7/f7
8/n9vAT7Nu6yo9Fo8X+uv/fSz62RAp5zKIPhL/fbZmH/41MHHPMPHOkkTCn5
wYobeF6Q/VzSq3lD2GPcrGG29BOObvMpPJGtJbz9Xqb9s8cDhFeopXVNtmbC
Ccsr6vTVfYTLXN2EuV9NhBfcMkbTm3oJs0TLGsokeF+FmZfA6OwifLviTLJx
0iDh4a1jVBhTTdh/1gUPYTP0xHGsb6OXoFco0Tq5G6E3z043JHOAnolOGbbS
oWdQq0bUCugZDZUm7xLoZXjKEpyF0BNNXH8x7xP6cNFrA66tbiLMXOB9uEfw
kbCNU/uZ0lOE1ccL91NcPfJJXJW3I+FvSlg5IynmJeEUpi1zjayH8D510aOs
Q3h/5c21jMbyFsJXYvhWHw761xdLeGNBmA//enCH9KGZcF70CKX1MhBOnS26
b/OBvlL5MpVT0kaYLUptkLzGeVbw5Sk9Fvhr/zR+18bF+elRNukSRSvhKGql
cY47zk9L0tZaxej/wd3k+Awz+o8Y8uSp6NjHys69j6/nQb+bX5rzc1iDvoNU
TXeuGgk7MIaq6tLBaVf8G/iPwLOz12xQscGH3OQR293Q3/FNg431OehP6DL1
aFAg/OcUzT/TuhL+l4mfJNL88L0tSikpXZr7ljBj4ODBBAb83wz/2R/i0k44
8Jx3c/5M7Iv35G/CIyvQ7ztrVo3iIc6n1U+wTXdB/i/uhsSjr+D3dO28k+pO
5BF+GUt65Yj9NIW2a8Rc9N3hVL2nPr4b3zu/+HsbC/vJ1Aq8VCGNhEe+xr0L
9Mf+WJLDt1S5wx/X51lWxij2pzJ0UFBIR76qCf2+5cnI9yvrOa2uGOdjFaUR
Gjny3XhaL52xE/PqFsvOV7wHcwWeIdXjyM9KdIpNOYv8I0wVZ7Ec+S+v01Uv
OgY/urmqHWW8D4T3V6VvGvZAfnVBly7MqiJsjVv7oWs+5q+pfb27dxXm33fO
KeoHHfPnWmrsT+v+ez4qfyHb2YF5KMU5fWPwszngiS9nGv4XjkrpCR4Pfuz6
77/hBOB/4SbiOTsUoM8aiylSk4k+WxZqYqjYFvZvm+El0g==
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlH1Qy3Ecx1ue5SlqGCUVWtyK2SRPYbmeJG5+uhiJdoqtbh5qKjckxrks
F8cp60ERdXU7S4QaXds4KyJTqxYrJtHJw5CnP3zf/vjd7nW/231e7/fn+/1N
j0lYF2tvZ2e3/c/z93eBfHm0JWJMQJ1+hsQ9tHfZPw6b1ao2pWoJ88YqTtdr
OgmPsR33a4x7R3i3SextP+Qx4Zbca9mZR18TDnTIm79WZSE8fMKgjXVJVsJL
lJRsgDITDr0zq1/KgA9jtSRkq8MDwom0+wIu5xXhYcnyRa5+PYS3OZ1UmHlG
wkW1ovwMG94XHvDoNWiaCEfG5DJOnobP0Dzreo0jfBwH2Jv8WfDZHskqq7HX
E9YrYpt35b8k3NixV5lYg3kT6AbWJddnhMu3/YoeLnpLWM30mcRWmwjHlmR0
cZiY9/Bw1fmpqzCPLXIJmaPFvNqi24rgi5h3KbrigNmCeRpt+qNfrZjHchbI
z4e1EB7RXf1s5xXs023R5SxPUQNhmpOXosK9mzC9u8WNCsZ+pVmOL/x9uggP
CdUxtujeEC4uY1eF2XB+CpYaavQ8zOt+sYk50Ivzo047Z7SuwP89Z8bLznhh
3/SVdQFKHvLeO5b3gfrxnHAuh5lDa8X7lMrP18RJTwnLJOJO2zD0cdUlIlVl
aEcf+yZHKCPQf1OamimZh/vgRrspn3gWeSydzlGyI8jjn1D9UshvxLy4j3JN
H/obvfDQ8sxm9FVfFF6mqkOfuSb5659s3Jegka262VPhm+T7PuVhLHyFcQXx
M8Lhm1yyWOrIh++tU0ePtZXAt3nPu8G+UvganvicmF4A34CvNxaKOfDJsnzy
cKHg+2ZVl6gyE/u58T06RZiG85i3QRxU2o7+v39uLxy7Ff0H28d7fLHhvvne
5ksEozpwH73dAp/813/RgrnOd32Qp2OlQ7gsG3l+HLQzSzOQZ8o31h6vcOSp
rIq08nvQf8upUonGjDzF+oa+adeR1zWTLlxDof9EKnnQhj74ctmMSbXu8B1P
11HUf74PLgfxBVz4sp5KU4Tn4LvZwW+uczp8ufuLE1IF8E1f7eRdaIOvKtCY
rdLCN+dMf1SpCb4mxQ6jlQbfFZITvKpInBeOafSFao82wkpO27gSLnzL+wPq
gxQ6fF9oQ3OWxmCffvoemvYT9lnMigppMDYt+w2iqrP8
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlH9Qy2Ecx5P5EamjjkIuZI4bkkhWrRuxVCKXphyi3zOun6hWLbuSiziV
oq6i8iO5lE4IR0NF2ippp6W2qNaPdWuZfuMPz7s/vve9133ueT7P83o/z7Py
xBk3X20tLS2fv9+//zvTkpCAA3r2kwPRjRXidsZ/1mwRCvRtBwiP3vDay6fX
EL673cH+ymY54UUU26MWy/sJS3QfRw31NRIuX9Xc5q2lIOzi9FxUdk5GmK4O
SrPKwPitHWtpvFYR4XPf79PdL3YRThO2hW7KBL/vKk4djwSPyOdZKErA1EOj
csp+cM5jo3bzcfBthbfXLuFPrNf6SfG2H92EVW/fB3JUnYRDejOehnF6CatP
T0nor6WEd26X7lSuhz+9KJt1nE21hDtltvHiF/C32Mc/UPigj3CFZXpDXF4z
4fPFUqZBBfqdCpXecF3Winx8y94I2uCvjj2nj039TDjSalJl3vyDsFdgWtg1
FvK4l05NcvzYQfjQTaVbgxLzeejOvsNl1hFe9mqXSeQJzNdXEM9jyzDfI6NF
zBpHnKfxKG6RfB98GJaMNfnvrSZMa/EQ8QtwHh6+NWXr89A/wEVKKbskJpxk
xxFNmCKfo7nlRTox0/LTXijjHewh7DSS4xdMQX7SEpbGOAC+L+sEh3M3tBDe
WFjak8lH3VD1e1Kd/hW+RpjhLGvUE/wqd1y1kxBuFDQbx2hQr6u+Y3yvvomw
94hrWGIWfCVIQn4JxuCrk+F+2MwSvkzGY+uLynD/UoMMjZZG4PzY9mRZ036i
n6rfLFVo/YXwfYlBbWIH+sX5l26TO6GfOP4559W0fPQGLN4dd0Y+E66+WQ8K
kY+y0ny1ezTy2W0wVs5OQT65grqnGjPks9nPov9YBPKxmzkvn3EM+Xwwvp4Q
oMB+5rOG81PisB+PlzX0Fdnwrzsla2DboB64pEJHRIP/WFq2ynMQ9V+tSn7o
GPxTJzwr3Z7Bh9pBUFhVCh9dt+425TDhY8KZz/cZhI9cxSTFcTbW65MYUqVv
Ax9DfsGuJlS8f3MvVOsVcLHf7hlVUs9ajG97IT4pysZ6h62y9xgocf91etb4
B8lw/2MjPptlbvxGODyf6XA2D/3fsN1/t+Ti/eTyXg6GueG9S04aZGk0YE/v
3m7GJ+RDVcc0nWxBfrOSFJVHFuC+p3e0DyQ79TL+AAZV4Rw=
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxFk3kwlHEcxnfTpPtiusyIlEpFu5VKaU1EM1nHzo6USrTRgWory5aQdIju
GEdWLSkyomtjU7LYLdYV72yztK5NsVajCKPrj37PH+/sfGbnfb7P83y/r7n/
Ec7+MTQajff3+ffLkZjGdntOdYjpEls5HZOz/nOZ7WWJSNpG+FV6clZdiI7w
69lxZ2o66wgX2nrk8UO6CC/t53lFajsJn6X2bfBmfiVs/1vMPUOHfkDoTn4v
BX0PpjzTK0JJ+KhPuUhP1xL2Wd4anzUJell6VpfTHujduWi4qyUbelX9vuIS
QS3hsP1qb/sVnwnbWZRKXNbBv//iFDXHE/PYPQz226QvhBUCil17uJ1wfkm5
8WR9D2Gddoew3qCR8PC6Np7da/iNzJlfapipAdssUIVt6UVfI/NcOe+wDw9d
IT++D/lmOD7VdG1Dvh1rT39ueltPOLzZwszfHH7bGAlSD34HYasffpKjw92E
ud0x8zZnfyRs7Lb1xYZw6HOvpvKOiLHvXwO88mhb9PVNeGN3BRd93azMKEq8
gfn3Iwbz4wXoK1HGmR7eib4WKkQzAzehr4yK2wF9HehrWqGa4euIvuLSsvR1
7ujrCr11M3MT+jII8FKJ09FXSwvlSkUjz+RgrkVQEPIc7697uscQeRZtp2n5
+cgjdy/hVI9DnqAJKRuFuejTbSVDJJGiT6lQKf9JVxNmNRRsM1Fhvq5siOoO
xn0/aNxd6zKM7+WabGxUzCzkFxidY/o4IU/seq3NnOfQEzxutj9vgvvuiH4U
G0LB/0ED476SCuRLqV4qj2Ni3upyKlljCv+KQ/HPUr0/ETbviG7Oc0Pf3FWz
HXLY6NtSrW2XZsPfUMarjUtOw58+r1RYdg195zaedUi0hJ/bbAf63ePwq7T/
ekKzD33fMn2vOKnB/USyvFzXx+F+IsoKBpk8ijCzuOiCtRn+j1Ieei6rURF+
k9Bje88G/lYZToxae6KB8GjgQITyAeaP7Zlu+c0J832tgvxUU/B+1F3apTXO
HwgvC8tpl7CwP1GVAX9uayth2eEFe5u0eH8wLXf0wMtqws5FX56IRNhPqltN
jdFN6IWYJFTGGkFPs2RXWpU19iPYez3w+4iC8LPQoRhHEfzrxofWm8nQj2cD
w27uhCbCD/NPHXD1wz0UZ7YMJA00Ey4IdqkMZ/ay/gBVJOt5
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlHlQjGEcx99IjmrTbI1qclWzos2kwxamCzFYqTaq1ZRUxshuomuw6ZAr
CpvclNG6YnJEjFGxtDo220rvri7aTagcmxyZxR+eb3+8885nnnl+v+/3dzzT
Y4TBcaMoior9+/37dwQeLBIEM3zTbU3qzHlan/9s4OM3wULcSziJYaXJ2PaW
cLUw2yHl3UfCku3fbUXsl4Tt6NgdX+j3hPmj4jmDUZ2EXZNmDzqt7CccWcBa
q+PVEv5RfORD6LU3hG9EiFur0vsIV85Ofbjx/AvCRsLfM8Lc3xGOkakT+eHw
w1PlJtjnwU+mcHLOjlz4kbM6TYto+DHm14Qs2AM/qQuj1WzmB8J3ndWHrxzr
IBztmGzCCoIf295bdCEbfi72/PQXi+HndGy917698LNzwEqi9IMfiTQkvP5N
D2Gm4ev5Uh38zJs5KZdTBL+O7qNDr4o10CPfFzGxBPW372xPnNWP+huU7zVy
8YTeIweGvc1EMsLfmGmqgDDUR5t8a9UcPerTe0ZoSBUrCbOt4/P8Rcin33TK
umZJF+F1msiD96ch36eBoxFTK58T7m9gZI4b3024r04pvR6LfDFcH0eefyvh
qMihpa55OK/xaPrcHvYK89B1uanNBufy+zaKin6acFngSgF/Puq/psU/09mp
mXAyd8zViCTMS06JQiKqQj2C4g7RxySIr3kWVcy704L6eVSXDT3GvETS+tvW
KjVhAdX2RS9H/t3RGuUzTSNhqnVZhtwD/S6cOI1vWA09Be1Gn46bQs+FFDNK
xkG8/U82M/L94OdR5/Jqbjbus0J0aYKTuJ8/PFf1qBZ+his2GO/qw/w3L3PS
xgTBz3qX1KxLK9oJezdeEGctQH85PbkttQsxT95fvwXo5iJfdsV4pqU19Na1
6B8MUpinzJ1upbvNME/v7bWl4aHYn+IML+bqshH702WvOMtrIjzlmqXM2RT7
YzV6Xsg9Afblpq6oO1iLfZHZDR0f64Z8KtOBHAcK+R5IOPlMGvlOCPVapQD9
MkkolNj8QrwEaXmJzBLxBGfZi+MDEK/U7ZBXxp0R/fLs3lY2Ffrbdm1KqlSj
/xZTAl+5VkG/hXCygcgX+S6bn1OYM9Af36cpWYJyvE/DJYsa7o54nwYUdNRr
B7xP8i3TG8cUQB/XiiMLPAB90uytzUYueJ/SCu+lc5p7fP4A5WLrTA==
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxF1G1QC3AcB/AZ1UWPp/NQyOSh9aDuesCcivS0a9TKUyGVcR6SVJaLOs1D
UrGK6s4trlUeorCEkpE2h9J6MFpo63E9TI1C5OmF//fFbvd5sd//+3u40SKi
2RwqhULZ+ffz7zuq98e1EbaRx4mawxm1infu/60Ril//dh4iPh6WqRMU1Eyc
mCzgWPDVxPNcr06cT+wktvQSRi7sHCT2W355byirlTjvfoztlk/9xNzb3ZxJ
9A7iJclPj9mwNcTpVSKOo+Vz4lOpvtqf6SriptltesUZyJu5MKk4gCYjLpa6
6ZdLeokDb9g5r6fDW4cV2jr3PuTLGngU79lDLMnlPfW9iX7to+L8Nq5Ev1P4
ZjMYM/A+3cFOQp3eQjxcdV71eA76zfEXBBu6Iv+LfWa8shr8nhdS0RT2/DVx
u22pTW0h8ly3D2yZaY486gTeHHFKF/F412WeVj1A7KU6a8LTURB71JgyDHLx
3hgzSvqxq5E4vog6VZ+P+Yj9jKmyNNhppWCV9gJcpGGkUVJgo/LevqtFcGiI
bH4xB/a1YCkq5XAj7RetXh9eUkrXrYvDPrKUm7fntnUTRwVmJzd4Yp53HUt8
pHIlsYNf37cvA+hvbUKmz+DhemLqaitJYhLqFXAXOAoeo17ng02p+YW4xxXz
Pvuc88Y9Cjeo+YeqcY82zrp189XYZ8eoqGAqG+872M6613CpifhgZRzXbQr2
Z15fmy68jf0JN5o1y+5hf4ySydkiq3bicIVx3qgS9acN8a9fGUd/ZXW0j8FP
0J9D5B5p2i70p3tNPkmcgnmdLvz6tcoQ/VW/Z1Y4Vb4k5pfNnVWTjXwh/hJZ
iRz5qrzDWfH7cV8CdewCexHytZV0vDpljfvKL5zQ29+FezZjZdjF3sG+NQ8b
F63dhvwB7UeKNvUjv2n+JeaYC/Yjjg19lBeI/GNZzBX9i7GfdTHyDel87EcU
9oymSkM+gUZPYuKE/wsmg1Pq+wb3uINBseAawN8XHzEMOoi80uN91Uc7kZd7
ck3zgWXIa6ycHvxqFPNOss6jRH/A+9To8vcT1g3Y95D57oK3qHcrulWb6o16
pZ7GPVYy1KsYfVPWqkG9RaoXziMBuAcJzZWusw/1FKzvFyVvUc/FvOmlWyTm
aaBsGYlYh3luTcqxiGNjntkuijNLb6jc/wC4RWTa
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlH1Qy3Ecx3/cxDz0dCqGNFJx1wMTSulpUoY01PLQra15KNeThFHXnQqH
Fo7dhUXnotaZpybOQ445u422kEKatGpZD5OHolv4w/ftj9/97nXf+/3eD5/P
78cUpHNFoymKSv5z/b3/zEu5l73ONnRerq2mz60j5B/Lm1R1IoOJcHhxcDJb
1Ua4LM+qlqf0EJ5ZrUtgjGogfG0bM1dU1EV4RtMSSf5tI2EfJ1khL7ubMH1K
psTC/0j4a+dOT93UXsKSugzWIWcN4d3lbTRacDthWq6p8PoCM+H8kFCxaGsz
4QPvzHEL6fCbw3TnfBG+Ilz95FZ86Qb4UQTMZV2uhp/BGiomzYrnIwVljycd
1BKedDrQM4VCPgZXVaLb/Jmw0vaZcLn9B8L9I9MMNouR76zMM0pSrCY82su5
Yr3gE+FLAwqh1yDyfYsSS4e08P/07vi9x87Bf8DngnGyYQNhfn60S48/9Nw1
drWC89Ar77eeepwCvVTra2qLBXoaqXBQ8R16I6u9ebRa6Nlnrqz3vw09l9gK
sTkCepscOOKDhmeET+hKevlW7FNDIyuuOgL9tnwZOyD7gX1qj1d/q+VgH1kb
gxz6nDF/5p3UBRE8+FXUxvMsR5sIf+oTOUZfxfk5czOn83gj4aSOlTobBeYV
tyNwT1LMe7w/r8YYaIa/rHbrRP2u54S9bBj9YbmYf2bY3NlVj9BP/ZQb16pk
6Gcga/qeFyvQT/w03xKrHP3kHKcutLain9L07YMGHvQzkrz9zZno51Kpqyqr
Dd8bSzim6soQ+rm/LU2qTUa+Sn6lS4CxhTDP8ckow3z4ETxwlJleYj905fuU
8iPYj46bluSON+hzLXujT+jJ14S9NUVxXQzocXRzLk5NbyW8hpvaZxMLPbr7
ouGJvsivnT0yofIM8qu/DsSGH0Z+vVt4kR9bT3hDQgVVZewk3DtST/n143+2
8Eahr7QM/SxNdCvmFmBetIuBdtn/7fPMcqkTQ4l5zR/XkzGdDb9PjUy7Xy3w
y89KXGYaht+g1JijSjb87tfeKXCyYF6rXkV1yyOxz/b08foJszAv5aGasIzV
6Ffl5ernocE+r/pupN9V49zdFNkY24X+8x+8m7w4Bv3XmX08uAn4/0hyLjxU
L0Oe0wVvu9vnYN7i0GZ9mgfm3dCUKCn0QJ6HWt4H26svQ34DoZwMcg==
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxFlHkw1GEYxyVpaliRVgnJoFK6JhJld+QoKQ21lC4qlMoRY12tI1uura2m
GaqdSoesHDM2aRYdk6ONsmgXWxbr2t0wGJTuP3q/f/zmN595533f7/N5n/dd
HhTuc1JTQ0PjxN/v3/8Stb1pypdCf5/anyjd20/7z7mnfTU25Q0RjjSVuXFD
egl7VF0IDZ9QEz5FoS/ZoGglLIj3OsgoUhIumO7MMmqTE85c7BQw4TxMuIxZ
esDAsoFwlWe5ucAK+3mPmFE5K74SnizocRx/3EI4zpKx6OlH5GVwRUwXZQ/h
k8u9rOk+mG9zXF9oeltMWLoi4mimFuYHea5zE5QpCCt6WR+KK1SEfd/mTMiW
yQiXXrHnUHuwvqeD2GL8WyPh+Fg9zcpXfYSNqeER/cHwY75RnhST2k1Y8t0x
ooMCP2M7y8ycnogIq3nBr9XZyNe5f7Bxqgv5DPkciyLnTsIB7hwWuwD51n/m
0W5FfwTXXeYrVw8gf/6DzTZbBwnbt6w2c9mF/qAtHKnLvg9f9BfdKVn7cF4n
aHLx7dnYLypxlWETG/2hRxeOys+i/sSkbaVbI1F/aPAButwQ9T9L9s9T+aN+
lncxIz0Q9Zu6VlQrdNGPurrHCnc6dhB+NNxayfBDniMNC9TTCTj/h9Xac74q
US/laYqzxSDWtxt/7FEXB7912XsydKI/o593x+4VWSCvr5XW8AfeO8LhRtRl
KTPwI7AV8qejkFdp/FYzekRCeMeTwm5pMMaHLM3PSeylhJnXy20PXcZ4emqh
pD0C891lORVpKzEekNxmxb3XjnpqedQz5vDRyGorP9yK+6S2c7qpHsX53vOo
jK/n4T6xHX1E1WmYH5I2nx4a2Ex4ibZYEvsb/eT9K3Jwpgb90yRmXlkzDN9F
621muXbDN8U6prkqBb6d5UPSkh3wbZL6yWCeCXwvvmstc/8G31TWmNLPFuvV
f9njJ3KBj8MzoYyL8+BDXfzpeZAC4yZdISsT3NsIv8ll2Pap0K9nhNraFzbi
PesKTKtt8EEe/xvcFo5RPd4fvTsOSzPgL1+nwuvHVfh7WeOfdF4H/tbp51ov
EMBfzLak62Ge4F8lDXMG5sJfbxi7eaoEfrf0qlj8uTi/2tmjx7X48CG8lnXH
uAZ+DXriZvIm8V6MWJYmhEmRL3/tK/pPZhPhnBwj9vZZ/bQ/IZ0faA==
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlHkw1HEYxjctXWxaSYQOw2pQotI4loyKrBk22+RoOhwjTKQyU5LN0bZ0
2NKyHSMiTabaoWEyJLUrltJq1bpCUhvrLkmi+qPv0x87v/nMO+/7PO/3fd9d
fTCGHaZBoVBC//z+fpc+2NFz0p/mNmTlr3njkdr1H9/d/FOcG/GWcKzuVMfI
tQHCSu+MozbVHYQNo1KZTtQhwtuCK6qoDo2E8x88r59RfiTcaq6SVGagHkdf
NzyL3klYW13QnqSHem3OM1ZPoxoIn0gai9OLRr2woiBZ0Fz49/Pl72qKbyNs
mzAxaRQ9iHgZrU04KSccbmgfbMlVEaZI96jkkj7C94ZWt5iE9BPOYnzspJ/v
ITzA4452L4JfV/bVL75y+D3/88zGxnz4FdG2T+XVof/C0QSt8Zp2wtPKULVG
I/wat9fH6Rg3Ec5jzcgVfp8IC3OsVZaiL4Tdyy9XeET2wm9pwvuqMbzP5ycF
e0eGFPBrYF6iLEV/EU1v+oOedROupjL2z7qjv2IO72vXYB3hY6aa12q0oJfc
PlX4kAn/kiVnAoQGbwjrMA+7mIXBr0uMzXxOF/Jrm796FV+AX9HaaZbY7x3h
qnCKTM8Qcek3/cnHU62EI8XWfXlbof9rkkVdpgl9t/5LKeO7oe/fzzNqnoG+
0pth4xeL+vTpBdeTZ6Hv2XtO8v0w4ol7S7zi5ykJn11l0loRh7hPcJSN5yjy
L1rH2NpHIF56SurDWo9854Aas6C0/+LDRoKlKcgv2KT9ZIMd4ls3OBWaRaJ/
lkSPX7gI/TtVcmXpHMzb4+548yUW5v1SzdYIfI591hX5LLSfQP4c5hIN+iju
WZvra5njiPvQp6Yf2WKAfY64xbt9IaWLsIBrbyVmY3/YUuEVtiH2J9j8BCs+
/QPhkB2JnOJM6M/LvSOW0nCv3l5ZFanlnwl33ze9vGs7eE4J/8C+xbhn6jMZ
wzgf9xKbG8ibMMH8nZxb8mIScJ9dKkEyYxz9bFJI78ib8X8yIuNnsvjwdzxk
gYERE/7E5R6ejB74qZ1WFIT+gP6gTne2qwD+6IPVSe75eM/adT4OrwSYj11Z
UprFcsxnvctrf0tbvOcai8reDwP1hHc2zCo6s7HPoo1uh3oasS+bV75QD7e0
EG4IMytasQ39RtNkfVGZ7wnPDRQOKD2gN3bztGOnos71N3Jiyys=
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNk31Qy3Ecx8cppVNy05Erlhun5CFEpWe6rMh6OAmt1paH3dXFunS6Wztm
utQ865hYaM3pwXI1ZOk8nMbl6Zdm2IRSNokp1pOHP3zf/tjtXve53+/9fn/e
nx+Dmx3PH0+j0Xh/fn//K9Y0WEcTncOmu/AHAoSfQv/xM0er3JPbSTianthn
de8jzO3vtKkcHhK+Zy9VC/0/EHZd01NTF2ghbJrRSPECXhI+F7M2Sv8T87PG
XHpbK0W4epLLY90Z+BGoKb/0X28JHy0oL27zh58VvVfOPz3aSlgh2VnVxH9P
uD4sPOX9IPTyW7SPqXbo1TfkZt+5AD1Wkr82zgy9UlpqzNYg6PE9WwY5SdDL
2Tu7uioCeg+NDG/Z1M+EI904Pu4+0DNvYu3JWwQ9DitQvnrSO8JKp09Xm1/g
eVeqouCrrI0wz7lUkzG5m/DN0wMC82gv4eU5B6I1hXjfNFHG/tGTeF9SVKac
2/2EsDyXcWbo2EfCfWNB+llScFmGuIZRDhZvj2DrheA0nkPjCS14Tgm18n4A
eOPIKY9kZg9hbXPUhXV74F/w+vogiwP/P8ZS6Zct2OeOV2F17WL0N3+t8siW
sg7C3cGKGnYw5tfFCaVzvXFvhbeif6i/Yb5sSn9TyRf0sakvO7z+Gvqw8Ies
+bfRf7lwS44+Ev3XdhQPUu8eoK/tI5NrafAbQhdI9kdi3x/tlb4y2zPCqcwY
m2g98vbqEnZQrvh+FHe9LIrU/76f5ktLO7fpCSer076rzmFeMctg1HS/gL5Q
qlrRaSZcoJN6yFa+IrxLlmZ8pIQ/ceE8myEf9/DaIfawdAn6i+0ads5aiv5M
xcn77LaiP7uZmov3DyKPxmC81CTDPmi+WV4RFPxWtqRsFqnaCa+SeBUd94bf
+MCi2CEPE2EHt6k36HHY/7SivBPVLOzfLs6RYVLi3r/4+OW5iJDvTWOa27Do
KeFsidPGSnfkqTT5v/lwCHnU8pcTpaHI47iTOaD1Qz8l30LmZ4Qgj5pZ1GWd
g3vLGZuRsKgf82AFd8Q2hntrtFq9H2hxb2znCeGGStybglfFmRmNvF0LG9J9
VcgbtHtB0GIT8v70EvRSKcirsx9nE2Xi3o4vj0mQGJC347m8J92pC/etY0cx
2di/pOymWbzBSPhr5rBlVyj8yDf3Z4V4tob+BmZSRuQ=
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNk3kwlHEcxpdGmdBhHTukptUUS3aEUYhM1JIu2nTpMJuJosMobVsiylDs
ts2WUsmxS8LsDg1KaEdvas0ejgodci0tTVMaZZqOP/o9/njnnc/M+3ue7/N8
39/i6KPhB41pNBrv7/PvzX67ZGYqd86aAkE7v4b7MuA/+9vr3NX7BwjvoHIv
WswzEH6a1Ra9jt1NOMXp8UEz7hjhvlYjdmy2jrD13MvajEk94Vf1nMB9Kujr
mPwYxq1PhItSeAlhjb2Ek6yCpUEm44RHLlTVuLNUhIeOlpUM6qCXmZAxLBND
Ty0yiF300KPqlmd9NYceRY1fmFQiv8atOHJ7PvTS7NiuUg30JpK6JywkPYTZ
3OtGymbk9zO2a5woVBN2CE28QomHCEcUjPj6e40QDrrNNohD4DewVuGhX4a+
ufLQnCjpG+zHxV5Y7Qg/1ZSe+bmpnbC37J7WbQD62uwak/KGj4S7mmPVd47j
/LmCXm/rLi2+X1RRyeJhX/qkgKvXfg0S9smSfxu1GkU/eXv3bguFvvkby/MH
HkI/5/caT5G9hvCmb7vNXLvRh0vVV55PC/yq0yosPVfCj2bbGM2wR/8fU26y
/I69x/+wWqxcEIF9xovCdu63ek54VONlysrEfLfVipPmYsz3KSY5zoyG/Odn
VIsCy4cJS9odnpyKAjPmJ5XM1oOdWMx2zhjy1E796jGRIo+q8PuZ/GTkaWlW
ClJb0d+rH9ebWrI/EO4MqV54Mgx5egqeHbiVgDwnbClq/bR9Oo/7Br6ftk9J
WbGQ34E8faVzjHXRmGdWTu2zQBrmHRl03+Ewf9o8wjTNoQjo388JosfJoR9g
ealS54t9Chq2OByZhF7eru/XKsXwY63IHTa7g/wvZFu0W2/AL773sAfPtI9w
GN3KZqkX8j8Qps+UlLUS/uJfNGSU2E+Y3+Abl2/AfdEU+nj4WXcS7nd5/bOq
DX5f7lK29FT0fTPKffTFRvhlGE6H5+5B32ulFfVyBfpgrp7aLE9GH6YUY2yy
FH0r5hor6P7I76h0Fsg46KdhV11FvQz385TNBkFVCPIc8WbQ8yygH5PeqHcK
7SC8mTEYKQpGnrOHH6l+d6A/t9r4RPlnnM9sSemnc9oIF3PSy4MPYR+msa1u
onfQW5nXNFHHRT9d3par7MLRT+68pUIb5vOAP3KQhsA=
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxFk30w03Ecx9coF9Uda3FLHq5ID7q0KLXY9EAREZXRg6gbUchFerrGFqmr
qK7oYk4SLkpXiVLtd5TnpDUrjxtHjK3dbep6/qPv+4/f/e51u71/7/f78/nY
7z8SdIBOo9Gi/j7/3rVJOVbGO2Zx309n12Q8HvP8z0JluMniPTLClpHWsojr
o4THW3tUlV2fCS96dL+nwXScMMOr4dXO/ibCV/cek8aWqwjnDDH5h+qgV/9R
L6vVfyKcMpYmTlaoCftQnPol+1oJL2NZMAT6QcKmPYWadNsvhOeqRiN4LgOE
M8TeD9gU9OKoA9KStDbCVNrpS3aiIcLHrZ1bBX4jhGM42S/nWcJ/o5x7KpWP
vvib5M5mZ+WE80amuPSX4XdLl1mu62+jz10jjpqTz5D/sGtuzVIL9BmVXqTV
9MGvU6GjkbkZ8lOGmQFtTci/LTGruJeP/FuDK8zdJf2Ei174uMVPxXyYudP3
C5yaCV94ndDl14F8xtvzHrVchT9FCX0ybAD+shtPvI6cAb24n7oTo02Y96mH
LQ66Auhx06MzzJuhV/Hbjr+wEvO25eiq6W+R16tfa/N5A+YTmMUKbzqI+URc
WKRWpGI+deVMgbRCSTjoV35cdTX6z5/Qrx7fgv5T/Is7w7PgR6vz3M6a0024
1OK5QsJEvtEUx4KybcinVztlxuxBvouSM+1TGPiejXDY9Z2NgvCla0cPywKQ
76nCQ5Rb3kF4MDEkwZuBPLyw9qSzOdAPobuX1ijgN8Kq/pNuN/ortvIPW1MF
/VviF5Kg5e2ETW784s4cR3+7boo6nO8ME5YOlv6oSsU+Uf5FoR4N2KcQj661
H670ES7IDVUv8UM/014ty/ua+Ab7P9A2NP8l7q+Vq1ohjIc/pSjgTnL3O8Ld
9tNGqBj4uRgtNWrRwM+6VHe7uIXwU9YRe51nA/1AN9WC4Rbo77wcXthpjP3Z
cpqulXgjf2jIky/376Hv+G5RZeZG7I/ZeW9tgDn0ZhtW2grZnYRrmA48jhv8
mB0UeqZ/x72xvqnlvF78/6ch+OYqe9wvPaNQNSFDPt/YybFzvtDLTxAHUvXQ
4/hvpnz00MvqM9yN1uJ+aV2CQfla6NUaemmmltiXeV6VwSxxL+43MXvINxjz
08wZZlcZY35PfZRr2GfQb1oYo055A99fQLeufaJo9/wDOcqdyA==
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlH8w03EYx0fkFFaILgotrEQqyqGLfkgjJa3InTnXirpMp+tsIx0tqT9S
KmmRQ0cibJJ+mHKFWn5tfsSaFIXIlEttaqo/+rz743vfe9337v28n/fzPF+7
KM5uti6FQjnw5/n7ZhjpOqXtNfEZPXWnPb+gbeM/7h6NdFaFDhG21PAkTybA
vAU2AyLlR8LCT/yKPU+GCTtb6NdYbP5AmOq4a3WSySjhDT+WvkoVvyV8L6Kj
p4c5TngOzaZ4WtVIOF0h6vWMf09YzU+nRed9JixeH8JNLoH/Pt7zkpWs//yz
37n0fQAzWFxnu6/wzxFqRQO58N88U8BUpcG/heGS9bHVnwibzaxsGH/cTziN
K5ui+ME/1UU9M9jQRNgp2KiM8wX+f3aZBkh2wn+R2ylBapkM/uzptUfMRwhX
RZ7nsS8OEj68Rbo8SYk8ZaFjr0eDFISfhnJyM8uhf853Uhngj3zWaT1onXr/
zdMnbFqVjP5je4JePmpA/zWzj1dvi0L/kZq7PsEX3sFPu+7laiP0f0Sn5aR5
k5Qwn2Kn9b4J/4fiAjQxLfC/aun0m+QC+LeNeqjd1AD/i2LX9AXGtBKuHL8V
35yA+eV7neltZSEv94XR9oKxAcLM4vjsmNQxwmxfLn1tRjfhYykOXmWe+E43
7eiu8+wh/N3DwE6hwffj6trKREkH4aErt5YIryAf01AHw0Yq8nnZGChnuiEf
+dxwUfS9F4S79q/oYPHgV2fFCYdzQ6hnfMzeVuvWSdjGJaxZbwD1lDP0vlcM
7GN9PN9qIgT1CuMYKrUh9rHLpleVn4J9pIvtc8OykLf+0eH9Y4PYl6f9MfuU
mdgXdp7OYcFZ8JtsRWHnDfC3IlsxKwG8I7D89PkH4FLxg3TXLWBhsetkmTn2
L86gtSoxG/PdcfDZIRdnzDdj3uL78nDskzFTVES3QF5Ge5Kq3I17oSdPFSxn
oD/3sx5N4jbcGzVHZm3iCv16P4drl5jQz5GMLLpuDX3/Qf1k32Hsxw+l4LbG
G/qOtbaBWTQ5/i93vLbqxUF/OK2i/0AT5p0oE5tFF0J/GYdqyZd2EY745bNd
Ice9GHjftJ4lwL1ISw1T/CSoTw25X8Ftx71Ip6wSG0uQJ/tSi1A7H35K8y7w
c66i37rcCq68G/UyIjLVtbGoRwtetTmo5vPG39C+SXw=
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxF1GdMU1EYBuBiiQgkLaQCirWMoIQASgQUiy2GCCYMRUFGgChEMA5Aia1K
EJGCaEIJqwzrALUMJRQV6yICUaSKgiLSKqtQBArF1ahBRtUfnvfHzc2Tm++c
777fudcuPmV3whIKhbL/7/Xvrrh+lGMSQdvKiuJOiKWjPv99uTom1DF9hlgp
bKtpLX5LLHm1kOXlOkncxciIFR0aJ+a/uCL8wdMQC13YtMOP1cRBempkaqOW
+MHpiqIiQR9xywB7JLN+mlgrO+N8Z98AsZNIk5+tQ3/Mxg5vveVr4p54rtok
5BOx/InYSLY4RawJy8/zpaqIf3cbzC2L+Ey8c6QqJkDVQXw+0YzndQj58ENu
/FpZjf3ddazknzlviGc91bGbuBPEj2r2XIi2QV6KS8KZmBzklaqcWT0ehLxi
npo53LccI6Z1ZvzqiUZeY55F9gunlMS9ej33Xh2eN7F9bc3rkSdTWlnAeIo8
69rdEoLV/cTDm3uD5X14nxHXO50FhV3EG7riLjbQ0a/V0D37+Hn0e+wSc7s4
B/kIHZmU5aVYb7R77GviDPJpbdeZKMXIx66bXpafBrt+S1IwZLBhevGcNgBm
lA9l8o2RZ26UW0KgFP2ljYd2+Zmiv/RaTtN+CfJ8VuoUZiNHHtTksSKHDuSx
XPfZo7cb/YeLBHdlWuQRcnWgTLQF+63J9uF+fYT92n6H5eaycN6vGXoq+9Zj
PadkTvom/jvilLzBrZUNqN8spW7sZ6PecIvA/pw16jfSvFWmc6hPfB27y5+O
8/3D7bnmYSTmEcVe6TcrRb2HLPHWoh/m0Z5VWMugIt8vx6t9/QTI1ypfmxrX
iu+pTFgiOXAY+5mLL75cfWoE/S2ZD3O3wPdkPSlNi47oJK4yahY2x2MeKlbb
0Ek6zm+hPPzttPtH4her3g/ZRqJ/c1rG5Q8ne4jpihO3v0+h3wfNujiPKayf
Z9NQuzYN8/avv7LXgDdIzPVQSBfWoN9dXktNJfyXxOsWb1txJjCPI30G1M7z
6HevP29tzVEF8Zwg2WWbM56Xf4uuCyz5gP+L2HE6goX3cdzAz9ihxjx99Ayz
4EWcB8qr1vdmZzFPyX1Nkrwc9aqWYd5sP+Z5ZDDVhZuHeVocSGopKYWHmbUu
xtmw3qG4wlsCX1uREyA6CNsbl4iW9cKjnPCbbYwJnz/mHLo/
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlH0w03Ecx6dchkOh6+SWxkI6tZ4WzWWUUadkt1IpynN1ajlyhWTR6cGQ
VnpcKQ2lR6lzwk0xMqzYdh7LCjXKQ3noutR11/fdH7/73et+9/u+35/3+/P7
0UMO8sKnUSiUsD/X3zu72y8jwJRjn07lVR/46P6PtdldpUaaz4TZ7YyNksh3
hI37ggrO874QFnpmmbnS5ISdMoeZ+aIewpzrU2222YOE+eHHvZJNlITXtpnk
1j/vIzxUOVi7gwumFv5UyGb1E/7wg26vkvQS/kpfzbNkfCJcG5y2jSv4QPio
ptOnTm+AsKzvUsAhYRvhlFiFpicG/vLGo96uaoK/8VPe1ca7oT+a1qvnYQB9
tsJVv5eKvPrVGTKXKMxvGLv+eIUU53/urJy4ktBMWHDfs8hqJeaVMAOf714C
PVlH0tbaCOg9nTfhuyjxv3kTQhMbi7WEl+8pmKktx7wWN5xZEy4qwrOftiwL
FeoIi6Oi4yU+nYQVdS/4Yhv0K1DWtEw21BOWq5+JguYg3zxvltPdQOgdqMq3
2JygIWx5scpOXoTnji9bkyl34MdhyJDBrIIfb+sTC7pH2+Hf/2Plhnbk5yx7
I+na2khYn63RvR/B/s5JvOmsXIA+4jp3FhvboQ9HU9Y8igLnNRdG8NaaNxFW
hljf9vdD3vfC7PafkCDvsssxUtku5D3deyGjbArzOZyqFTNvthA2Em5K6hDC
j9niknMu7u8Jl0cy04MdkbfHPWaETQDy9ooXzdBXQa8icVJqfgl6MYdFZ8xm
qgnbWn2SFk4izzCuVCN5iH3PqbYILUrB/E7ZD7zkAuw7dS5Xl2uG/UsOpFhO
3kIerCmXIzk05JGUGl2z7Rj24Ye9PFU7Av1lmXMDjNTQz45TRYkzoH/ac4lq
CwP69dcrqGMN+B5MoiNXuNPB33icYJo//JWeH2O9ZsBfbGgQy6cL/jiF/RVV
Deg/vV9Q8mQv9DUZnKLHhm/w/hjfoyUL58+mb9i3MR/7ZbrUTxmd9V+fYb7x
fBr6PNnBHm5fij6/25TsuqauI1xia+kQKUKfyY17aUo1+mwOP3ztrriV8OMJ
rdv9+cjzaqpbsY7fTfhK3DpzJz70+K9uOJQa4H/ctWbggi4F83uOlW+vycX8
P3uVj/w68D9y/cXiDp9F3m5DBvZlYrBvjrZnPK3P/Tdid8ZB
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN1H0w03EcB3CJ6NJiduvhOg8ZNyp1hlRELZU8NEzNSQ+adBkrUbFznpor
Ty2h/qHo6qiuo9xSJ0IxR0y2mjLZFGFcUx1dh+qPvm9/7H73us99v7/v9/37
fGYbJQyJNjQwMOD//f17Tr0NjDLnUXyipf4bZj113v99f5MqutS5j9jBwuuz
cBp1gaSAfk2hIDbcWqm9dXeMmLKOvZv7dZDYI9z4LNV7knhGNe+ksW8nfuKY
XxTmOIT9NAVdbcwJ4vNzz5U/K3qJB8ukUZnyUeKPhxidrAktMUtwPXADF+s/
HGerRYVviYW5+hdsA6xvO/OjsuLFZ2KlwjaW/micmLGb4aTl9RPbJVGdVVPY
X35A1Km1eUO8KDyt4VPYF+K06v109gzyqU83s79BQz5zs5m2A4eQz6xMPvla
2UacmN1vVcLH/XrHR1Zx7uP9hU4CO59YOXEKc1R62mGE+Pc8zaN131fimgFK
aJHbMHFEWqkZoxV5FItjmvcY43sk8U6qWWy8L3BNAu/8LPK8xJr5SeVifWOT
c3ueCfKMr1G/OxqL/pHWSa2SrVXE5q0y+pEM1PcIaOni0vfEE0YnljfuQt3v
grVg43L0p/bi3u8do6gPe7qU+TCVxEP2dV7u/ch/h7xcsT4S+fvFKOOWcZF/
ETM1oGGpjDjbYjBHmIX8zbsvBx+9iTymNa9qNn9C/m68XFPdVeTfynv3sF0C
V4+aensuqHeHBjcZFcKWkZzpJfnw2Otx1q9ieHtRiJVODD/O0i9+UAHT9LRe
IyFsk7Wm0bcD9hJLNjUz4L3fRMnF/uiP2iBRH2Uz+sPWRknZ2YXve629Lj5h
CnkE6EV5Yg7yYK4+PJxbhf54bCE/V0DFencBfz6hBP0hG6FLTvdh3uoCt69m
xXwklmjK1rY8xf70kmqZ3hJ5lwfFrhhT4LzfhIm1qm7ch7uk/pTaDvPIWPoy
JcJ9wfs6p4/f0w4Qv3fuzbkThH7wXddgZheKfuiW0zn1j3D/u0MZh2tTcT7+
kbOiuJwe4go+J4TigPOoM7oOuCbjvMMm1JGUY8hHn6J2W6bD/Lna50oCxOjv
L1dv81yyMR8JBxOfrdyCeo+0qaqDg/kQt1yZWWuM87lkN09y0vH/7RfWozOJ
w3wMcPSu1Uka4n6LEu6plcjjytiv6M5tHd5/AKIG1w8=
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlHlQjHEYx0PHlCbKUYZSRGM0E7IyjrZzzLK7YzYlu1FZabqRVVu7OdKh
W5aszKZL6VTZaZKroqWVaqVrEdGFDpN2qKbwh9/XH++885l35vc8n+/7PD+z
oyEsn/lqamrH/jx/32f9H5y+4q5nd2NzobFNQyv1Hzcb8JzWhQ0S7tTYTGE9
BC/QLknusAXXi4sbL6weImxW37abEjtAmB+bfbGXPkw4cauWbpPhZ8K6wfaf
bDy+Ea68bzT6JbyLsJAhCygrwvcyTlTekYIOwrLaquGPdV8Jc7T1TD2/Kgkr
xA2pdj0jhAdpAbopPq8It4RUL/g+1U84SY/TwFj5hXCmF5M2sKsP3yXlNPET
nHfCpZ3mKm0hrG51euSdBP4zy/jU0PXwZ8lXTysC4O89qery1YLfMbuhvv3c
HsL6bxqFuX6o9zC7UiLVURC26L5TF5WO/I0Z36byc+CziDbxuVcEn/h0Vk6D
wUec33+SKaGMEh6O9o5U5r8g7OLHlitPfSJsm6TJuzOGftsz+hyL1N8QLmiL
nXf7Geo5J/JdmRkfCE9zhWW/GKjXtIESl+TxnHDHKYdu0T3kLWFLx8Ii4J85
nrbMP6uN8HuJ6Xuf7fBfm1d7YNYV+ReFl5zwvIb86yL2pewIhU+XeqmK85+P
N29reowmfFKzx52VjfBJK9E6tF0EH6G1F9WXCZ/AmgyLR27wCdlkdX1jBXwu
mXoW3BbAp9M8xenMZfj8rJQGCSzh06wfHWgeBJ/iSz50dih8dqcGix3q4RPO
bu5WFMNHNHhh7vwt7Mu04Y3gJY+wLxUSHlWk9hbzZNFOO9CL/owNfYda1mBf
2Fl1YlE35mtplwV9+V7kc/NIvWOTHPPFdfrBL1fhvCUVkaMJoy9xH0g7B9bt
wnlp80pKJ4zQ3yKF5tWqqF7CCfqd6nluyPs1g1v+dkBGmJlEn9ULQd4Jk5Ec
RR7qt5rbei1NxX1X4a6z+PEe3Gd+K94ttFyM/KN38vi5ucif5ZxpM2GC/Nuv
GfD0BdjngsNxTfYq9L9xlcC+5yn2OXJmYnIqHv3MaM6M8x3w/zXWWsqsh9BP
UE21CXMM9ZVWVf1b8tEfW8P/Jl+A/Axi5ijWMvwP7oZzhQevYF7tw+LnYv6f
10T55CpXzGtc4Mnj2+4iv36FubajEP2qtMvMUpLbqL8BdSTsEA==
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlH0w03Ecx0fSQqtYI1SE1LVa57ZIjabaiqYHrhpRnklU5LpTaSLdEUod
Q8+tp81TbXJyEXVK1MlToxLNUJEot+uE6o++7/743e9e973v5/f+vj6f7886
8MD2EF0KhRL85/n7NtJdepohoq213r0vS8T96vqPt27bcXacW0e4TWwfpnJU
E356o8jtxfxBwjqHs9o6u5sJJ95Kd9af/ETYgnb7Va74I2FXHWUyLR/7Ey6l
ZMe8aiQcThkYkif2ERZESKYbyMFU93lRV/aChU43l/howJwxynTqaC/hWawq
DutiP2HmvfFRfqaGsHTNoYlpxZ8JZ6xijlm+7iK8wE0hb1sPP9eitXHVqueE
FcUmC8PHcT4vdsrChk04n4N7liK7pYmw3vVWoSMHfoYVw4XUzT2E/eaKtRWL
Bwhbm1SeuyptJ1yl5PkmLEJ9Sdn9aPU9+PdLKhJ5vEP9zLI8sU8T8hW5OITH
hWF/poLW+8EM+aZEv7DJvwxfranKR96p8MX1MVyeWgpfJ+ulB/Mfw9cOrV9F
vwC+vJ3iG1jF8FWetXspV4M8if6XlHd8kCdmY4UufR/yzKTxz9R0IQ+rRaln
qYM8BaoHx4wDvhCu7Ts1qJl4T/iJq7k23xl5Yq2dOn8FYr5tSrt7Zggx30Eu
z51CachTeEMglwhaCB/IyxH08HF+6ueM5O7mbuSRFVuVfcf+6jW3GncxXhI+
+sCYYbcN+Y/nyD/ZTqKePf3HspVT4NOq3sZzjgj508vDtxrUPoP/THNqmy98
mlFj2C4l+P5IyVDMrg24X2n92b76ev/dF5cknigJfn/uYWpLqpEvw+5+XGgk
8qnpd2We8TjvVE1sSiMD+fLSyldI19Wj3oiVXbAI853UZ84wtMB8G0W6rQr+
jvk+b3rR7PA65O9YwjyU8gvzcLCutortjfm2qTM2HZqG+md02fu1kajv1/fk
UYOlirBdsyyXnoj1jQFc/tSrbwhXnoj4+W091vULrjzm6SAfJ23ebZUG616S
eJYtr5WwanHXW4NB+Prw0COS54B+JpfeXfBlJ3y15GyxULeinx7mlQH8EPRz
ZMxk+4AMPtIfjl5oD0M/j2lH/Gm26KfnkaC3OUL0c+1ETVAHE//DZ4besU3N
8LdhtUxi1YvviZ2/HTX67z7SA3cyh6Pg//Jst5ud6n7X39RlJ68=
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNk30s1HEcx492WKH1QFh0JhxpTSHT3ZQITafUlCi748TlXNn1aKWkp4ky
zvU71U4tKtGaShO3NEmWXHJ5OE91odx56IQ89fRH33e/7bffXvvt+31/Pq/v
52vPE4XxDWk0Wuyf9+9XRv15IszXf9SPhua8HfD9x8dcJ92MT/cQ9nBXdGu2
DRF+6twx6sOsIzydkZ8Zl/eJ8Of+wXdxWYOEB6T0yXWMd4SvrbOz/17fTzho
eOZruhNYLCg50Rz8hfDlTQqbAo8+wrPaK0atdV8Js1xY5T9+IT/1+k3u0SDk
P8iiJP6dTYRVE3OPxbOwvsvKWVTI+kx4yU8Xs1pvHWEOb8OW8KA2wsGSRq33
HOyf7yoRGmU2E66R71g75wh8LjPg1LTt+UiYHdo8V8uAzxmrcGVfZT3hilF9
mHo+6jkrmLeyNRb1eA2dGVga2Eq4vUTo4yDB/4UVJcNLXVoI30qJtH1ugv+r
XqdLL0S1E87QNFF749GPl4MgO2YRfI3r21ipMpzHg3uGcoucXsKZZzcXi++h
39xi7s6pDsxPclq1cMYP/XJFUQ5sPeZnNjYy46SphnBBGf/4CV/Uc6CUOvTC
4j38L2mRGsXj/NI6Xr717cD6kA2Hq7f+52OMEgeYMeGDqmVXuv/nw1+mNHsc
DR+pETK1MAH5yye+U4Wm8PEkR2E7lAsfW56dYgpvwIeDW5V0Xz58ROepG4YN
cf5jtKrySz7wMU2XB3rHviZsnV1WYcFBPxEXaZYW5qhHzGfm9QVj3p7RO8XD
QchjyHJd1zQi7/wKWw/2ONarpqKcksbeEGY+Sg89uB7183X1unOLtYQ3LSvy
N5F2E5b2dJps34X6y+QCXo3yFeFyhW3KRR7u48B984eT95FfVNm1sWm3EvNp
rXfkWeH+O21WeT7iwq+TbjApmY77b1DZX8oyQ79+JlMj9tHIS/TrY/aWIo8T
orXcy0FeYhpDqTRFXsKQUYTNIeR1T9kFPO2Cj/287nDVRuTFaTzZBWr4NR8b
eaIaQZ5UdDV+hNVAeM9d1yIhH/s5q+jJH3qx35oGuWhFAO6LmFHF5e2EX7Vb
g31WJ/zGVFONjgL0u2DexMLbd5Bfx6dSNYfRb3Fh3oGw1ej3mjHdudoT/c5I
2g72RsKvjZ3EfXcW7td21u0zlucwj8e/1XkrenS+vwH0wwgd
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNk3lQjGEcx3dQGzOaUqnWNWWINCVHjUSXbbPtNLVoO9aZbHQnpjHaIhQK
E3aSGCtM2106rKQDHdjX0aFkdztIh2zJWscy+MPz9cc773xmZ7/P5/d+f4/F
rmhu6BQajbb7z/P3bWWvVzg3SN9VGqvi+a5+7vKP6d2bKl+qBwmfC5vgV14e
Iqy6m6v6du4d4Rom/XZp0QjhpHs5UqOOXsK9z8qrTZgfCXuJqCb3zhbCz141
plzS9hOu7ZCnBXuPEXZymtcc8uQl4fBZ+fRe22HCixlHjp8Oeks4Qk0Zyxgf
CG/W6gXmqbsJW9RUNbgykb9w/IZu1wTyw47GSCgO8qULPC9MmiE/ftneuBN8
5KuKfVKCE7oIN21hKvoK8Htbq+gTR9xJ2Oqsn2S0bpRwlEla8h1ND+Ge9tWX
axTwEzpXO9rZUIS5FnKnECW+v2WhvD7AA9/fbb+BaJ68j/ALa83yknHkmTVq
Zka4yAhHzzI/bChAnlbJM7F/izy91yHryjeiz+3OS+5n8dBn8o6masOeZsKZ
J0vrvoehz9xLTWufS3B+dJ5LRFY09m2s5NHxn8veE25NWEOfdMW+8ROr+sM9
sY85WSzhZDH68bwjOqXvPEBYJ5mrSZ+L8yiFe1bCeBvh7/KpiVtnYD650P+W
1x74alMyGwIL8H9z08RBcSh8lUVjfq2W8J0fn/TrrC9846RprHor+Naumvy5
+A18dUNrTLltOE+c5nhNJsB51pXlu71NsY/SXFqA5VXkX3msKNRJR185UtcW
xwrM81S4b0PqQ/Qlztuxa40X+qKtTE2uL8D9O+qWrVYOwOfRgWzqIh8+7ptD
vJK2wSfScnaDWxd8PvlRMSVG8DnGiJ/xxBv7nduzaN2mOAVhb4ecRTIWfGIE
PvmHyuDzYNCH4/AePtO1X7XsIPg83MnLnBYJnxgxh6UZgM89e1qswQ/c1w2p
DFOrvfAx1ulbur5dTtjGI6M00AE+tlVsY/aVVsILBgUZX6OwX7rSisOcz7jf
NgX8OR7D7YQNR6eWGVWij4q7xVMCG9EHa5yKvfpfH7apLQLBLcxPb1tyv6EX
88dK+kurt2H+69RNgx++mN/f5iPbV4b51XKzlgvW6CP7i75Ea4f5hRVDKzJ1
lYTtFjJFQ1z4jLB5RTIGfDremHc2n4FPXa3qYPr5MZffPhJbHQ==
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNk31Qy3Ecx1dnekDrQSLnoTx3PYmpznrQcTJRrdwqpnRaoVR385ilSU+4
Ig9lbuQaaeWx54WSaLukB4XdqN16ogdHl8yY8Ifv2x+/273++N379Xu/P7OJ
jGdF6VMolN1/nr+/5bKDj6+FmXi3JGnDMju7vf7xYMihCI+AT4SpPt/dDnjJ
CF9tGxNIxWrCtMwd1qnpo4Rd3uS9OxrUTlgk6HcWawYJ5/XF0AfbBwifGA8M
aXv9gXD1R6GBmVU/4WO17xIdfIcJR9yZkeqSDl9xXH/lbCZ8HZJTbzXnwpe3
XdZa0AVfofkuh3oufPNs+Vzm/A7Csfu7aQFi+OSPRMkeHYdPYkpZTX3jEGGm
Une+Uqgi7EfruZblD5/VmgVpOl/4jIWyhWwJfBqi9fjaE/AJbxpU2e5Ff6eO
CkqY0+HzKIO//kIp+itkz3XNNP9IuMTOytQjv49wxiYnVrsC/U3epO1dF60k
PLElXOErRf5qlyWb1FPaCH/hultcliFPnfa+uKMfPpQEamTKN+RtNopwbY9D
XuF4W2BS7XvCh0walgpXoZ/ofdH3nzTICaf7zdHknuwl7JPPdv+hHiE8T9e8
4mFQF2Gt08rXdC32OGzdma0yxR7BF3kafhjyVnAojablTYQ7vp42NGZhj8MN
y0Idq9BHlZVFx8w56OOtoqvirhJ9dHJ6BWPP0QfD76U33Q33Ir/gv1yyAH1M
Dc5cyOP0EA7pZpw5y4Zf0ZUE9w9K+N0d+twj3wM/22w3laIYfr+GTYYK4uFH
j90Qu8ce/7fcBCpD7A0/Dn8ak7sR/gP8ppLR27ifityqCqkn+ud9Xmuss0Ze
znUvyzTtK8KCraMsrRn67xM2GicGw1eZ4+yhrMD7JhaqwAc28P3qOFz/ohc+
LRm0yuoa+ErsWE+LgtCnpV5MAVuHvG1qhnO1IfauF0mkl/7bO/HSpKTuAfr8
qcm+5x0IP6l9l5nov72TLjdlrJ8Fv4NZvvsMFfCbtzE83qcZfsc9WwLcneBn
RC3dVWeHvUsoU5O7bbF3nC5y3UQw/G54Lj6yZRJ+up02Ka3J8Gt8qVcmEsGP
k71m4vlj+FGLjOqqeNh7ctH4N9en4Ht16lnn6GAqtzzOYCX8DUZylr2JwvdR
f3wPtU/BPVjU6uvLb+IeCvsKGAPPRrx+A6M5Llc=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxFlH8w03EYx90qzZJk+kEpQ0mdu5JEk5Fcnc6JfrGEwpziSjSd1bqarl8m
IVvJjxFdztZ2t1KWUks6MqPQj6EyLbVR5HTd1ao/+rz/+N73Xve953m/38/z
3Jex72BkEsXCwiLx7/PvvSF+SOuy2yZwqe3pjGyegfWf76Q66K/Xg2UFeZu8
t4AtuSeNftafCDd9E7jOlX4knHQ0eXCp3TDh0WeavclX9ISbM47tnvr6C2E1
7Ztibepb9KdWSl3umwhvX+eh9xrrIGxf42B43gi9PmbMxouT8EOTW/pv7oLe
WGyfNPsK9Jh8aeWZdh3hDz5y1/yZI4RNb0TNP5raCIdlpRUKy9Av8LZDSsIL
9GthnCjtvAD/ufTF58RP4D/EqyixWwD/dKrP7Cnn4P/JLe/w2lDMq9fIs2Iv
gp7TeTehb5SR8A+uyS654BVhZdF2Gucuvqdujjyh2NlD2M8kHlEXw69b61tW
pg75PatVj/bYIr/n0HpecQnyNwZtK0g7Dz/RHN901jD66Q7Jy9W2yM+17HGK
rkR+YZxjTnaFlnDwwhWXrkbjnjJ3CUd9x8GjhpiWHB3mI7GR9VOeYr+FHfli
wbohwgFJEn2wE/x8v89fXLV/gPCsx5ZHhVHI15WytrFP00L4YWJ16459Hwj/
mujkiGTwb9O8/JdHBPwP8Q5HXbaF3wZVbz/1EPzJ/EMnfw7DX61RXJC25jNh
j5LCUyfN7wlXnXVZP/YeehquYImBoiFc6T5VEd+GfuPR05M+x6Ffn7/ZSiNC
v4YWtdLRBnljPZ05j+5hn2brr7fqrmKfAybTLkkv5udec4BFycQ+b4yHLA94
AH/hE3U3VT2455zAGkWDHPuyUj7XxlvjnpcEc+d1VEOvTmAI2N8GvXn17eW8
u9BjTzoql2mhV88W7cg3Yh79q53DBCzoyRgVZfQG6FVMY29zcB0kHKSUqhJW
oh9Tv1XLOfIC+6Cvun1MgXq1N9X8zgf1KS8l1nwG6gWl7oKELtRn8eWtFROo
H/ytypgjxj2lj5SYdXmo/1rFHGEs6iTMyz3+NKwV9zR/vnOAfhl4QXrsNeom
3BfbPYLGYiJ/ty54LKEJ+lZqhn2OPfw/aKf8dmVC/5mobgbNC/5Xp0+eHeCj
vrv5QO6MWtTHsOPO5Knxf/EtLJIE0XtYfwAXBddb
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxFlHtQTHEcxZcerEcmWsZU2BS1tR5lRkVKthJZRtm2MmOt3aGVyqyaRGor
0VaSR5Go6EHTQ00eRUSxFQpb0UO1uyqEVjahCH/4nT/u3PnMvfM9557z/V06
P2ircCKFQhH8vf7dm0Y8Vbl+ek5um5jiMOFHx/+sLq0d0Xd5TXjx5WIRPRXP
a6ezi++bviLsJNu1zncynifVTeKe5bUTFow9u1u+9xNhemznb974C8IGzAiT
tIR3hG32UGvay3oJ8/2lqXWSD4SNIyWuq1kKwqk3xUZfGZ/x/jdRygzbBsLD
w/O3e8pU8PdrRoN1Afw6NEoiTxa2Ev78elCUIhsgPHPc62JIYwf04oXZS1rx
PYU3l1fMvtRI2DlOT71qbh/ha49pfieG3hOWabxZeZlKwqIndPtiKeZZlvK0
2XbIZ4mUXXtO2U+YdnJ7z/wxzJc/dT90/BTyy1g/r+9hDvJjdje5Vp1BfiKX
xT+aDZBfgZHNkJkt8htsNb3DiasnHJ1ZxFXwkR/TNaxGOo786rMNrxjnNhM2
30ptosVDb1pP2KCWNfQq5+l0spZBT8DSWMWoobdW3yLZMBN6jEF9ZcQz6Nl9
d+7iv2pBnlo12vs80JeXwqXwYHAX4fIo31sW7tCjTj7Gc8uqI0y5qu2/sAt9
LOBWDYztRB/L9arp5g4vCYdL+gKD7yFvx7EASvoG5D0tNZGRT4Wf/jKdjhUv
uwn/7q27tdsPfjwjJWaBV2WE2/3Tp5RvhJ8PKesUeXfgx2MkRU790UT4Z2hO
aeAD7IPXmigVYwj+KnTkvNldb5HvrDUROxPhLz2OYfSJ9obw9egkxVJD+DPx
uc0PnfoE51/VURiwGvN8pLoZ/fbopzj8vXWJQxvhkLtlCR8p8L+f096bloF9
OXJet5oTg31p3mJZ7+eEffHXNw01tIIfzoRJ1ZHmON85hwvC0+9hX3L1xC0/
S+Fn2FWjeRiB883p9DYLKsL3j04MVbft6CT8XP0lSzkCv/nfWhadVjwlHMM8
ykpaib7zLarYAjrmWcVmbRZuQ9/KqkcUNy78K+s1cVpy9B1v5J5tLETffYdf
LIwtgv6G8tELIu5zwrNYZ+U35uB/kOjL8DwkQN9qD8HmPROwDzNDStIeGCDf
OUmteXvZ0Isa2ORsWQk91ugZNlMXetGXxeK0BsxLdvamHVC9c/wDFdFGMw==

       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlHswVFEAh9cqaja1JXmOZw+byNBrqLYaNqoxHkW0JaaGzIqmVCaJREi2
UqhpkOkxPRCzJY+ysUWxLMZ6pMViW4+0Y7NtD6n+6Pz2jzt3vjl3zvm+c+89
VqFRvoepFArl0N/r353NrZ2yZc/fQi1znjl4doz5ny3tMxMOhX8kfLN/Tpot
Y4KwAXcbK8v7PeG7Sw0YwR2DhB39s45T8sYJxxcIagxUYsJFxb7rFiqwnsV3
taXJWA9hZqHwAyP3M2GX/IdxIqmIsNmiJcuCsj8RnjyamxGRCl7bk9Uadgd8
MURWdeoEOL1f+3evAJxLM2Y+dwZTS6zZnLVyPL9SEhR5QEa4VXdQ72nGCHw9
199PvIT+N5u0lIUS9F8xnzyyL6qDsMrpXt+3eeiPLrzVGPy6j3BjQXcRbx/2
u7WiQFF1t56ww9tddKGnlPCzvqrp1S+xX+Xm6vYrwy2EK13n7ue+gP/gI/9n
Agr8s14NzWLXDBFOSj2/S1oCvwjtPXK+by+er9RbnDmF9VZuF1O/UISYv5av
WuMxTLh2Y1memR7mE/22ZOTz0esQ6Swp1eht9lO4SjV6e7osvg9q9DaeCMi0
0ejlaXWPOsnQq579+VyvRq8ON7/KU6P31/3xnFA+ejPevUmoLIbfVIk83jYQ
vfrGVL9JFdZbP9BJS5hoIuxX3swq3IxeGlVNpxtjPpvk6IPiRPTSratpPkHo
ZV7zz3lQjl6XHaeXmu1Br1XiiqTp51hfPl5maGOK/yGFXamol6DX/aTyHqMO
32/ku29RK7bCj9Im5o8bwE+nTWYdeA1+N7s2nxFo+AWab7+RVAq/Vd72lsd8
4JddLwrXroBfgb0+T60HvxFazO6gNvhd8FX2BXTCT0u0iK5jCL+ANQKT257w
G1N4WeknSAiHObi3LdkJP/nX3KvXUxoIO8/hUKNb4Mfn2fwI4cBPejX2cfDP
VsImCo5XUSp82htUphYV8Imix/W+jB0lvNg1hJ+2d4DwkwvJZnbL4OO9IDt7
eQrOR56Qq7VBifPho2PR7uPncT70xLzP87jVSdjNPnSD0g3j6UO6D6q1uwmz
PGSPm0YwPlwh9ja0w/nC6gyLeDgA39kfaEo/n378jzPFl40C4csRejFYDXi/
UquZVzrB2L+4uq6ImFLsX9O2F0NGTBHzD5GC9+8=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlH1Qy3EcxxfO6pZ0NUYoJHoiLBXJiphyNGtlnkppOicKjWhR29ypKA+l
ljxdK1y60qx13Q1Fo66ynkRoKpVU83jrriL84fv2x+9+97rvfT7f7/v1ue93
Xng0VzCBQqFE/Pn+/vsXLjO+t8vM+8ug3rR2Ug/rH78algr0oQOE986ZtlFm
3EF47JjXGi5LT1j87HMIb2ENYRPm7PZE527CGZ5Dzc2OQ4Tjlxe02cuaCQ9Z
q2We9f2E3RL2TVYMdxG+1PnO4LcV9ddllGtnbzcRTm+4Jaqmo746lSluyPhA
eF3rioRDOuR57BwbJPF7Q9hV5ZZDf4D+i2tr/YOWaAl7C9Il7l97CfcomdSw
/I+EJyatPGx0Gv5ej/QUS599IryUIpnxNOM9YWbZiMcBLvzdCGQ0Jtg+J0yP
SoyNz0T+9fWmnT8u4nwOV8zGGbRGrMtHa+9W9BEW7tZZtG8AfyqdqzPQcd7x
gIIr0mvI054Vts/gBH9ZPH+nnHD4y2RzrJrog4Slhs0Me6t2wrc6dcvlPJwv
jCsp2XYJ8+EEuum+TUR/nkNSWX85+nuJevlZKsynsmZYedj+LeHWUo3m5iD6
zxUFnRAfryc8nV35vugM/PuxO23qHsJ/eYNCQi2Ef36djdY6AP67ktNdN3Hg
v/vg+ZjeYvh/GKgYi0nC/qYuolgHIfyXc5ofRzPgN0wyRabJhl/jDur9CCby
0+y05vu5yK8OmSRPsYPf7tRzNPOK17hf6oh8wzLsz47dsyE5CvdH0s3a4nIP
/Ze4cq9SfXH/fHTho29moN4/+IJupkkLYctgCn+WNXxN1bb55nkgf7aDmN+h
QX2Z7fN3FZEvsL/q6dpsEfKeXHCMZxOK8xQXFqZN/4bzVP/KPP5Tgry9av7H
lItthCOfDJSY+2DdXRWnq7SCj1PCup9V37HunKVKDdQjz/3c+VZ3KpDHjBri
d1mJ+QtOMWoEmzH/Qo9kYVEk5q8W+hyRq5F/nB63JjsO+WnueUerizD/0Nma
lV3s/96DltzbilXwYfGoRXy66r/5sArkOebwMVJlmRDHQn/bHcrtWgbmOxYc
cMEpCvXRc5S2Rq2oX+S482TjdfiYEMVJy/z6EvuZxeTb6HG/FEKT4HQD7u/q
vuK8mbnYf2BTk29pDd6/B4OONMdEvCeTvfMPSUv6WL8B32Kd6Q==
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlHlQjGEcx7dkMCpHjqw1ckWi7JLUxjarVmxpbGGNtNOqTOOoSWozMR0a
VHJsaW0ZuQml2UY2urZ4Oy2SbUm1hbLaIldFhT88X3+8885nnnmf3/M93meO
OFQQZEyj0QL/PH/fUSUX6PY7zF1V9ac6TDd2cP6xmY2HKGmSgfDZ3UnP3qx8
QbivvNmYWqMn7FRj8nScXkfYuDfjeLcB3y/JksbrgusJz0xxYCUeekc47ZlZ
TWc19mMoVf6fUtsIazfxHhT69BC2CLNKWDO5irBL3v1JsuR2wsJScapEhvky
ul1+sO4p4aK4sEhdeifm35AbzJPAVb5bhG4XwIxPEflW0eA45+avIcVgW7VW
yuKCS4WnjYJmdeE8F/PWFpx4T3i8F7V5mvsHwpzdUs8h27eEvRllFkrPbsKx
dO76dZomwsPxjdVWTVhPji6sojIaCS915atNFn4kTL8zr87FqZWwW2zClUwh
/FzOjR0uVFOErQU+flMD4Sf/htdJeR78fDns7JXPh5+HOeEWpmb/+dn8SCaP
gn6Rt4mtRzPy9giuveuzAXmP0K6yuurRn5JEYaPvIOaFhNpJ5ao6wneYFx9K
FmG/MSct9wgcoDfMgnL0N7Qg7/a6K+G+0Lv0VoT7prHoj6eoq+9eIvQ+GFCy
jbIwf0Ev31dWA70jbi6jRXHQa+ZnU1mZC+b9ON/4yw/M1ax62dMD3vVOtX3+
e/Rh7kxO50Ah/OoNUORO3AZ9ZfHstsp++KU3Ygz8nIr/Y0pNBPXND/p0J8Zn
h6Uhz+8l7CU3XaGvdKxk1KwK6ItqUZQLzqkJS3OCJS1pON91++iybif0VX00
wPugG/pq/mp1p8MK9LH624H5FUFawldXXXN0n4x5CfuZjltZuE9EBn95Fhv6
XjQMrij6jD7IT3cpdunxvZYpYfqn4z5RiWcrvdLhV+rjth85OdivjmIV72uB
X9SxinIuD36xffpjtFXow4zRRpeLvsMvS4bCPUqA+faHa01Dsp8Trk2bMZQy
Af6cuj2dvTMb/pzpU39xbUA/Y5aZKvalviYc+cSGyaew/yBPGakQ/5dHRw4t
+SDycC7VZBaIMa94b3v3fj3ub8vqdYsykpFHDL2poDxQQ9jBnrFBvxjrFDfg
Umwm8uq35oUPWuM8as2CW4n5DYQz7XLDj7R+4PwGGZi3WA==
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlH0w03Ecx2ckJUvFlfRAXFeOXS0sV5F5WsspiuKIQw5ZiiNJP0rdCkXC
daMy7ZwmJcUZ5ZLaxnYeKs8nNM8Pa54m0eMffT79sdu97nPf7/v7fu37nXFg
pMdpMolECv7z+fut4UWxKPOjHFSxvhf29gzY/WPzjuTzCbfHgd/PtDO8V/UA
H+9udrtlqAAmvn2sD9GSAmdUpVZu2o/7fRbYJ2w9MAGsVZFYcpXWCey45Zp2
0E+c76sV8Xgln4Bv10as4maMASfKXaS+Rv3AEaS0JjM6nsd8JlN4OLseuLzw
WGdFhBzY2UtUdmsB8/gjQzGhUszj6JYeIfiYx6ekyz0UfcABlM2KAAfMGzbp
aGYpJcAuxJS+UgfzpFc40cGMSWDf2Jyn+pofgecK34Wd8R8FFjtyuQbTuP7u
dmaL8hqed5REM3ye1g5c8GZClWOH8+idBSyqKfrtcvUay/qG84DH3eKgFuwb
qNaliC3Cvqla7U6sAex7n77onOaEfV1nrTQnPmDfUYKsPbz0BXg3o3Ir1w37
Lm4Q2G8TfgBWpx42SDbBvstXRFbyY/C+XCwQEw1qeF7P9AK+hNOF623dZNnx
uL9lEZPJ57UAKz8trg60HQEm20a0rnUbAna3IJdnFP6Xr9p0NN0dfXcq2b+c
VuP+N+i5HIYT+vJMCK2xP4S+7EWNT1ua8T7Kgk2NcxZwvWZqyvd5mQx4x3j0
8wPUQeClEGbuSyq+N3ldscaKNb3AV2MbG/ROoP89KwdThwbEwEGORvmk8+i/
bWfGQlkR5vvw4uzexjUDU71F/eb0YeCkQHaecBf6qq+mCcpC0VdlV4osjEBf
FwaTXV4/QV/MlUn6j+rw9xIN7qjm6bUBZ78Jf1Idhf0CvtJKmx7h/8leZbxO
2B7sF1+jLp4W4/ulFeeqEzcxz7/m2bKGfswT1Flfovq1Av80sJoYIWOeN2Go
nT+PPnX6uRtK/TDvnaeiYiwFfaruZFkz9qHPF4ZC3csi9EkESatq2U3A1rTy
eock9NUuMFv08EFfxXGOC+E//rtfU5nXD8Xj+Y89q/H9LMX3vF4U5ttwCudR
anOvZtkdwH3cXss8Ac6v5J7NflCMvoXv6SfHJdj/XIhMTSLpBrYpmWSL27CP
bB2H4n6vETi0fEjZsx77yB2KHjJV2CfNxoC18d4Xu9/+WGmN
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlGlME1EYRYeiVgySukUhYWsjrqEKsgjEEgSlIoIijdECEYsokcWtkbCJ
YAFNEBBRqYqgIgG3KkgAl1g3RCulBazQiIIDZWmDGkWlEPWH7/bHZHLyMjPn
fu/Oc4xO3BLDoChK9Pf6dy/Up/LcIq18Z3HzGj/XDvL+84wcqXF8RR/hbIeE
2OHFesJ8v0t7ZlWqCdMNhtPmGjxfVs6V5fb0Ek6QqgezduH5+a4d4slVKsI7
9umndjfoCFezjZF0OE3Ybo5QL5sYIrz97j6RzOIj4ZhNW2yWRhoIC43uPcrs
l4RTHMdrBjzgww+lmuXN8MmtG1pfFNpKuE2ls5Ec6Cfsp2OWdCciX6PoLEOu
wHxoz+uZ7ZUjhDtzyxfWyTsxD49aJ5vOYcKlRrF1VEY3YU+tThj8DD46GUVp
T8BHpGLRN/LhE/AtvzXeHz7JO94y7Zw/E57Iiq0tDILPmp+b+O8/aPC+4kfM
EC3WY3uEEeYZHYS5KUHrTi+Ab3X3eEGOpIfwvFyzmgwh5l1gdJ8mkWLe3hfO
+R4PwLzzdIygY0+Qry845YjgNvJFz3ufvvIy8k2pFp+fvgT5Xozp66k45OvK
qfHOtoJ/uV9KRDGvi3DlrQrNTJO+iSbZaSMe6BuHlyX0fYC+Zc4NMRhC0bfe
jhaXMXPkv9GkPn/tK/Kv9mr5zjXpm5vFa7NMk741XV7dVG/St3CGB0Nr0rfH
rjsDAkOQP33hNqf+/civlBW6K5OQv2jRO9dLr9E3vmFrmLwK+Sc8PeX29eib
MF5i/bAV/rb3NitmX0HfHiV6C+4o4BP3isNiseATqD56kBMGny9eZ9r3lMEn
+MTG4TXR8GH+LnLPYOB9kvujDWXF7YQL5yc5cY/i/7UU09tv8j8R9rUo5WmW
YZ4clX+Mj3ML4amaFwWpT/G9C/Sbfss7yH9s2kZq/Unkjx+/dTWyHvn3qmwr
rJdpCX+Xcq0eG+CrGOWspCIUOC/szWKXJ5ucP7bMMLES/s8SfNpk6Th/Dmt6
2c8F8F9RMlGVN4g+WLkkWcw+hD7MSa36Gncd349xNv8hyFQiv7+bg5g3QFh6
903+EBt9XcC8aWjLwv5obYvYa8OxP7S8+dqv6fhfXKNO0U8TMa+oDY5d4hk4
Dwo21L0KSMN6cNRuqqTxHeGRisolagHWXWRjpayLGt4f4/TN1Q==
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlHkwlHEYx3crG41jKiObqxylpWhIhkQlO2zaSJo1jig6VnYdlSWLDleU
QYQtEe0oZnaMZljXZLLZXdq2ZddZrpyRI5R2qf7o9/jjnXc+887z+36f5/d9
3t1BNM/gDRgM5tLf59/b4P6UR42/upPx9szAQ/RJx/8sHj1lyQ4fRDzf1jsd
bDCDuKGpDifoFCA28WWU/to1gngPydwUQ/mGWDNlwrs+swtx/E08Rr0Ovmfk
7S11c5UiJjLeeHlmTSE+mto7RvzZh/h5uoSPxYMfEy7R7YKZEHH9d5uHM2Tw
40N2zV/ZB3p7qLoY65JuxNNsdU0FYRqxcoP2XUa+BPE9X9tYa9EE4q3Y/tmL
P4YQp/FJPnnnoP72xghcbsYnxFN2g85dWKgvuKqiL2oEf8kbKS+kVdBvv+7B
iiZn6JeBf6WBXYTzr/FPECq3tCPmughU1MlfES9/IC/wcXBefMKjEurIF8R6
apLmYn+YX1DA5SIp8z1i5qfosCJr6E/xWEaWC0C/pesdXW4lQjz+NgCHCx5F
rJtOLOu5B/2GRLJ3DDwbRjzJKtUr/Aj3YbRctPiK14m4vGxqVvMk+OcG4KMH
Cz4jzg5oHpojg/+0yWSPepdWxJRHzaEpr8E/IfUi7lAS+PfJ6YzjnRcjNpOw
ullrY+BPs4PKew/9RFHNaxMnxxGvtIirw2bh/gShMTQJA/ya++lE2zP7IU+U
VX2sBfh16DMW7NsE+yPPcXUzr4D5zO2U8/AtMB/73uMed1RhP8Ysefu/hIFe
xoGYLbxa0Mu9wnkYcRj01GiJORey+IjDhq2k1VTQOzNzy5fyG/Takmy01N52
IA6cWOxmPoP/Q1R7iUJpdQDxWuT8QbET6O08l3xDuB30tPdnt+oYgV7l7nbD
Dqv1eXZXJQTBvn1ISK0hvIT8NJhw8gzOQj2ObRyipAH1GK5ImkgEv94KGb+a
BH7pVxJodCH8z3RiT/NH5ev06UbZC8VtiFkvjjyP0IZ9EoeTii3dYN56KU9H
UuMhj+xj4UlP3KH/pJhthiUhkEfl0FktUiPkUbDSzzWNAf0m02WNpVLIo57+
R9fNxyFvNneqGBwi5LEnUmC/xIH5yCIDFT52MB8Lg/KzLoZwvnDVOKNHBPPN
f+BA61uCetv42GC/PPDnFXW9UJgF9V5kaogMB/6iRNX2cTVjjn8AvL3iRw==

       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlHlQzHEYxjdEsl1INe2q1Jo0HctQomM1akQtW1kquuS3qbQ5SocjxZoY
JGYZmkhqEl3kWHc1Ksna7Zy2oiWig1XNdJHjD9+nP3Z+8/njed/nfd7vu2Zh
Qp+d02g0Wvjf37/vbUZA+Opgbc70ve1xBmG9rv+5scSmTX5BSTh3Nrtk3bxv
hC9Gq9f4J7wmXBx5M5qV1E04p+qEmnCyD/XiNg66ZCkIr8+8+qAwdYBw9nel
eU2MnHDevsry4XlfCBur69wJzPlMeNPYGynd8ivhhPDHxk3R6F9oNiY7Qu8n
HDfEeUbzQn++pFdrbQT6J7cwrQUGDYSbruUHhFxHf8OWc75jok+Y19arL+A5
8jK1vW8z/VYX4TXnJQ+KeMgrON5ZLLarJbxi8w/WsuwPhM93fT4w9yz87C5O
sDEyQR4pjcP126U96BdElx+xAPPFenZVPPhtTeqsX7gEebmEGZ1Ne4e8/Ew0
hkdk6O/hbJzKj0H/VJ9SnScq9C/09svxSkV9A8u3dIda5CFTKvfIBcgjQbHV
6o4I7+d0nl7ZIUPkkRnPUD1ZhvdD6Sbab/DD/jRs7m2aYGF/jgFCWZmkjTBX
rv3Cczn8Bv00q8gKbsQ8Mz55lt7AvPs4l62b+R8J/2Sm6F6gQ9/boe8ywW8i
nG6SJlTyMY9zTNCX0FLMo6DKJ8QamMd5lGGqNque8MM4wzMt1Zjn+oJkllMh
7iGqM/Ze3/4OwgX95at6fsPPe+/4howk1GPqLq8wmoG8F0n8l+jsQL0Rb6rE
abyTsHbucQtrDvzVjD7yUzFeEbZXWzhabok8hmhVV8zZ6J+4rYh7KRF5sofY
/LkPkae7ZvxprtWUPAUF61W20OvrVfoYH4X+aGh3bN5T6D22mFQKmdBnuikc
TqyE3ir9V/FMd+jNQncdK8uAPrSMoqhj0AfW5c9J68F7SecVObiubiYscJcm
Pv6GfYawtg8sXop7VS1VVjGCpuzzg281T1RDuD+JNRnliHtJ7o5eMVILv6ea
1W4Pct8SLmKepA7vxf0t4gUOVcbCf5PCo46qh3/VyBma+k34H75b7eZ7vwX7
PBglcpJh33WW2doOOe2EJVK7EHvplP8zNy6Nowk/7pOOWlo8+KGucg4LcuFH
3Gzn89IfftimmoaumqjnvXj+y8iduA/5eEpEa0iv6x+9q3+f
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlHtQTGEYxldjS2IzGw2VRu3KFAa51Fll0cRuzKRtmeTSEkq6uLZSKqmm
m0Z0YdptduzKiqhcJ9KNbGorsZJSuu1oa9U0a4Rc//A9/jhz5jffvO/7fM/7
nGO3N0Kw34hGo+378/x9U3dVkU8CGGuPa+MlYZ0fuP+4hyM4Q/E/EVamH+yu
vaIibHEitdK+t5cwPcsyhQrUE37DYGlqXFoJTxoz5Oyu+Eh4KHZRTKn3AOEk
JyfegPEQYW6AQ99IfzfmFfEqlAHQszhbPaXgyHPC1Ypiptdi6DmWl1Woboae
SSZRLUOfmwhTzXrfUxu1hC9e0xazywYJr7MZW8d37SMcfIFu3sZGP0oqPJRc
9YpwjFvdGtkw6l3Zbt3sEuixz6895JmI+o6F6X6qfS8J9+vqd943gz+eP6jM
hFLoq7EN0owy0P/pBtq8w/J+whKX+VbcVviX4mHwCc7tgN5CKUfbgPlz3JyG
mY7NhF9eXK4QizDvtAflX5CBeeet3cPGz8EPpe7RzPHuYfj93X5p5UENYbmP
i4diGvRMvZo2pqnDPvf8mp266799Gsc00GUnsE82LdfizhL4p/V6sDqzCfoz
fuokG4yh3+bB2cFob+j341nbLimE/uxV4cLHvtDfYjKUlGiOfh82mX2x8XxN
2GVh9DG9lw73Fd0aH1X34DyHsno7gXoB3+9WsbwR+5LSLs2wQr63F1DCBXz4
wXvxNdA2uQv7FiX2OnvDj9CT4/4lPvjeFrg33JCUwY83ktjS0gTMX6ZZrxgI
R55MIqK+Rs5EnsrjYwtqZfDHNC7qcrAj/AlkNvq7hiBPzkaR7vfMsd9XrSNy
S847wlfY+S3X92K+UKzr9V2N711YdPMxrwrzWY6jxlf58GNXgn9GPAN+sOjt
cRYVyEf2J7qU+i8fH+VcZpoY+ejMn1zWvhR+cDeXUZ/V0POshqu0ZiAf0XFj
Zlt8cf8g1beiIzLcf9v1lKnvRchHeZOqlklHvzzbJ1urkpCP8InQkFAx8mF3
mpXoJ0I+guZGnFvhAP2zBgLLd0S/INxXYQi7MIJ59YP0EE4q/KYejvTUH2/D
/8XI1PLoSpxHCgSKSlE74S008fJqJvTe1xn0psug17klLWDQDXoPVCs9Zo1C
b2F6o+dtPeon2qWzk0PVhLsMtOmcBOxvrl2JjF6n4/4Gj4X5tg==
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxFlGdMU2EUhhFkiQIquOCHkBYluGg0gEgFiVZLocZF3Q20KEhCGWoYIlKD
YkBEhoKtgGBSNC0WB4p1BMVqIyotoyAoQ6lANQ1LStCqP/zeHzc3T77c+77n
Pec7bhFxO/jmZmZmvL/Pv7cyxCc7iGsfyGfEdVO4Pzb+Z5pfVjr/mJJw0Hp6
cKdnH+HBqMzo+ervhMcYCnGl9h1hoRX/VorfAOGpxo+JHOUgeHzqvdi6n3BO
XNDa2G34H0vpxYz6qCZM9Y5MSAvE9+buxliK7xfC5VReTFqwnvDelZEPbjh0
EK42Bp0Qj+A8oN2Xpv3ZQvh4TSJrzsshwoL92idFZT2EPd9YSBN3IZ/rk/uk
8lmvCXdSv7FM55EPdyJCYy1GPbrpvre3Gj8QDsmxbWad1hH2ljmZOu6B6RRe
DH0X2Gh6aFVi9o3wzn5tsb0S+caNFjro9TgPOHdNxdUjn9Ta0Kbx08OE62cr
LBmHusFdt8ckXqjvUOayvDSaivBn6UmbtUr0q/1i32OJDHnuafh9cUVRG2FH
ZkGh8in09mgLOE8tuggfGHTOqtQhn7O2oTH9iibC/j/YEvHtr4RvvpgffzkP
/TnF19AiKb2EDcwjeRW+8N+8ynFMLnxDmD1RF7mdB/8cVuFhlTn0d7bt0NMK
MQ+Um32jsjPQ61rX5O7CgF6snUpYvQp6g+O1CxfMQl4jFZt+ZdyBXmfS28bG
BuT1aJLRUe+CvBadKTb4JCOvYgv6Ghsh+iNk904HeEOvYcMzVrgO9TX3DBl1
Iug5RWf0PtdAz/Whf434Xiv8ytX+yf7QE4S/kCrefyIc1s7ff2439H6vGXWz
m8Y+kG8t0YVlYN6D+2tc/W4gT85KQfbCKsy783r3uW1czHPrQMnhsiGwjW3I
/UsGzPNRoyjvQDXmeenP2OCDyZgHU/pWlaUa/ZlRX7K0KRX3VbxFMuyxF/7z
RbKeOhX8ZwiWJE1EwH8os3Ye/S78O0y28uTr4D9wdWmCZgr+7lK9qTFX4e9E
zieVowj+sjnxpRFV8NehSd9sZYC/K7ZHL+Ruhr9f6leSkRbsE2aVp5fMBH/L
nXNTFrPhr9wl/Xt+HfajXJK5IYqC/Zhl/rIo/jjuv8uD5fYHZ2IeVpc7Ve5L
7SSsDhF0z0zG/5fMzfWgSpsJh7vtfu7DRL12JvZ5he/Axj9tybVR
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlH1Qy3Ecx1du6VZKR3loriSzjGqerlQ2D3UlD7ukicrKuO0qUZiQ9XDc
pMuuLgmhCOFSORxWC60pNPSgWiV60MPW6oTIFf7wfftjt3vd7/b5vd6f977f
uRExAbuNKRSK8M/n73dgZ8GFSoEF9+BsmcjKXcf5xxfoWcqcDc2Ek37mylRm
esK6OM41o9B6wvMnLscIQvoJj6jLX1dd/Uj4sdhBZmM5SPjcVBOVquQlYVfu
T6+l57sI36gdj+S1DRB273gisQvWwo+5MjdKAR9Hw/x5ISMawmsCxTTz5z2E
VVfy+1986SV8XBc9wWrH+0RF1nq9HO9b4s62+2jURnjSTIW4gg7/0AyWv9VY
DeEfvoyH71dg3vWUiq1rvbHPuxG3Jz2gYp8tKdz9RgY873cT8MMsGggvpev1
LnXYJ1NWFW8T30F4O7v40WgwfFp9T8WPKNXow6b2bHPIJ8KVvGIH14fYV43f
ryB/+hvC9OuePfxO7Ct8YPXoYSX2ldotdTbf0E04jzZHvNsc+xK/HnvLrv6A
vLTMxEgB/OTrE2UmIvhxlUL6XCb8jO0DOYfq4OeipfJHq2oJN9+Pa1zAhl+R
9+ZVZvV9hHeashOE/ZiX9P3mNVkY5o1rT3Q5Bb1Df8dyrb82Ip/WblGNqS3y
2fCp7B5f5JuRrSxPlrUTbvcWDUbzkI+xIr2vevULwvmtoTs6CuGzJ3zclnMK
PhqnjE9R3m/x/wtnDnsMfyYsTZosTe5C3k1rmorkZfAtvxctNeLB95tp5G3x
ZPgOx1WwNnWiD3+DxPnOf33ckWmfZwr/60PDPjaFAd/WJ/yWE/XwvbwxT0d7
hD7M0lIj/BbCz3BR8mxOO/pg+Ewfa36HebNcrYblezGvcsDilcsQ8hfWXtJN
T0G+xJwlSQo18jnXq/ZrxDgPhnieY2Ey7pcDCbQzElvky1a4sXzMcb+whfJ1
vlycT11uYoPaA+dvX+xJJ60nzqfHSqniKBW+W9tSS3tTcN8VT2SkW0rgY93U
a98QDp/YqUyWggGf+8F5px0O4r7o7Z6WpdZ1Eh5axpK+TIOPZtfgom2C94QD
3MutfrHwPP0ZY2jbOfimB14scXOCb8CRnPzGgjrCpT5UD5MW9PM0IYYV3Yp+
Ovy84mxF+P1al4nqLbNwXigJlNLlBehnsfGtMm5yN+c3uxMb6Q==
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlH0w03EcxxU6kZUe0F12S+tBZrGySioi0VHXpBlNDSmPEXKxPNd10UWR
rvWolkuKC4ceru7qMpzSoiUbW5YmG0LiCtUffd/+2P3udd/7PLzf7+++S4OP
cg7N1NPTC/37+/dVJS98uENAcXELq6N1h6i2/ueuylzH/BX9hJ8lTMnakhoJ
7+qzF17v7ya8iHtVdD5HS5i1TX3a/IiMMN+0lBVhj/OmF0MDNmnthFcwbQvM
aDrCdUVFH7Z3vScccTBjN8PgG2HayVMmQSc+Ez4sHBvZU4J6wWQN/05WC2F/
rwmNzu0r4eoKZck9Kw1hiktVt1NeD+FjfKP4PPdewusshbHyNWrCtbN5ayu9
oUfhrB/38tNHwoUO1PQ0Bc6rjhhOak+0ERZdZKfSLfsIO6U7xUzldBGucZTF
1x6A/+bte5b8jKuHH5fk4xFM6H+gkqx+3AL99B9D6qC+N4SNjAPsY9yg75IP
ryCpDvq0dynmglXIs3pTy74AFvr5Vp1MNolGHpayck1iBepTbo/OWboZ9fNC
DRZfsUa9c9YWScpb1P92lzIlY6h3MB5hhBRATyRlPMOqCPU1PXP6o7TIc0In
dhssRp6mZaO+4kSwZbbP/obX085T5aIF68A35UyNagPyv2/Tsz8hEP7Yxe4M
EhZivw7WY7/3ydA3l92xMfw78m2L6tw2PNWK+8hdL3ZpxH29tvqC2DNPiTxv
mDnc4iLf+NznAy5K5LtXlz0QHgs/iqWloWfL4IdwyHCtRAA/xBYGxuV06OuM
ruk3952m71nXjsmV0+53sdeHryro2ye1OefViHlPO1rOvErAvF9aqbhX8o6w
T8PdubnB6E8tdUzlzkZ/fbMKkSsF+psLyuN4AvT/ybY2XFWN/s2uF+mNNtBz
PzAjLWYQ/Tie1KfhpZj35M2whS7pC+HX1rb+Ta2Yd9nbY6NzIvyOTGbf0QTA
79pljEeFlfA788Bz9Ss/7Keer68pfoL9FO10KmPqLeGrRnvt8iXYL+th1Sy/
Puwndx3nxA/ivfAO69VRhfi/X6iX72InKAjLbJW9JvbYj6HUZ3DGGvDeuttd
WVmC+5d5+Xh0dxPuX/DkN0PmF7wvtoFafwkP86wHs9ZwmJ2EeR4j48s9Ma/M
n8YSPZIQltJM+H5a+JGeyV1YzocfDdkzchWB0q1/AIo70IA=
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlGtQzGEUxlOGruuuRqGWTSYaTNtljDazzSyKCu3qRjVqaYdqUW1GKzvK
ymRLLpVyrcYiBl0YS2K0pcuKsm21Fa3tIlS05dLig/fpw3/+8/twznme5z3v
axcRszXS0MDAYPff798/Zraosjac4nmIZS5IPNrM+M+XF56OLrEZIPxBVb4i
72An4WAzc8bJXZ8JU6lRb5sOVhMOv12SHbfqPeEVndMbVioGCVNoCevnjTQQ
jhLdKj/H+kj4XqyftvR+H+FTfUmccfoHwvwh7/ZMB/RrK1TysqRvCJ/VXWwP
UaP+Z51jfm8T9JyJn7vweAzqv3ss4pf2vybMPbqdGyDsJbzGelW0iUJDmL3P
Q8na1U84lf26zj2/mzCNLxRfmY187K1bjHaLXhHe7F0/2prSQ1h5T9VwZgx5
+4j1hvVPVagvkE4Nl0CvpOZCs60V9DYaO0ldarWEecyWMaoT+G56Pn0/E36C
p1OlqyflLXHUpfg8QF6i3mmHC5yRdyvHcyJnOeYXf0v1sL2OvLmyCs21VtSr
LF1U3zuQt7Mgj0nZg/omTXoPc0ET4WOMiShFEfTVVph63hEib7lAP0x7hbwj
hzfIvDK6CI/vbLy6ZwfyzroSVm/Wgn1M3ZbHKoyGHjNfv7DQu9Dj5hwodtuo
ILy/6FnVOgryo0TJIvwF0GdSR123rB36iiSM7uQt0Me20rjyXmIfEiY0ihmG
0Pe7X8/0Cqsj3B0o4UzosA+lRas7yw5gH+awc+SCqx2EC6zm//Z2RT86b4ij
P1eD+ypNbd0ci/Mz5QzfFP/4RFjsINxkL39LeH16WMBAIfR7ZYfSpwwi36fD
Y6GVLMxjddgmcivkhE/Q+hyMvyLfR3yBe14w8u1qb4sI2ovznqWedcRXizyr
fC4F+o7Df0KaC305H/6lwucLBqTwPxp3Y63ADXp+Gfk/skmDf9Ho0hceXPh/
vO9kdc8U6IkoY7tW58J/QFb1hqQ0+A+lyS+L3HF+Ryxcz7s7Y15QLsU0rhLz
kpufFKvTMO/8w5AqMy3yPtYZadzDwPv6rqb4mm5k0j43WkYPLEXeO3i0Xw7h
mOe4uERdunPSPuvuWNotQd4m9tlfjN7BnzrDKoWdg/fVX8bmBlnjvsco4wcf
f8N9rTqklzEL0C9hZXLg8Uz0yxgJcXo5E+/NiIWd8v5zLeMPK7jkhw==
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxFlH1Qy3Ecx0dZkzJnEjpEKg+JIbNKpS7pgWqVpro89lMSJw+HuHY7j3mY
5CFWKkvHUIrpVoRztJpsI1KjVjO0VBNKJ8Ifvu8/fve7133vvt/3w+f7nbJu
Ky9hKI1G2/D3+/cfuPblxfJ1I32KpCzezvBa7//87pa3dWujnrB6TsXF4rzP
hCsXSs2kpteETf0r+aqeDsIJboYLg7omwuZX51mME3cS5s4Wl4e+VBMWXe+J
YJ/4SNgmwb75ci64mLIfYAjAKc/i3KfJwPnusf6BUWD2gkYjRftE2F9T8KlX
8YHwqJLDi450YJ0ekphTaXpPuGIiO7J8H/yMkRlSvm97R9hP320jn9tFOO1q
ipuNqYbw7id0xUwJ8pOXxLJD1cjP4VxyuaXyFeFha+LEX4Nw3kaxfOzI9GbC
T33v9tmH4zzOvWMRQq6CcN0K1fXuK22EA0xT+dwTyJveOcJT7qIhHBaSlKZ4
i7xWLmRJLKzAs7w0x7fsRz6Db5l2i+sNhLN3cUM7VhkJO1O/S2XSVsLtvkKm
3hp6G1Z7Dcx/rCQ8evgGh7xC5L2e3nY28CX8B0RIHulPa9HXZLeefXXwc7TL
6Nw2VkXY4+cDdtoq9Ns94dIv3oV2wrbZltyqVPTRO4+KYvSjj9Fe3PInmnrC
TWrOwcc34G9jjsubPq0O5xVxzFqC4c94zfZXpwB9OOzNsOtWoQ9WerBgSCr0
T3ALH+6kRR+uO6ZV301F3uxmf7OaduT9I+rDoN4Dem6+tl7N+oa8aZSkL64L
+2fc9sq1oOrQ9zBHc5kA+80Yn3ffrxb7GULKClWn4C8wWWo8w4c/vchpr219
NeFY4fSs2iT46zc618eU4nzZJofNTD/cb1/nSVQrA/N1JJHFKBPCrzJe6X6p
Bvr0F8u+iRKhb4U6ml9wCH4PrnnIFNlBX36VZGeSFeZr2xWfB2uXYL5mpI+z
G++Jvn1Y8XWBno2EH6U3Wsnp0D/rTv7SZfsxDyI1p0C3HXp6+Zm83E3Q4zJX
XxLtCD3CoGxz16N4TzMqufmmH5i/mOORjg1C6MltLc6qymkgbHlSe8AQjPVF
BfOrg3RvcN+cVC9UOqyHCTKjKQrvyShGsrvGCvdpiseeW+cVLYSdxLzKnrXQ
2yQubImORL/MYO1D14nolzM1vvZAE/LJKv1pr0x+7v0Hj8pOKQ==
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNk3swlGEUxhFpVMxWlEarIiqp0cqdXbaIUNM0abpQazfNMHbDl2naykiM
a6VQ200T6TJKF11slKbY3Yq1m9sSy1orLemiRqOL/uh9/PHNN7955z3nPM/7
nEUc/maekYGBAXfi+/fP9N+tlXPMWeeuG7L5Y/3M/9x8/tBT2YUBwtYpdM8v
Z7SEO8KNKKuKQcISmahPoVQTrp5hT58SPkzY6VKCci1XQjieY3Ai/lkv4R4P
Xir38BBhVYiJRUl+E+F74Ya2ZWswzzGJNqiXg3mzsunlWdkfCD9kVh6PztcQ
5vyaNeLQrSccfUSk0QmaCaeEtp3tmv2RcBLFi7Qs6Sa8ZIuHS8se6KGKxYEB
W+sJe5zulJbQoSc5jnkxWAU9OqG3bBu/gfC+F33tPqaYX2Cf61o4C35+Cx2o
HY5APWOhk/OIGPVaGYFFqvFGwrxrRa6XJKgXt3FmQaoefv2uzro95VMfYZMH
vikuR6HXn5YWPMJ9T/jzEdqAzyrotbdulKcbywgzKtM+m96Bv3soE7awDv72
LVDrLU1bCJe2sTJ28dHvz4taar4Y/bwi08X3vdHvoF1qxo6dUuTrBsNw/0b0
a/esMW21hB8joyFmett3hB9daXPOZEzyc0VSeck0+BngONdrsRb3I4r991Lq
t4QTYzZLhc+Qd03/h/fqA6iXI2i2oaJ7CL8dVVV7L8X8yfkiRT0Hfq0aPVmp
0WB+3bA+6kch/GqUCLvcl7Ti/eY1qd0tcB72W5yezVQhP5ppkSkxmN+PqXGN
oSsIGwn8Npjfwvvb3KziViRDzwyz2FiqBXoU8rDd0v3Y3+z819byndAzXShw
VIiQ99jxArfuoEn7G3W3//lLzLM+fX5DTSbyKYpzkJ44hXyW/2yye8nGvo6J
FjtcXY18LqvxdYrcAP3G65a7v9G0Ea6aN4eq78W5F815V9V27PNK9puVgybI
G3WqbGboEPaZOrkwrY4DfbFPGI38YOiLyKxdo7OCvn3jt4odu6Av9/aYRaIP
9tmmel2DfAj+WvEcum66wV83IxbN3BD1Qop1ga8GUM97bfLVhArkL0P2Y86C
MtTTPvya11mEepfrlKXGNOSvYNH3g/4s6BnkegbV0bE/9CJxx9QVyN/55pwK
Kxf0Z53LifpCKQmzLz+5wX2M9zlgVpWndMJ9MwW1yXfi/l9hjf15
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlH1Qy3Ecx1doJz2oySxPdR4qldRZDxdtd9haN3RR4khKhVt6crrUeTgN
dybN0qInlTxT0mh5PkWznszoZNdGsVItLlpdloc/fN/++N3vXv+8P+/P+/O+
r3NMUlicOYVC2fnn+/unv2s1boi1YdMtdtVv6e9j/eMURuCCSNlHwr7MUbYg
e5CwC4d7TBP3ivBr08NZWba9hIuGTHfGbnwmbCaI/UlnQN/W5XmL6XQP4Wly
3e2GL/2EL0fm7U+3fU/Y+i3d3ngV80XpjGnn09oJDwdWVch99YQdU3zE40z4
EcUsZpXEwE8nxWAWLYKf1QHLUtS53YQv3Uw490M3QNg8gTPuF/+GsHfU4+Ri
a/iVGkpDDzRqCav3BIYbYgyEZ+fL19ZyXxA2Khl8t5nIN0FFLbTQYj+nH2eq
srxbCQdZWuRU934ifPxXVd/6oC+EE92eJyoNHwgL5QpN6zfolXDdHgkCWgg3
Sad6ZeyB3vKLFcPjeuiVa+Vs9Wod4X11nBLnHdgnLNN+MDga+9g1uLdMLMQ+
UdSkCEkH5suuyKqFEuwzJl65O5+Be6ziil4WjuIeA5kX9Fb50Nu5ST+HXgA9
1wx3R44e9z9ZOxjcX4r7K67FZdRkgal+t0Z198HmXQVMOQ98aUp7PNcBfQkV
L2Fry+CPKv7KLF8Cf+H8evnIbvTXFFh2jUdDX+p+Lcu97tpJmDln6KxTNPwX
5VnwpWtV0Oc+caCrMP9rp3zRZBfchyZSvy5cgb5lXdy3prm5i3BEC397bCTu
48X2MDvRgfscmN/ls1+APIWKlYdV1fBTuqJiwo6LPDUOcTnx1shn0GR+YiQT
/q4n36QNdcCf89KPw1Xh6M9pydyQGhn62FbsaXnIEv4qeT7dUd+U6MfWxnUz
HiFP1XtNn+Ye9tVIR3odPTWEe3pspKzv8J/3VLmcwUC/vzfeXfNsM/w9GN/m
v8kEfzbJBZwwa/TbSuGuD4r9L7/zFccTViG/+MM8Wi4N+R30Umxcr8P8yIYk
hdgJ/c4O4Bm9dZjvm1qp9w7B/KbsNsqbV8infap/mmwCehKh8khwTjP2u1fe
FWoHvStLL/gPRSAfK+EpWQ0LfdjrWNtN5WOf7UftkvIPNREWTLKf3tSGfX6e
qyxipGG+cd6Y5Jka73uaa2qix17cP3msTFsy/In1G/J6EX4=
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlHlQjHEcxjeZponJkWTQ2qUTHZNyjO0w2ChG2SWxSaVyDLLpmohQaErZ
qW26my3lipAoadfEOsqRbLUTql3adqtttjurWfzh9/jjnXc+8877fJ/n+X3f
lx58YmfoNAqFcvDP9fdeGuFq1BZi7KEpmfqZ49fr/o9Vz+M0aloPYYa1syJI
rSR8PL3KKvmujPChqlkvtlwZIMwuHRocYDYTdhuzZ02MKAifT7A3FndCX+GV
XvD+Feanmnk2dTB+EP6UZRlBW9qH5269R8b9OwlfTBrtLT2gJhzf+rGMHf6K
sB5jnJJqC7/mRRqWSAK/4sS9lvp33hPOy2gWzreCv3hfBftbD/JnFtXrVoug
t1/3xrTrDPTqwqYMLTKQ/4NA8oTljHzSqMC6tWHQd+9wtNt9CfqVu5yk1/Ll
hF/KW2JOtvUT9uBE3q0slhCmOXCoMU7oZ26ebMRPH/3wX75Li+Cgn4mlodqq
YvQTHhQv19+GPHSOCyuxAXmcfvE7aXkf0P+RJa33cuFf1C428V8N/wWpSRqh
z3fCYXt6yuV28G876p3Zny4l7Ljp67NRG8wzYvIqom62EE7OYYm9OqH/TEZV
6prhd1dL06/FXLx/sW6DIKAD/ecOzZPST6H/xepP9Jm92K/Bc0215e4qwqu0
w6Gf+7qxzxb8rbeHoT9mUvx1I/0d4ZKPBgL//dBjtBt6jo5Db7tPTUDRoi7C
2oa06NMhOA/FMdWD8x44j7O1UhvqXOTbs+DpjuRuzNfzi1DNnoN9zZl2vayh
HfMr5eyUn2zMv6UwED59jDzF0Ru4K40w3z5Wv9pirJFwwEJTP60I59eSrZEY
P8J+rWNyHe1dvxA2tLG1CJyAv2DJbK5K1kSYk53ZOukKf/vaLmfV0aBn5/nQ
xScI+xqgManu++97Xs6PlaWFoJ+96vgLm63RDzWuS6hqxfyMMVPe/Xz0E6zT
8BOp2FfljHZfpQb7VB0XlexUBj1FtaUw7Sr0kk6ICg0tsU9G5rcYa9rwPxM0
aut5ZmC3Bblc76PYt+43CRXCSeRPcaj/ds8K55Of+fawtw3mB28urDn4Xx6z
Rt0wrwR5vui8fyjpyHPOiysY6Uce8zuMFfL70GMe17ksuwQ9Zu26FTVs5Jm6
IedR9OB3cv3jz5OvoT9RGDld3I/nzyumh9oOfnf/DQs50oM=
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlH1Qy3Ecx1eoVBhSnSFGjFRqkqdd7szDLikdRuVhs3ShPGSeIvVLdRzT
9cDOtCK7UkpklIdTI0vXs4c13Yi2JqxEWdJ5+sP37Y/f/e51n/t+P+/3+/P9
fqcIdweHW9JoNNGf7+/fy+bahBDRyCULO3poyj2f/P4xZdupezS8hfB+9awn
tyjUR/FL5zOzNYTLa3WuP1ejfpBdEva2Aest6THHnraiznCInHc6+QXhtt51
OQ+ZHwn3DUSb5vLfEB542RxvL+gi3GRI6fEWqgl/XTtUqZr+jvDzbW6rijUm
wj+Gu1i5pdcTbiwb4sga30E4dqZTfX5/J9aXF0VJzmE/agi75YkU+/HWpG6J
bG8knJ3Lky/JMkKPwoIZRIH3+lf6Ft8EN7Q4Tw0LBQd25+yIMoPz2xMPJbZC
n7ZEHubW8J5w3GOWTONuIBy9L0o8wwf5TVHFdZ3te03YNCnL3SUM+VW03lPt
USC/0I1pl1mB8Lt3s/wSTwW/Fj6UOa2wgfDs/hk+5svQR5m6A1QzkZ+ZE0mX
7NITTjwxX5c4GvMvOcJQ3ma/IhxfWSjvEqFfbIi+s8CzmbAjTREVdxf+tZSu
vn0D/H/LsWkN/fWB8MILlKfUpo2wfN1j/hoR/PsNxKSc9IF/eerWE9V28J9E
xVa4GKCnKYlT4vyujnCVOiVpRyX658d722eK0V8pVQokEW8JC6/7j93OQv8C
F/cRekEN4Wd0275wfTvhhwt6LXrOI6+EGzvLJJNx37b9qvH1HIm6xwFZRs1y
5PllXEjR/p3Qf5g1gsO0Qp7aedMKFkuRZ/kFuzR+NvzM0tg3ynLhh2Ht6r2s
F3leFMZFFK+En0CJUfemqJqw9HO05OhH5PlIZ8zjCKDnZWCdL3MF9LAjunoK
66BHHUkL+j4Hemwz9kWv8sL5FiRwM0fb4n1Y/rR5KH8T9JzbanB8loH56um1
Aexl0FPmxrhSqv7vPnOM/lUinO9SnkebNh7n+4WrzPB9M863yYG7S2zGvDIt
uUmsZMwj4/5Rp6xTmNfx3EGHB1zUF2sWDN6x02J9deNSYy/qtWemdUs/Pcd9
9Ei3XlmBefAmng4WF2IepdZBVmXr4T9h2Kk7Y7rhv2DOyXTnWPjfnlrBDbgK
/3lNCoX4EN6zgx6a/sFFeI+q9bXhVe6YjziNcW1jTIffb4o5bV4=
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlH1Qy3Ecxysswy0jCTeVh3lsFWlWaOX5TkJuYyjVujzM06KFO9FM51ZH
5TE9eyjDLdEqpSFHrVZMm0pz0kq0EE4PQ/jD9+2P3e9e9717fz6f9+fznkvY
nnURNlZWVsI/v7/f8szxbkYhjVv+aESMjNPi+4+D1y1pWcb+SNhvNFXVdLGK
8CXmQHNbVCthpkhsG99vJmwv9ZSu0dQTVj+tp9EUHwjrPkWEc01vCHuHJty6
swr1UpzG7lZJKgmvaP08k1HzlvBaF26XraSLcGTiSSt52XPoG6kVPYIOwhkJ
DULrCe2EPRR9jcae94SXCeJp6gv/6aeKQ7vOQ3/X1fBFrPfPCA/c9OHrct4R
pnf6O2TFgPMXdK8OfAzOmxNxIMwH3O3Co7Hd0N/C3ii+eS/62zl3trFFgv62
GvRchwfwO4NX2hNcAr9jf9GZ/XwDYTsKp4yf1Um4LpcR1JHfjH0y+XkKOvxe
EaC5bpdSTXjf8lTfyAQTYYm4TG73GXoTHc2er740EbaRuX/sz4FfY+e4l6qy
4deElJS7XmGYnxGy0snQCX4U2+hb0Y35JZ6tFucb8CfaNWr9j5g2whtqxbyz
BtzTBUd9b7IY9+TIZuU8CcZ8L2ob3LOOPSWsHyZkWTjYt/+0whiPWvSvGOPw
zG9kHWGeGzXSeQP6C/AOqJKlYz8apcyg3YH9eFWajd3W0EvlRxXJ05CHwkaf
AYEc/c/aXlGS6IH85atV0tMc9J+Uu7Po2yHkj2vJdVgchnqlw66dezkU9U5k
Wl6b9qFeenQcJ3A36gnaXV1bD6Ke1FE+4/Kk//yaL0pTKzWEwz+02VNG4h6c
258r5u/B/U3pY1K+jGogXO61ZdDxeLxfV2lDP8W9JEwt6Jgn8MN7daTSptmp
kbDQ0+Nq3k+80xc9XGtdhHmOBfslzUjHPAxNaohuMOa5KGPtX7MU8yQ3fbf9
+gr/J5tqCo9mU+CfyHTzW/Jq+De55OvPe/d1hLuoU0fQXbHvK7qCIwUR8MO0
ueXUrHHoVymqGu49FPkYv/FW/EIe9NmLF0R7J0I/35K0KoMC/enarcyqYuhv
PqwN8lIjf7ZzadIzQ5DnvjymTZoZ+npGX9PdWC3h3unbQpSnkJ9EllN1QzH8
i+MVh98uR35E9T/0A0Hwb0rN5Hex9vAv0MT+lZH01vc3ZUXbtg==
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxFlHlMknEYx0UzqpWmiR0oLTWy1GUx6ZhOaGpkFlpq88xUli7JYemA7Fht
arSlc3lFarYOs5yObJZdpKZIh5aFBZR4RyrFamUeXX/0+/7x7t1n797v93m+
z/P7rUhM3yWwtLCwSP77/HuHbDjNTRDYcHy39TxzPzXg/5+3hk1MJ5vGCFdf
uf4tlPaGcKvdwKMW3SfCNqJCwwmBgfBYFMtcmmAiPM9WbmSmthNOem825nv0
E+7p6pvYqBknfMQszIy/9oJwkJXc2+g2TNhbKq4aMhoJL7s+++TcJug5+Tz0
TTwFPddftzY1CF8SHhoI1Awt/kg4Lk9sHV8B/Wp1iu3bddD37rVrq4gZJCwM
tzrEcEM+0tSpsssd7wg/jWNn0jnw/xHMsuct7Sb8xEfJKDoM/UAJX/KmHfkz
7Guk4wroZ42caeYc1xCe1jo6rmwcJTxIK5/5vV5P+ELJ7s9lP+BfuvZmT6np
GWF/SjHDJXCIMMegqvRcCr0wfcr2Llkv4Ugxq1KVhHmqsgSVFX6Yp3nEPZJn
h/ylMholYwD+cnawG/fnc8LN8R8W65/Df75s/mSyAPukoYq2bC7oIxyimONC
o8M/YtAQnUt7SrjIsXavkIf5ZI+yUzo3ID+ez3mbB3swH8OmiXmlDqhvUW34
itjVrzHvyd8zib6oZ03ji5S6b6hnut6VQzfj//SYNR11Aegvgj3VeleE/hr8
+cwMA/Qa64dXpkXhvFiLGztr9qG/L7W8zbJo5Pv5uLdB6YJ8L9+Q9N/Vwt92
K6XbNQ3npehO7PAxKvbZb9D8M9UB/jpTljM9AnrsplV+VkroqTyclsepOwnr
39/Lkyig9+Co9OICe+xvUIbiZsFF5F+383Z3gRb7lNDpHK1M06G/r9/l/Db4
qalVSVQx/AIuMR1GZfA7W55d5RsKv9CX8sLXS+DHd++ieezHvEPTrXe82/IW
+WTrIgMr8L1FZBkgmsJ5yvDkJh6YQr2PO7hBaoUW9VAX5KjzUe9pBl1icsZ9
kl/Hesx8NYLzf1590N0FrDyxrORqNO6b3H5KK8UJ/ZkblFba7+iPnXmflSXH
fHaFdEgfFcN/Mkw4vsjchfvScrloWw38jnld4mYeALeeE1bP6MDVXjntGlsw
PXe/PkeC+lrymG38D9jfs7Niekt2Yn8Wjs3WBKn6/P8APMyHUQ==
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlHswVGEYxo+Nqa0UCbNNmNAVgzYjxYTdtrXpRptuSth1qaTSbWTSZbI0
rq1k0rQxUapNpbZ0YVJDCbEJ2dlo1V7UaqixU1aXP/qe/ePMmd98M+d5vt/7
zpkVvSdMQKMoKvbv8+/d3TISrhJMCTQ+9uZfoumW/edKaZmw59hHwrppAUGj
FV8J6zePOXQcf0NY/YsX0rRcTdjWfHiU4aghPCcgNK2l4DNhNuOTNIqtJeya
qd3JZ/YTpvi2VaJVXwgrC+Xe17q7CLu5LM6J78N5tPuOQI6gg7BTroUsdOoA
YdoFP+nq2g+ELZwo+ziBnnBy3oB179wGwpxfjtN3muP+erHrUi8d7p8Uc0Nw
X9JMuPCBFZN7+RNhTdM2zdZS+OTs3eHIMfQS5hZGWYeGIH9Br520vryRsJaV
WMHTIP+5Z75sMBb5Z4U5S3K92gk7u4rOH3kM38a3H/0VfPQ5t581lGcOH5we
70OFI/CRPSz16zPxQatU3ts0Cz6olO+OByn0meQhuWLzBX0GzxvanmbAx0/D
mYenxcgX6uIrIu6a+HhF2xDcDB/N8pS8jWHIL9Zejmx1g49qnathogT5zOL+
RKEY+fxkX8ZJqo1wXCT7Q8oD7OMLl89uI+vArKGodzQ6fOW/fz4n+BH2M61E
7HPYHPu5iE/ttXuK/RSX6nleNfBZFu4iynBWEG5Pty/d8h39FE1t4xgz4Keg
pTpg+lb4ORn8zu36KPzcO8hJ2m0FP8YQGbfeZD4RC9m+w86YD/O286kkM/jJ
mafbd3EA+R2pSdrubOTbzH6/oLzIJF+lt2beQr7HGubhhk7kN/IWX+StRX5f
RGht3QrMh1VXNCmrCvlbRhghxkzk1zbHsHNZmM981RvfsmHMQ/NkkN6hgv/7
7ifoXc8wn/HtdJmEi74JOWaxgbbw/yTiCp8mwT4vsuS+botF3xcvW0XdnvAV
Gc9ZEkhH3xqf2w0Ktck+XUoo2VcLX4nJQ9GDVchXOuyfHJYNX5L+zB4fjz78
/5Qip5alyN9WV2eTEfkS+7PSM98qTEVYvr1ggswO+estjcdPzXxL+Le862gj
E3nuxfIJSpP+if7C3Xkm/eOKUufG1KP/jTtjtG930N/QWVRTkoXvKW5OjB9j
or/0wNVdKj/0V/PD7ZMPoX/6j+ogdZRq2R8EXF2w
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlA1Qy3EYx6exHMXInVyS3BY5eYmdWshd5O16V2EzZLPWaUtvzE0kRDmv
l256VeQlhSttou6YXohqpZdJRXpZ6w0LI83bnd/X7v63+9xzv+f//X6f5/e3
DZL4CkwoFAr/9/Pnf8/f36TVvS69nMmMQdd/HLRz/9rRtOeEXbmVy5aYdhI+
Vjm7iCHtJ5yfbXpzv6aJcOawNfdEKOq81B6Dw6xmwp33LV+wz6DuWP5VbsPF
+a7YgICJi1CP2RCh5ydqCMcGNhXm2w8QTi/etVWeU0/4yFDayI72XsIPS5ZO
5Nd3EL6r4LNuRuC8JNo6eaROTdjB/YqBIdESpnJ0zl36LsKrK8TbFi7REWYz
nk+T0tG/JjQkWtOJ/kNqNuVRz0vCJWafjz4qQ7/aNnVkxD70e+2aWjoS/o6w
4d4n4xk7zCeUWpAgkmE+QlaOefzwe8Jm7u4HGhOQ37cOt0OBYchXX9cs5Tmj
3hQWSUv0Qr4rZg0k+k2F/sW5j0/aOL0i/MHuNidjHfTGR/qqdBroXRN1Onq5
EeeN5QvERckvCH/fcTRKaAn/3oXlaoZPH2HljfGrdLvaCDdQdaNxvvAvLspR
aO0rCb+6FZjgkoH8Fc4aljAJ79fYT3/q972WsPbiAbMtBT2Ei5kFcUoO2Dam
USIygAfV0xoWt3QTPruG27ddjf1wiNsTnDsffsxthNc62PAjGBKFW2ng5xKd
/sCbCz/sW/wK/tUK7LPs+LDKC35sTovLPqvgh9aoVDUl1xAunM0qM0mBPuVB
/p0vy7H/lMtbqvo9cX9NP1U9tHXE/GfmbZYck2L+LLed9Ko5/+X3M8CQqcb9
2vT0o3mREf3HyCvrok5Bb3rI2dqSLJyPmWzxZMZV5D9FJE27IEC+uRsPe9r1
gDN5TneKR+DHxRiytjMFedOlHo7+cuTNGm3zEOVhH5tbaN7yN28Jy2p6z9V7
Ie/Ad1+ZMk/sTxttnqCuEPrb7eqZpfHQP+Gk28pNvvg+KKqTOFoK9ARnf3Sy
qILemArl2EN9qAed/2GSo0f+JipT5k8Z9kNv7C4WRLYSLk2nxdqzoFfVLmYW
KJ4RfqwVvm49jvu+15932GoA89xM3e4yaN2A/c5Kkq/qQD5PqDwfP3/k0xKx
VDNuN95nWOfDf7ke+5g318ftuiXysbobXl79dsD1F3IttNU=
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlHlQzHEYxrfLYmlJhUkrTam2Y8gwVPbIVkpaosNG5cjUUDmGLSQUtZum
g5TSdrDKlq5RS3Ks2UFFamR1bBSSzjFNo3QY/OH7+GNn5zPv/n7P+7zv8+6K
fZHeIZoUCuXAn8/f77GZ1qj+g7ocPVGiantYD/sfR/oWhu1ijhCmpQ8VfXBv
IGz7vavoVttnwkbhSlML6RDh4kCmJv+tivCzXQ06ln2DhO8YZI0utugkXFLd
tGbnvWHCPIfpHTb2zYQVGwvdUqa/Eg5Vzy0dzv5GOKP93jFZTi9hs2Z2hEI2
QFhY3rIn93M3fh9j1NztBX+qp3q8+oCXhO3EVKuJuk+EKdF96okL6G+Oj/tC
h6MthF3vHzphtQz9pCpFNK9M9OuSfJdjz+onPP+Ui3k29wvhsnXGWy05mN9P
lnzsvGU7Ybc4172mWtDvr1/kk3GtlfCEYV2+kQh+v8pCK33XY5/fh8soxRvg
N53GehNxup5w/Jb9vPf7sU+9EZZ7whzocb1PiHUioVd7UhbEiIDejLGkWHQa
ejrMJLGhGfRu+I2K6RLkJyfnRVUaFf63OXPMNkXDf8qhTDtm+3vCWnaN4Z3h
/+Wr44U8b1kb4VespcenklEvVU+a/NqD56tFjtxTq1CnutyiJMRhvukDDyUr
LeCX37Cx+2nNW8JBotue+YPYn4lOin5/DfLRqTvB7b2E5+XxfCXVH/mg7aSp
vGYhHx3zfkzbKpCPWm73+tYp1D8WWNCdWzAfucGTqgAp7octvLuEkakmvOjG
gaDLupj3woTNQ1cfNxLeGk6n8qR4n8/MEY1XKrwvrIma4R+He4zWVlN7X8NP
bpjxWp7hG8JF1oxHabvRf8+QdmxSFuYjiF0wL0qIPHkqBsqTfmL+14P1YpUt
yJNagy9oqkCevlVEVvFaca8eHrPPaXrD37jb+Xr71bhXB6nGWMdN7GODo5GT
1hX0fyUmWDh7LvaRat4Y9EDRh/15+V+Qc8GTfuOTo+bYhyCPczA0Hn5Demzm
5wbAb61NvkxCwXwH3QIXf4mF3yNFU8VtlcgjXaI+LBWg7lPIp1cnI8+1SfLD
QgXqZzdlC2Is8X96MW35u5pL2B/zTJ3Lc3YX4UBxV3SILeal1Fcy2kxwfwXO
JaX5Cuwn9aXuu5EH0PO4ljds4Au93VTrREYB9Hi3nZjJZWr2bwTfdQs=
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlH8w03EYx1enForOYcRopjK3tHSmQiidhlIqnbTCaYulWhcpdYWiiHNT
woZScejSD/l1+uVK+bnM70raZhu1zVq4bFj1R59nf+x2r/ve9/O8nud5f76E
qJMhRxdiMJjov79//8m3tmUeZ5r45L0ZIhU+kHj/5+RiV6q86DtiT4osI9RA
iLiY8chK669EvJjPqhtp+IDY+lqKF2NShHiik6qZoysQx/bWG5XQBYhTxOJX
bNEYYqO7ZPZ5LPg85hwsjGX8gHqy682rVcOId0VTOm30fBoSn2x8/g582oaX
ZAVqwSen+G0kIQx8jM3rpIkXwIdOEimDteBjccbUrFYwivjpGvwvp/vgk5Eo
wW8u/oL44RnM7wvLwSez5nGow4N2xGbdBT2S23DeZftB3IQEzrNexiYluHxG
XEfD5P+sBV9hYtTFWMJHxPJNJZYUhRRxTRpjy8sa8H/S7nZtkgHz3J63Mpug
gv2OcbjDovXfEG/oF2n8GOAv3T/lRsG/R6y4YxwxOA95mD7nQwhXgh+uVedo
zupEPE/rOSJPg/ofA1O6SlugfoeqNEPCg/qeAeyfmENQ38OobRW7AurTgqQa
5l7Yp39tut1UM9SnxcycNijjI565zdfcKoX50MUR1VLyOOKh4BWlLUzYR0H8
Omu6tRzxKXLgvV2GnxAnnLCxsNLLzwbu+Ndnevlxrvjtc0kvP5zdbNs9evkZ
lS/K5+nlx9Wp90ojF/Lz6kDa/llT6L8p3d5pqAryg70vIF3lwnlNj5xezwjh
PMecY54CP8gPRyUu2vECfCO9+sccVTCfeDx9I7YF5mMUpKmKnwR/Wy87XLAQ
6unO1UeG5kK9hriKAp0G/G86zM7bOYB/GbdgQlHfhriytlnXbgnnFa6YsjFl
wbyxHjJG5tpBxBJBPj48D54H+OFlEeQBxM29cakeOHiedJaRlGUB+4rJdeyI
0fv+EKx4qsBI2NeWgCYiSwL9ag2W5rkugLxGiXnl0jjotzXKjJfzHr4/W7sr
n6l9od9fB9ydK41bEXcn2DaOEsVwf9V7xDwP8OlT9/sPUHsQKwMUuQM3IJ+V
fsTDxzjwfohdSXWqGPoNCZ/TJYT1Ibb0deFTDcE3urxvfOjbCOSZeLwpmAm+
pvnu9koTuF9LdzbuWzcN9ztb2GsepwbfLg6rkezW6f0H0yrS8A==
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGDQAGIQzae7ae77dD6HyR6rnN6kv7OH8SM/rFX5zHYczufi
qqlY9PEhnC+1IrGD6+tbOF8+Lnvlf6GzcP6F9hsrrkU+hfMdzP18wxhfw/mn
pvNuDWB9AOf3otm/Gs1+GzT7mdDsj41Htb+0A9X+PDNU+9/PRLW/G83+Y2j2
+6DZ/2s5qv0n0Oxfi2a/Opr9K2ah2t+FZv8VNPtD0ez/jmb/ezT7D6LZz4tm
/xs0+zvR7H+IZn8cmv2f0Ow3TEC1/zGa/Y9NUe2Pmg2xHwCCzyKb
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN0n8s1HEcx/G7c6bMjytXiugOq/z+lUo/kLG4cxZR05G4M9fVlURZ9GOK
u9GmzpaJKJs7acJMpAzl98iPWcqPknV1Ob9S50hIf/R9v//47rv3X8+9Hvsw
oy8Ex1BIJBJ/7fv3z29mVMQLDLyGlq2fhQimPf/fJsO1ikZyG3H/oF+LaJ3+
TNwdNSNtI/NTxB236Cw/ttRF3LPHe7WVHAVx+yV7d32hqYg7+OpvqwcvPhH3
DVpZ2qdY6DNrBO3UddCP8Pbyuz8H/RF+9YKJGvqVVac0RRu7iZuqqX9EOQl9
elVxn5QM/ZkIfqaGOkbcXPfZpgto/51FfcdAEvTJtI7nX6agv2znw/bRQF9h
x1pVq2G/tiQpx4wNfWG3roWADn1lQ16juRz2V7MZphK0Xy6pjazUg37CkT0r
IjX0y1gfj3b8hP5Fl6wUhhXsDw9jn9jIg/5IlFqlNT9B3JHjwh0MS9jfOii2
GEN91fq9MX90oD+cauFwD/nfXiWHmiF/rZKbJbeQf3RuIH8uDPovLzcnypG/
bJae3YT8VVRfUhzyd1WVfmAhfwP7gPJx5J+ezHX3Rf53v2fJvyP/AcMCW2Pk
XzTg4haH/Jvz0jx+ycC/zUyyX4z29womo+qR/3TJaXYi8q8INFa1IP9aEycJ
B/nPTVbIrZF/i1/Jpq9q8I/hZg6KkP+mAlHOKOoXdjjv2Y7ev3VQO1eG/D/b
nJMYIX8Ob6pQ2wj63+iOnW7o/RsfYLYEIf+UbYqHj7WhvyJ9pzqP/C05oUVh
yP+Q065yFfI33Craehj5h7so+Ix58E+Lpchckb+9kXNMAPLn+mc0V6D3n6Ev
NM1E++ukYrYE+Z8dZVJDsX/B+5kB5P9OdPdMuiXs97mynPM6GvqioCTNGfT+
DaJJws0WsF8k2/1UifohVgqpGL3/yUskcxby7xkUuXog/wXHg9U9NOgrdVf8
aej9p8U1vG2lwP4y333G/WToO5SGsOORv+Eb0wRb5C9OSZX2IP9W3qMlDvLf
kK8nTETvn2HTWTnEgr7eln7PV8j/G+/jBK8Y/Jk6fePX0X6zdkq2oz70n/Tt
fFGH/Avt5nOL1/z/AqW55Zg=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlH1Qy3Ecx2dNOecilIfqVCPtRLpyqdCoHHpaS0LprlWuPBTqariV0pNY
NXlsa0Sd5mkewoTqprM4y0hLmbuebD3YPFS3Hpzwh+/bH7/73es+9/28P5/3
931fe04yO55KoVDi/nx//4yoYvlIgjkz3LYwTi9s9vnHc0yPh3XYawlvYjrw
Er/3E6bzmzQ517sJywXmv5QlesI9Sfv79ix4S3hYMnTXqNIRbo1zr7ZcCi4O
io9hhPcRNkQX8zMY0J+fqOIztdCv6b/X9q4R+ixde9q7TOhLw59Iy/OgHxYc
Svdaif7bP7ReGz+I/mkagezeYfS3PpJTLKnrITx6gHolu+4LYWY4f3Ovt5qw
ybScF59KB1FP01XxxzSETc+oAzl0A2HthC+XJXlF+KiVYyhjZi/hAGd2RXcK
9PYsF88rH28jPPCVF6HORD1U3/FNfh91irs3/dgu1IfabF0uZnyA/3mOn+4+
RT1RNaLt2oh9UqLKPL3KsM/tRlp1rhr7uCs5GT9ssI+vf+QG2ST2eeSZWdO+
DvvYBjoNqP2g18g+na83byfMr9jpJR5HfUu91f2i1+8Ji8ZWLFwsHSDcNRi0
qqK9k3Dlbur5CTbmKYwWyc4uaSJ8JyV+xjox8kI1mf08+wLysmZ2qeyOTkWY
Q9mnuFGJfDIj9AVJXPCs4FS3jwrw2QAzF6MH2MxwuTNiNfKWdEjY6sRB3gaT
lb7NAuQtekzAW1SAvKlrg2jX9PDDqUR0OMqmlTBtryE2owd+mDhMbOeGwQ+e
2MOuNh5+iN0KrRRLFISrpHOyjDT4YVFS1PLjC/ywfRMkdc1UElaxfU23nv6M
PE1XtA3JoO+nyHe+3QD9XamBFU8ioO+f11/f1Qv9XK504n069KdXq5oeSaF/
c8dmR/9Q3McUKVfgYg1/A4QSNSsR/tJOcrclTIG/RZY8lqsd5ouNXT9v0gt6
dZGW9Jtvoecvz5O80OL9G214bKHciH77sqbShmpxXzG30qe+ZuC+jJKf7Bur
/3t/ZLrukC0thHMOnprfKcL5qg6GszYJ5yVhpvm5VJxfJLSwkguR/9G++sjd
RdgnxCc7Ya1zF+FnD6ZV2vvAb8GBcwvmur0knNz8cFjkDb300l9G+2XQG24Z
SV1xCfPeqjnCstZg3hMeFmZXNfAvZvyhoTdZ7/Mbl9H/vw==
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlHlQjGEcx2vV2iSmSHK1nXKkEoWmtjSzWxrKzZRoa5dtUmisZEXanBMr
RSEax7SidqIpOZY1dOmyRHZ1bra7barB1mjxh+fbH++88/nn/fye7/f5vdbs
2E0cip6eXuTf59+7ePj3p3jeNJ+3pZ2jR1aqGf/ZMlBna9HQTXhFqrFXWH87
YTFfZ9se2U/4emKleIqbnLBCtIq1X9ZF+P24o858w3fCZqu7nNNNewn3hOWs
NS1pISy4wlMq9g0QVmXUtO0cKyNM8YzRJPS2EW7lO84P12IenvrGVpWimvB5
Voao1Av+qSe/5s5wgL/d/XRo0zr4P+hE3DwO/KOUUkPKwnLCg8J17gZU5LGt
ylI21Ae/Sh1dVniihrBUVpwzlAZ/WKOjYcbTHsK3JeaaTlkrYbWT1oq6A/7j
tKG1G9vg5y5QTDXkw7+l3JvLKoTfY9ODHxGsesKvhXNZoWadhEMCWaHX4tHP
/b21QXYqzCfPuiOMDMR8KRr/S0ly5G0wygg+ZoD51mdzDrqzkDfN8ajEcLCD
sLtJRTNNiLy3u/Ys6QpuImz127fvyXJ8r/lY7KVEZSVhfkJepsNNFeFvYmad
fVMf4SXtVdXKpAbC9+KH9nLt4OsOpL+Sbka/lJKC65O58GV5RUmoNsh3GU99
cJyCfEMC0h5xBpDvmtWyT8nR6Fcw73jEvHPIb1LBy4uid8jPqMXb6E0O+u3O
NnqdsAt+l5mtrI6r8Kezxz8LA+BvzGVHhVdN2Le7Fs9/MOsIm+T70J352N+z
PI42Pw776yTQp52pRn6N+Yysy4+R31FqkW+c8DPhA8VSTt1L5BfuL1mca/oN
+Qw7RI0NYx7f2VJ2sg3y8P3SqBxhI4+P1kvNzX4ijwxpjKiXjjyc+kNm/Zqw
7zEqdXqlFvvekfLM4kwP7p9rVpFn/YR9t2YeSLJqwP1rMt1jWbIGfmp6tr58
Ec4z54nfoIEH7sMWub1zZST8tN0KD2M39MHOHLEMNkEf3vQBblQ3/FYv3iVH
F+D8Yy75zI958PNPhegKM3H+n7P6IsRmOE+c8/LFR5jwp1YLXOfUVxAuLM6l
51DQn8Zmn0S1Ff71VRVf/dLw/x0xPiSPmYb+L4rrTOweYh+LegWau3LkMX9z
cNnkbCXh4cM1QUu/4PsMZt4F3a1awtr90w+/slUz/gCDW29A
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxFk31Qy3Ecx7eVW03CdVeJdIhu5Rx3mOhCzTwlbl2mS2SX9CyWkIcjDxX9
rkfKTOnIRU86Q8njOVuh0az0pFXa1tosUimz8/CH7/uP3e71z/f1fn8+n98c
4X7+XgaNRov4+/v3z70YpzNH269x81iUE8E2rP7PnO46+ntvNeEXhqmb4/ea
CM+8njp821NOWJ7anJ5h00e43an2no/xC+G15i1LxRlNhOnCTpGwUEM4qEy0
sblmkHD/8zmekR96CCv4ilzfYPiHZ09mXWE2EFaXRh11puCnOmKrbG/CX+s7
7Hb72nvCsyI2houEOsIV3At+oiHwWNZjbbNJS/jNJlfVXOkA4bhjh7ZaxSB/
cWzPtiMm5DdaOymyOcjv8mTEkYpCfve5Zd80v2WEBQcFzpSpl/DoukoqZRz5
Q/3SUoN1bwmXOmdrc7nwh0uTCs2u2J9Hr65oeTL2lxoon9SwD/55SrvQRBb2
d25i9/ofI/BPCDw/nRmF/5TefVe5PfZ3na1tYYbAr0z+2rLIGn738gCVxgK/
xU/5yhwNPy0x8/R6I/rz7uoXFvbBX+3pI9Za4Oc75j3dUIz+Dd2qwe7Z8KsN
6slnA+CPT+H0hp3sJsy9r//+aAf8+SpevWMb+p8KmLFHlYj7YTytdWuSwh+d
FfuwfjHuR50eKE+z4D6cfGlnm67iPmSRCcVTJchH9Y9FGStwHw6Xpk/5oMZ9
/LDQXR7zke9GltdiGRv3HRxkOz+kBPnqWAOuuQXIl3DLbBNsQr6qa8n6mHLc
c9oa6evhOLDhtOL+zy7wRbPY9cR0sH+65uHhFPTxCB8MrVejj513kuTKNvSx
X5K21V6G/YX5ZAYFstBngmHXyPz5hrC4LcawVt5PuKdaIqLuYX+Ct4E8/81d
hK96lL2j6HhPJfxVXZmAezBYjjC5k5Cv02HgeFgs3vM/1tjT+vET4Wct4zkS
Ht673G9XlKHAvF+2DBltGJ8J3+HIvRXbMe8oWp7gVaaScGWY7vthlp7w5wMS
dysp+tXU+nBWNSJPZk3+CE/ZSdir4FbpCg3eP9+4ITtEi++tYCBhgViOfiJ9
HZ1xEPMfp+YVlYkw/51fqyJ62eg3Pk2W2Mp/TThyZTi7XI1+1bIHl8UlRsI5
XnQX02ArYealJ+0NY8j/7MFo/rLmjtV/AEZPLGQ=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlH9Qy3EYx4cQruFUpGhRSopJp865lsvpMGVqNSkXKjW6JFc7yo8V6o4m
Z1RIWMal1N26dLSVi0okqw5ri1XSllXL2fqSwh8+b39873uvP77v9/M87+f5
Ou1P2hU7lUajxfx5/r7fLuuiTvLp/gV3D/mHzzew/vHiy4bZY/4dhAdWvA7m
cfSEpaErD59v0BKOzbm16dicIcIeedtdPQdbCNcz1PFSRR/h6jUVy4ufDhLu
ZydMetupCRc4emQqTKiHnzutvWXiFeH827keLpzPhB+Jgxxv06EnaPA8LWn8
SPhsLO8Og4/6rrU0BVTqXxCePhxy0KBFP9olKrZsAv6vzV2rrMXwN9OFx9V2
8Be6RLrNDYE/N+yNg2xPN+EbRpfRSS78gwsu66t+NRJO/ljunnO+h7Cpfoe4
T/pf/04UdzirjXCeps7Bk/2FcIZJJ6qyHSA8IS+LTpX0Y/5835npHjrCNp2P
TXI+8mBU3zfY2n0l7BOpEmVaqQg/ac/wvhCFetbf2/2GvV9JeCwtWicfgH+2
9gQVOA59wdVuujAV8xHPoPrqrmsIOzEye2gszOcKT3PSZn0z4V+q6cadfr3I
v+/ww3PuqCfmwDfKfLedsK1XNnPoE/p1ZCw0bFFivgfe6aOjBfg+JfdIlU/1
W8Lu4hU25gj0k6xsjbB3xDyPZoXEPTZBP7HR132gCPrpWXWiawXQt/IbOZer
RX5FgYu4kcXIT6IsHEw6Ay7rvF9sWQP+UCydnRwK3lwSxOJZor41zp3fKAXq
659VlSKjob4ScYxyWzPyuNPE0coqkUcZ40g8LQz3l23dNhpvgTyYtZu1S7di
//Pa4gJqjdD7ztIbjULoLaMi7bvCke9er/pEpTf06o7H0Z8pkG/PxiLJgovI
d0yu7jXqsY/5wg3x9NWdhJdSNKeAEfyPfqTknFq97hPuoTy0NjABfoJgbSHb
hHunl5ujpuhw7xrX0peZP5FXNseyIl2BfodTO54sYeLembKLp1Q+6Pc5r6Yk
yYB7txeoWxT74N8VJEmIiMK9f+ePFJ5xxb50r5TO42rg/2BcVjQU1Er40mDi
85vj8BeFWDWHuaH/Xlsvi61u0Fv3ZaZuSA29UdmrBmYo9L5STc6sSei5ytMs
8p2hFyYXn+WshV6Hw56agPfQEy2ydi7Na2X9BuPgOZ8=
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxFlH0s1HEcx+1oI5yMKBXnqRXtmKfJpTvZ0imOSjsqSpE74szRrvVAkkiZ
ZinzUKtIa3lYktR5uEslSrgc8hw6D1dWXLqi+qPv+4/ffnvtt9/3/fq+f5/v
zzI8bncERUND4+jf69899ClbjxJNZSX5y4K74t8y//PStdoFHnWccL+8Xswx
mCSsyDY59fjoCOH0+7nDTc9mCJekrHSo+/mOsDXb17uhDetxwya9Zyc/Ey7M
ozLUqk+EZ4/fDKCemiIsb7cQLp3uJ/yIy8mnM5SE2VXlCg/+a8IW32xi8g+M
ElaZzbszjeDXz6oWn3DtIuxhLrWsZ2N/MmVhVmz3MGHnu3GiXk3kfVI6/6IE
thIeCrpStH0e/ltaricbnoF/SthgOCUB/vsrisbSN2M9oae4IzsZ/la+jUvh
PPi7UhIi5rThH9gT7eafCH91GcNpMRH+BSv9Wrl8+OeV+aUY0pGne6nuuf+a
FsI+W89d29SIvM+d026u4mnChx4L09yZHwiHNjaEluZhf9Ty66KS8Y+E713m
ZS9YIs9ZIPLWFSMvM85JtbgGffnaF9hwecgb6l6/MdVDjj6VJy/WFeO5wGlW
opyHT7JnRZbDInysTw/MLpT2Et7VF7y3Jwf9Vd1WvZEZvSe8gX+EdbNtgrDt
OEcop4OZfQN3ctmY16YLjvw+L8xzHa3lgq5UQTiD5cfVMkGfy8++NNvDRr57
SHFq5UgHYakgXmcdB+9vmA9zW26BfhJ/HDcMjcT+52omzq7YhX5sj4WpWkvx
vCpzpjupGf0IXETMsVH0U2xpnujo2Uf4iKnS7rYYfjV6IV2bR3B+O/RtfYyb
sN9YOx/7ht/oo0hTcnDuHXxvMYxHc+4jT+d87uCqM5iPCPXSF6E+5uNX/j7q
RPsbwrR4GX2iEutpWzU/SGvFeofXR6mlDfAv+L42Wz4M/yieifmUEf5ntTW0
ppDBMcJfO11YmrtxXj7uqH3rKMF5CVJeFaTpwa9Eh94e0Q+/ZsbDtYVP4Bcz
zC3SfAE/YXX86o5J+Lkc9vJgTcNPxMmy4me2Edb6oqak34BfYUiFm1Ml/CT+
UTGXZEOEt/lIyruD4PcwNVDhpfGK8ExZ57EDGfg/i3OqaTtLke9gtzraLKOd
8DKaNDIyAPOuX7Ld+JUBvm9wQgDTugrfX8fRgbbFVMH8A7hCcpA=
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxFlHlMkmEcx8W0Yy7LMtdJNjXMrDy6NBXonDUKDVqHgXlVtNRykm2VFcvN
0pzNUqeZa0JRZi1Rsi1MKsqLRO12r2BlyJEFGXZa/dHz/ePdu8/2vs/3+/19
n+eZk5AWm+zs5OSU9Pf597bE3KGf2ufOGjB29hZGfWT+5x91YZO1Ec2EO5Zd
fvhs5VvCF11cTKP8rYTZdTzGFkUX4b6MhhUt1gHCh1oZt6sUfYRzu641defh
/1UhhnrxYh3h/AK9vdv0gbAy+NXZG8P9hA2R3KKpUiNhn5K4g9NOvye8M9ng
7qExEaapXiuKK/WEvegpZ/KEyMt2HTVz6ZHHhPeuCPJUhsNvGOushdcNv/eK
x9j2a7TIq6B4quXwN7eBx/itQ/5HuacT9UNYr1VmHjHGY712bggjj9NJ2Ffe
YVe9RD75OR2loiPfycDgn24bzYQnueiv1hyiCPvtbOm4ug35OPfHFVa0IZ+r
g51jEsGPXejjr2yAH/PIjByJRwfheW71epYB+WLTNFdkrfBH8RqLQsLhj+Pt
ZV8fCH9s5uqAkfm9hGXpU6ycFPhLp9mNnbPh78Iiy23KGf52T855lfUJ/qLE
bYedN7cTflcrO3bgKPTZgnzhlefoP0BaWPw7E/1f582ud0+GfmBFWfPbIOiH
FnzzChsPfXGWNPqwGfolCbagkPPQFzTyB3dfgn7BkDhOK4e+YAO3ucgI/TXx
L8L3xkI/n+VjTln0BP5rtOsqpNCPl1QtT7wA/ZoyUUb3V/TznUtlLlXgvPyK
Vh2fKACXGrdO2DYMTm2aHjOvF332Vw+2ezxFny8de3rcQpHHNTIgmLEEffKF
t8qon9hvJ9NU/LuJyBNn+i73XIV59kSpUyOnIg8r3bvWrR95vhn6bI4ezDN7
pqfU9gD6u2gZMTuyMM838tIn6iQD4TpJqD49CPot/Incph+4v4pfnPisvIn7
q2T+QIS31oL9I9J526hnhCPHfqGzhchb/mjT8OfpyJs2OlqxjAs9WdNQNZuD
/gRHUyVMJfIu7H24gHEGeXPXLFavZuK+a6weO8j9gn4iHDMSWvrRj6T2fsx5
NfpROOLosziYT7nY+USlJ/x+FGmy/eU4b2q/yilSEfzSuNZa4TsN7iOrzbea
wjwLs323B9Dw/WCWJTM6s43wBP5apm7ce+Yfs27xzg==
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNk3swlGEUxrd1GVJ2sLG1ES1SRLVKtNqQSxO51pTpItlRI1bTjUqlVCNq
mZ3QokY3GqKZatoQtU25REtkxZrcK+wKw5KV6o/epz+++eY35/3O8z3nPK9F
OD+IR6VQKBF/nr/v+O/Wq3UO628SN5eVCFYOcP/xz/mFc24s7iac0lHaE9ar
IKx9LqL17Fg9YfqJUyqxtI9wd/A+vugg+pneZvezUrsIuz7i5zqwlITXa5xg
FxbXEp55vNbcht5LOI6iWaY4MkS4spHunavTSnib++WXe5JRLywYvn8sQUbY
KjPiKdcT9enO6AhD2mfCTaoV7aIZ1MWcfKZzeTNhxYgXd/gB/MyplD5j/egk
fKkh0scjEH7WDMqrY7nVhEt0XPQOlWCeJqKErcVpmGeRrXviCLOR8ENr+77s
T18JJ1lykmrNwSLzDLlv+DfCQVMcyh2DfsJvJP7qVD387wZ9ybrAGOibRusK
3MTQvydJEfsxGwhn88J0+wbQT82ef8u9HHoexrkht0Kx79mKu5nTGoOYP+3C
x1QK5sPdMrpM5zDmc5HXpqxofEd4MMpTmNGEfJTH+elf1cZ5waulvivs6wjL
ZTEV8b3Ix/UpWWuLEPqBs3RGnlpOuDMoSPXTGv0G3nmZ3j+NvM1Vf6fWqXoI
29DrTOddQx6eL8/JS4xEnthFsXYMF9T3imi+mgHIk5my6Eq/CeY79ww/2XEh
8jRu2T9Uvg77icmosdqpjf0IzHM2+Q/j+9dZQuXXcNy3lMaRXepLmL+iwaV7
6D36hV11lbalY/78ksIlNuHwTwmgTIzvrCLMc2yJemsF/QHBqHPpF+iHHq1+
1rXqA+H0xHinh8r/9FstbKJdoR8yzznYeAL7fPQrK5+qQr/682b+VWrss7J2
1NouEP2oq5oZEzTss/RASPVGyRfsmxXbmxEFP47phlVSGfK0IzTJ0VcG/cil
PXZDmjjftTzgyXMP6Cf7CKnKYeTJdk3VzeOXof9iCaeI4dVB2Mtke1siG/0a
yrJapB9rCC+Y+cztykKevPUcJsO6kZf9whSLggOfcJ8YTS2VRtDL39NJCyiG
32L24jG3//zG0Zjrd8vhV4uRPWbUBr+HWFrNTzRw3ilNTzEVDL+LNt9LuDYJ
v29O+kdtOwN95obrD24nwK/RKV67JQf9eEclTQZ7a7i/AfvdkVM=
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxFlH1Qy3Ecx5eGq848pNJJVJdCKVtFMRU2zEpccigsK0lnLlc0rlPhuhA9
eKjV0pOFrpLO46Xjsh5EVm1ZW/RAW8+Spx02/OH7/uN3v3vd9/f5vD+f9+fz
/dmFC7ZHTKFQKPy/z7/3tKQr68/H0PwswqRBnhyF73/23R+RF1kwTDhLrKoO
rVUTXtdTRa2eP0b4e5ueWW3+kvCzmjkZHtwPhNm+h4ryfEYIJ9BseYIAJeGX
LVyzMKtRwskHzFv7bDoIT1UUKhu8hwhTnyTe9zf0Ei4uHBAyJhE/SY98/cbt
FWHNotXhlJiPhE84htBcx5DP/d6GprvePYRDd0nKDdHoz75kJnNLj5SwRVz7
8kY19A/7eWUbG+P7m/xOhxthLYQZPD9Xqh5+VDpH3efGw980U8pEr7ibML9Z
3nzSH/k2hw6Wulo2EXax8Mmgu/YT1pYMz7jojf5bbpvoTDe2E35hf1YYkz8I
v/Y21IwLEL9V8VVnNRXxPKfP5ux0+D9oLUrkpcKv8LLaA7uY6H+leeCxZibq
PZizysxjE+pNU4hmmHGgp5NXVYQ7QO+YsCtlXIZ6i79sU7lRoWfdE2fjdrqP
MMcqt3tTBeKzHsm8zoS+ITwuHdPuc9YQFgkNavkOLeHI/lVpL5YOEM5s2t91
RAN/9qiCJf710Ou9xTIqT4FeWkhR4jeBjPAnn1xN6kLkr7QdLfqZjfzKBy0T
SWzk92ElucxiYB8Glsm2UoJxP2pcEkKYj94SbgyM+iVX4nx2vn6UdV2O/tQf
Z8/0xD5RjwYtida/I/x4vsmnTj7mE9LatCbHo4EwhXHHYe4s9FuamiKxGEa/
zz1jC3aKcJ9+DFnHsYtxn6arDFnnSjGvsn578e9J3KendcLt2iDoCy5M4VVu
aCTsWEqnt1VDf+3R68aGdOi/0inLrZzgtzhewlO/x3wn3eckm9LAzk8XXQtK
xjxOilmWT2Sod6JPls2KRL38lHknGJnYZ45XWEysHerNpR4vOCVtxn5l6Moq
7DC/hByjWs8IzEetfGi8IBjzO8th5o2U4zzT3WBWX4b/bZ2KPW+kA/P7YRlw
/HeminD791h9eif8OBSwo56a/5rwmdaRmxRH7Ntbe670/Tj27dI2+prdVfA3
XtJXmHUZ+Qqdri7W2MDfjb+4QyoF/IxaYULrsgVXTXiL9BFa3z8uV6Qw
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlH0w03Ecx5cjTI08rnXFehhtym7lEvOQpyU1D4cSenCedmfmdCdRnIec
5XHaXZROzfPVMVfMU4fkqVjLQ7KJGyJCbiFSevij72d/7H73uvt9X9/v5/3+
/kYM5niHqmAwmJC/v3/Pu3hVPxwb52CgfQTbrj5j/583cut0BYR5xNa+7ZXv
zkwi5hqXbLfoX0SccGuEKD/0FrFdyD6aKAJ8zvydh05nziFuMIlZyS+cQsyq
OSNrn1xAnKvuo8AFDyMmyj/oVuh9QYx9dSNuqmYCMW9GWOoRuYQYd93YoUbc
hbh5bKTSc0COWFP62YigAe//wkzSXAh9iG9I49L50mnEeQ/fjFs/gv09lt+n
OjWOgZ/CXwnfA74fvo4XNfBvEH/SefJugQk+Di1iN9MK5nXKxPs4B4wCxwu2
+e2FfM9zhSfV1gcR35yWPFczgX4M+9Mrx2yhH6+alijyEKyPDci+Tn4tRjzf
PFJUZwP9hFXprM2KoR9qDHNGYwt8qatxB4oDwTejo4ptZg0gjlmbJI0uf0ZM
IItKZQswL4aXwv15B/JLoEdqOR79iFh8i5NVQIX8RtbylzZ+9CKm4Q72uwjh
vjQUb9DxbyE/mznDCZIU7sslP2ZGaxDsR+bFWj44OI74tvCE/aA37NekL+na
JPcgdk3ONFKUwPyPw7falgpgftffBXzbWQnioe/fWq5VzCI2M8WGc2OBA2P3
0yPFwMZ93fcXjwKnzveR9Nwhv7lWc0eWA/QjCOIsL3ZDP8cstkwYOMhDS9qM
V3jC+Tr78fLOZ9API5rUtEWB9exKY8MMNvSTRImqTcdDngNYozCFrhTu/5x+
4der4M9pmz6rYIC/tyoJHz0M5+cnklkdpE+Ix5KqrUpcoA83eluyfzn0oYWp
Z1EvQx8FoSkiz5RuxJE57ptMe+jjcJlIFjII57GdH8R4DsH97qg2i65Xys8J
20tPUMpvs4LT46UN+ZW7sxlUpfySrQSNeQ1K84WuZnRbwPpC3ktL11DIT2WJ
Fm9BhPwImkVEAzl8z7IywQVDJf8OiZXseCP4++6VYt2o4K8lp12hhIDfLpE3
6rcf/E9Nw7PYUvAzyObBVefA315G4Wb3gF8i0igPooO/LEPoKnIDv7+2VvYj
W/Cv0yVp3nTwF1mf2qWyS+n/JEav+IXzkP0fbLdHvA==
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlHswVGEYxreN3EpUq+1CLdFqu+hCl1GrsArJSCnasS0VZo1RUUOmVLpo
iYaSnUkZ2u06i5ZpxsZWpLAslnY028W25BRKF0pN9Uff0x9nzvzmO+/zPt/7
PnNYwoSQPXQajRb95/n7Zsn3x+TGW3uV5TFHR+885/7j48zUIUr7nvC5VMkt
o1xLuEs0vMjRlyJ8dOIOi9wbesLSkcwJXyIHCI8Gqzo9Dj8hPEUsdju7+g3h
wYak7q+dHwg/9Mtp1peqCQtkbMpxgZHwVAfvWM937wgrOQGbSmqhV3YoMNzi
NPQ4zHXlVLiG8HfNtDyGdR/hLScf5QZWQd/EcmWEgy30v7mckjrJDIT9G+iD
lTrcP+v295Chw92Ea8Ls1dc0//UPcHH6SeE+e0XRXGUg+vEMTQ9GFOin43RQ
y1f1ED7mwhrPWQY9z6SSnsnJ7YQpn7en8lSoX1S7WBFmj3rh+vlDUTzUlyY6
CVq+thG+lKK0eiVAPVshGLdxFPUdiaEH7bKQh/brxQf2x3QRroofptM8cT7p
6tNqD54Oeob47ckM9F9dEyqOdu0gHDbWbpnq3U+4IurlzrV9rwn38AaGe36h
voZ+wTItvwnzLGZx3We/JWxXb5U+EoL9/GBHmHAjkU8fZxtRzE7k03nuAqFU
g3w6Gn+ec01Ano6177nscx/954lLRk4wWgnPMgkpyzNin3O8VE4Fj5GvI1fq
70b4w5+h0HcrNQP+jC3dLsLzLwnHPZaLmSL4y7IxszVtqyfsPj3YKO3AfORj
um2XzPD9mfybqmwW5qMXVH9q1SO/lyuEaU0S9Ndk+NasantBOM0rbWnFXOgZ
NxRniDTPCIujw2v3saFnlrtWlhmJ/WsNyWeCkvE/uZ/tUBemxLm/dZzfNl4n
4WZ+Svn0K/CzLsdGkl0HPzP9TAc3OcCPPdv9efNH+NGm6zy818DPydIlOx5s
Rr+piQcKKvXwMznfOkjXj/PCi+dNn7rh/zaWMCSr/ow8Ku0YPgtdXxH+5Vbc
/+S//fDdgnqLGrCfAr5W0avGfvgGGWOaJb6XptcF8GnYT4ZFYyCzGf4HuswL
OXLMw9w502bfbsxj9ooUVZ8F9Kx0IkURHXpXTcuKNquhV19RGfXsLvRCe1ti
bGOhJzlaNSfLCnpb5t3rK3/fSNgvaZY65yH04iW7uh2rKe5vcI2/+A==
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlH0w03Ecx9eUPNxGD3rckVOcIRpFF63n1oMd63I9iNpRrp0tT11xpPJQ
h0LJzdUmUrLaRSHEqVQuDFkPZzKiYp5r44rp4Y++7/7Y/e5197336/P7vj+/
WfNFvGAqhUIJ+vP7+5Rv746eL6RvSG2Ylg9EfGL/Y2t1LXVG+RDhqKzA8bTl
LYTPbLeKZeq+EC6q7rCcutdHuHRQkiKL+Ux48dzO+2tVGpyfyVyXLegivOip
Z/yjkGHC+kpW7yfKK8Lbtmw9njHWTZiqajFbNon5algqFa2+kfBXxwyLxe7w
+1mVc0NZA+BrmsBfNDVhdsJGBucY/FVuSUr+fPjTx4eDRHr400zaMq/o4Pfy
Lcirm9NEmJWulZ4/BD83tjGfQYX/RtPeyCRDvH+ojYfATAg/Y1V0e2T5S8J5
rueK5HXw+y1cOGeYjvM1dP/0WbUNhCNWm1f2FfXifKxEz3gPv/FoMY92QUX4
e4D4iuM7vI/oiLm8/oGC8HNPIxONM/oWDfIPuHT3E+7TvOX0tGF/lnr7RtVF
I2/cwv3q1N1WwuskQ7+u8rAvFdFah70s5JdKE3/kfkR+uAfPf30H8hfpC10s
o5DvzAjkMBXIT/nx4MTGMOQPOB144aZDH2JXA6+x1djHnUrtrlhj5J8If3ZU
MYJ8Y/ZPvncA+vUZujltnoi8hMoN+SMK5DEO1k96pqBfqk4zMS8YfW1b4xt+
mYX9ui4L5Dw1g79REKatHYQ/3lUfVp0Ev/abeVmbGH4BTeQa9xD+CZpD6LFW
+A3VzraP98Nv03PbVNEE/5RKmOkYCn9Vu2GZphL+ZpM4tqEpvv/qd5Lk2R/R
V2Rfjn++EvedJUhJtrPHfPTkkE7pZuxfcZB1AbOkk3AuY7Rk+RHMd042sTIo
BPNVZJie5LpgPt81wRpux3/9PMsroBzGvlpo++NqZmO+a5cScpOW4n5iqLfs
d+5A3uVRoWpmM/JoBq2Fb+nNhO1OdUncApBXcedJ9pLr2M9CpYA+EtGDfTWK
7+cYIC8v2058NkdJmJczMTYrE/P4yF4zjWzxfZeqL3wY2Yr7yN7dcNJYVU9Y
qlEkdprCl9ZqO3x/D3z8FbwdC/LfEBZ6e+2TWmFeqix107KL+H9I7eJazp1C
P+qGNmFFWTth+ZJXp+PEyC+Nuadz6m1h/wYmOtVt
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlGdMk1EUhkGGEEUxIqA1KhhKUEZUkAipjLAMkCIWFBUwggIBWdYUW2VI
KjVgUWaAKrYsIxBFZVgcYW+wgGVYKaMoZYaijMhQf3gOP758eXJzz/ves3Su
hrlf2yInJ+f/9/v3txSTH2aG7rA+k2w8FMyatvrPpy9kuaoz+4BvqN89HOWM
53S75rqB6X7gtid77Frn8dyugFEkUP4CLKPwteiDk8C8etNr7TeGgZv9aKHr
gbPAOfPr39zWGoEj3I51lM2NAL87qxoUvToDvPuV/0fPinZgtrS71dB4HLjp
pBZFSpoCDpVpP7MWDAEz6L0FC36oT1vIfedt2wR88p4Gg7d3FNieGp7jM4H6
e8eYRrY1HcAXLXkuu6pQv4i0WmmViO9nh7uPupvje85fNpak26C+YnvYwTua
LcC/Ug0CXxiPAR/3rU8NtED970f3s2W2PcAvA2oztnOkwC3PLfquUvH++6xz
ndcV8H66a6WPTnYvsFsSz9Q8Bf3WpMxZCPXQ7+vYNnGMA/pNPlp8WdDTDDxm
mGy6thX1uPYjkhVP1ONkmPXFsLuBD2STRPk70e+b2wyCQokE2HBA6folIdbv
ZjGtvCHpK773Ff3KTB/Gj1FLFJzK7gQOCJiOJ+h9B9ancKNp86jX5dH5sb8U
6+tlGXLrSNqm+hIXmRJlATBBScScrf8BnFDHXii2QRbFNaQcMpwA9rV2JOyP
Rv3uvJig2mDU71WbMOGOYL6iVLSddPNxnloKIt1PiIXAZP6Sf8lPzIcJI9PG
cWQQeNmze4NYhP69pB+qlxI/A0/RI0KaPNCvNnV11EoV/TaVLjaQa9BvhZBa
MCOPfs9KhMNRLVifxn6GmWU5+lkkJgyaOoiAPziFf/qtiP2y4ay25GSP81oS
or/vvgzjKW/UWPCZGI/sPb4lxeUbsGaERp2W+aZ4XvEXHuTjvIiVKSTzWMyn
fe3W3qcrmM8kCrX5kRD7fTurY62aj/0eFsI9RfqE+4mmwpLneKMetSqLq5mF
+4GSS8ibdMX+ic1gDq23Y/7lp6r4UwZd6CfNrloQjPlNjpdGChMwv/m3WHG+
PPRPyzPZWShC/9myXG0WC/erfIS64yEjzNeXxbK4yiNi4Ilfj4vIQZv2G8P1
/dIy7tfWqCuUbTM43zm2upPla+h/3yyHTyzEer1NCpss1Ru3+gNuQ/EV
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlH0s1HEcx8+ZhyYPSR4i5SFS9KCaUtxp5ZCKSMoJt7RyxZYrQmXqonOJ
K2TiurPKKDNbz9wDTRfn6rQIc12hTkm5llr0+Effd3/89ttr++3z+rzfv+/v
58JK255MpVAoe/9cf++Pj0qEc9Ms6C1O6lFFzxDtH39SfpGXNIwRtnSbTZFf
6SGccOSuTtX9nvAh+iXGStEAYWbGjl7F4AfCSqNK5vktKsKq4Vrhhl8jhLMC
E78XLHpHmE45SSle/JpwoVUUJ1SLealr7Vz43piXGN0naBrHvN6HFiHGdMxT
hvPTBROvCDvUdgy4TGNerKaRI3qgJMy3DFy1dQXmtVUUs/L8kbfD1OOsfkhD
+Hg2vbQ5eZzwj8uTN7cvfkS4nXpIEm+GPPd3jni//Qi/e5I/lbqni7AuK6as
hgt/u42rp+0T5FG9aOfuL9QSvrVe722zD/7ZgbJ1NQvhD06Pbuaawv9ximoX
MgH/N3G274PN8Odyt7mszYFf+8yNvX8A/linOTNusOFv5O9l3T0Av3tjuJf0
czvhXdTRw17v0D/Pmvcz/xf88eqUO/uK0P+S1dkqngP80uhMfelO9B/BzEzR
MdD/F05QaHUs/JYN4nTRIPIfe8HMCMhAfgEryt7qNvxnd1NN1y95ivk+/C7/
6TeEa6X9mxzFOsInfd0dHgmwn3mk7JS8Bf0cNomcUN1BP6cqoxxTErCfX5Vk
pToX+5UmR4jENOzHG1lh7/8c+zGkQxcZEpz3hpi4yR1+2K+1zlYxr3cUzw+c
LnUd++99L7i3bBkb88TdmeaBFt2Ey9ddqK+7jnwx1Z/Fu/KRL2Geb32PEvle
f00aXVqCfE2Cwo6I/85/WIWXwHY58mU5G9kPWmCfgjBhru849tnI6ZBf5uD8
MQ42fQsqgd/RLGT4oRT+YFpbQF0T/IYBqRJGIvy3hB9WT3HgDw9le+StgX/Q
c2mOYR/8kTPOHU/jo1+aRpYkcka/lSHW2tgp9GuyhdEsL8M8n7Gw1vk1mKeO
6ItnXcN5WnPgpV1c6lvCu03EsjwN+OrNKuM8a7CQ52yizcH7SGdM64s06EO2
WT+rPgZ9dLLMjD3u4/uiC+aWR9qgj1nDOqf+zE700XKi2Jk7THim4gw7ygD/
e3M/d6NrFf2EDW4nHg0qQT5mF4016aCm/QZ7HemU
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlHswlGEUxuUyse4rlcLMhtxGzUhuNVYz1mSmTKnIohqKzeaWqUxRkm3k
MlF2s9s2mlC2IlSjjHLJ2lqUW2KTLFabRTVuSVH90fv0xzff/OZ953zP85xz
Plp4XMARdTU1tcN/nr/vQAOnqhtxBt6j45K0mxbj9H88bFYe2jzXR5gVlG1Z
z5wgzP+yvNzhVCfuCylWkl9Kwrw+bb5+1wjhmqgP1m73VIQHqB2K7rP9hLff
beTbUycJt5jb6m7gtRAu1vvhHcpFvRLKz7XuX1FvfPea6JQFGeGhnRG79Sqg
18Ve270yoJ1wZM4Pfh7tE2HV0ekGWQT007euMF5nPIrzS1PUIMMxwqnOQ4zY
qCHC7UnXfavr8D2tlBnP6d43hK8+OLfXrAH1rp98fd5c4zNhRnqYWZEE/roL
H7t5P4G/YI6+V6Ar8orWtqQmqiOv2nqRsQarlbBHzTezW1oKwiLlwpJaPOp1
LcvKsm36QDjZI9/xth/qFRkK5AOil4RDPkt4dl/h95Zg2G2QBb/NqfMvGBaY
h0hKm/DCI+TpaiW3co6BHsNuWSfzC/JMPi576uM+SHjvoWyGTSz0+HJzk2Kr
mwlX7TFi5orlhE+wM86aGOF+YEgJZXUV5ifeZfJiQjHyvcIUdt//iDxyzlT0
2Qe/J8wUaNG/S+Evvci1LYeBfpqnUX11TqOfn27WhSmOo58D3A6pX+cwYb1E
z/s2D7Ff0aUUwXlOD1i0mKreBD3Cnx7F96ahp1W8qsl+Cno69G1sfDa1Yf4X
I3Sn4pCveUFDaKsK+dZVzmambUO+lc6cpMIY5FXuv79B8Bz57ipLyJ99hXxf
patqXA1wX9fKNGhJinzdIqm8/krkW3hAnC9ph5+3i/SDxmXwU1o3dJkphx/F
2LTpvOVrwn56LY1blfAzwCnwuewHP4diA3KuyaDPxIdvqLEc+p7N6ww6OWIf
5kfV3+9XQF87a2GMyoM+WeG3qNop7JcqY2TjpB3q0c4sbU47LCXMnplUbZlA
f1mnad57BOgvN/yOqnfNO8LZ/BCLPFOc2woyXtiux/+q92JyE42NPGp7lAly
A+wT21p/u7AU+xRdn6wp5iCfY17rq8PeIB+pVNEzl4l+i3OVopJI+PEMr/X3
spRgfnR2PN+nif1e2Sfzavtv3lKPblZIHTBvNG5JUS5bQf8NcfSoNg==
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxFlHlQjHEYxztQpjREXknZpsldRswk2g5L61iWle2g1iSZYVOtTVSzTMYi
07QYR2U6J0cX6SKyZUqlY6tdoe3YpdpOE20rOcIfft8/3nnnM+/7Ps/3+32e
32sbFMY5aqCnpxf89/p3/5SdUk0LN/No+qo7ogsZdP/P/oJr4YGjnwjLqVfr
CpJHCIvYZjutLN8RNnpdutfGAs/jeEWWa1Z2EO43sXubxx8l/Hu4IvzAzDbC
xVPHqcUZA4TXL+LWSW72ER7Ltpw7UT5EWLht9vQFqYrw5PW8Oor3mfDT1loT
fXEtYZZftyyQ8ZGwMuElbZMCeprdBO+jGpsJV1qdXUa59xOWfBh+IWpEPi0G
zKLrM5FP/w4Nzckf9dKCK7XT0fA3kjhDxdTH95Kgb6KBhl7C1Gl1ZkfRMOHy
rLIxFruTcNX7e4rzxvCXLDi0q5JqJCx2pof6KFFvs56qzy4T9X6+s7ZPKkS9
uw0xDl+XoN7DjFX5lrMaCAc2bNtry0Q9Y3pxwRIG5ntvSrJ/0OYDYTNN0kdD
Y/iX09dW3xEpCPMPPFHLzmN+uRt8xWyOmnDhlW/+k5ug575+jd/hiHrCl1xS
IyeOIO/RMZG3qzn6cZIcXFa4o5/RD3bHuDf6GSQrV+teot9uoa7bZz76RR60
kLSL4Z9VXZN9NAH+L+w+18r9jjzd4oXNFnXYb7+sEKeBdOiRCDiP95W04Dmt
wlMaq8G8p/ti62vAg/ITcoYn+PhIjsTUEefBfuKuQ1wM9vHXljJnswjs0/pX
Z3hV7chnu1NCYeIjzMvcWmt+OaUdelTCHkUL/Dwpf95Fz1cS7vIMze9Xww89
Sib1WITzcTja4+rGPpzPdptcW9c9yHs5N0cbIUPeTE7YHZ4p8m6LyHSZ24u8
FcGjVIEUeYt7uUHPq6Cv91SIVK2P/TW+GFnSpoO+N0vnsFYbNhGOYVBDAT7Q
t/wcjVVlgnrOpiVRmZ09hEu/c2//CIM+r5F19rdTXxOe5XuDn1wKP6o02Zfa
hXj/wX3egje+8JNzkJ/GE8JP7jwfC7sFmEfp1NZ4mSP2R2PF16afhJ8NbXME
yslWwj0JWqrsFvZhaWO9lyIH/px9bzTHpSL/2PFT/GdG0FtxzZojZ0NvqFFr
gRe3jnCWOtXwmBT/x4AUuybveOipsSqOW8OEHhFj3nD3b437HzpgGpc=
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxFlH0w03Ecx9eUxUqRysOpqJlzPVmXs1umu6IY7ipdKR03E+sy08OlUKJS
rYsu6WR6YJYrlkZF0bgVakLysGn0gNSUyMPQc3/0ff/xu93rfvu9X5/P5/v5
/Rz5MZsjqBQKRfD3+vcb62nenie2WDt8Ma/wedx7r/+cO3NYLb//hXBB1mMf
d5cmwm4FZlzJ5AfCTrvH7JzlHwmP1tB80yS9hFuPsAbz6wyED9++PK9G+pZw
m44Rwo4YICzNmTRNYdUSPpHMr+Baor5UUbPL2QHU12WeUJIW+4JwvYc+tTYd
/tOh0y9VVcNvxqkoi1HA79LbUnWcD/86Rnpv6Tb4zWZ02qmZ8LsXReo43fAX
vbxn60JrQL3PfloZ9fAvGi3me+yA/+LtNd0ByneE+4ZUZTRb+EOYR+tsOBrC
3NxOyxOCHsJTVltn+zE+E1YO3hdE1+sIWwQ1RUzwUF9altcNcWsz4b1dYtN9
vp8I+yyZzfdfgfx0QWXihZ3Inx51fAYjXUvYlD7FRKXB/SFhhtRhqBXPq368
Vov6CdMLAp73aDoJly2jhhXz0K/6SuGI8Xwd4avU5dX0d5i3MEB4ZdMB9LPd
e9C2tuUl8qwljO447N+vO43rS/swf1v623A3HuafKvWez2rH/NvGXfNSzFDP
0pI538rN6wlfc6gUV7RgPsZr2gb3W+jPMy5btf2knjCza0x7yhp5ImW9ev8h
nGd/JntBxEnkTZ5bGRVLxTyFWmeRNKODcJDasXzRBfTvPXMwS26P/hWVoc9G
tX2EV0uHZfQF4FpN5ohsD+bjalybGDgV7++rdSNH8p0wnyi5ZVgxG/OvNhwO
7tXB79Dsl7kjGfsuif7CemSHPJuGD7FbqMijuCUw7VOR1/agwG+JAnlfIzNs
5KH4vtwNatwUuRz11whezG0NRP0KV8OeHA583y75W89rxj57lHPidOPwmZxx
Hq8Ohy8+zMQviYv3YdZPrY28CfnB4niLwFXYH5meKxOycd7n3K2UIf1dhGns
Tx+rInHe3RRjoX4Wvh/9Tdc3sn5g354m/1IoxlHPhKV22ogB++YZFiNz4MG/
waexqMQe/o6r6lPMM28IP0ziTfwWwW8I9yg9VFhDOHvhMW+RCv57u7Ym3pyD
/+cqGdTFKdjPqcU9uyok2M+Dd+NDsr/DX/pkZ37Oow6vPztHxqY=
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlH9Qi3Ecx0NTnaGiIt2qWxf6JZWrI4yku9Khplh+NC0/p42OK3YlRpmK
lbM6mi1MTkryR6EUCVtN2izLdihJP5nSTpxff/i+/fHcc697vs/783l/Pu/n
cd/Oi0meaGFhwflz/b3/1Kb1ee6fxlB0qcvDK98v/8eCu7Hr7V8OEO6OasiM
Pf+asN/s4COjhiHCQ0xvloilJlx5WVoXavWB8G1t/q5uWj9hsyExmBrWRbik
4nrazpfQU9dVUi3roaeqmbKmOgR60T6FYTpdH2H+2+rB6cPQi2oyXGvfC71F
ao2MPaWdsDxS0Tei+Eg41LTn8ipRD2GbqjLXViX6ld5np2ZL3hKu4BcJBTuG
Cbvd4ZdddH9COMNRfjDSCv3cOCTxfz+Cfpz3lfjM8G4lLE5Jb1FyUd9I/Tov
1IT6FLqvfUAQ6kuzPpq6eKjfY+xMLZc1E/aQs8YP17wjHGeO6pzshPMbe67u
3hOnIjzrGqe8KRX7j3p4lFLrMIg8sPuDznl2Em6MaMh/xIWfg2O/srdRMF+N
SFg0Jsd8OV6zqCfPwV+bwMhZWgd/M5QnuIy78NfyhdFuw0a/n2lBLf5czHe3
RVo4LwjzLVX1ZHoZ0c+pFfbDjfHIT4FrHvsVBfkpnZ3r2OWG+jHHc3KXLfsv
j88yQsY7oCduK6umX4SepFRVODAXeuJ3UwdyPiGPgfrnrj+qoSem8epqC6An
11kHyuxeEC5udpuT3tZLuMxDX7LUD3zJXvhNuBbzzB4tOSNfjPpKQaJgXIP6
mXYd8Q9GUZ/mkqL02In6ul4mb8l87Iu5cCZD+gD6vZOFLkvisa8i8Wmejor/
gcgqM8Py1Rs8L01IMvOxr7CtqQs6xMhjCPM8nVWJPOqe3VtU64zzCu2hnzoP
5DHfUOxUsRF53D/15inbAOTxs52svv+YHvv1muh43x/+Kr7GxmzK0iCfNduy
JrViPtOSvjlMoHQTdgmwzpEk4H2meaS+4QDmozcyPAXfMZ/VfhEhE/ToL939
SnDTVczH17whWiA1EN5io9XM+88vK09J2+UDvylJ9A/tm6Hn/GiF6bEv/Bqb
fwSqLsDvnLyqopWL0a9RNBZ7NBx+1Q5Pbeky+N2+LsG7nAu/ksEFXzypeH/Q
9U2VLFlLOHksvDeXj+/DpIjw5hzB/gpOnL0V6Te8/De2NjcF
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlHlMknEYxw1rZZs6a61l3iZoI/MqqTxyYjpCTSvxqkxxygSPRM05RVoi
Huk82jLmKizTarpSsGNZWR7DYyhO0yRFyysJp0aeL9Uf/R7+YOyz9/093+/3
eZ73ZxmdFByL09HRof/9/fsvYs5s1KcYnO5SVNQlG3V6/ue3ub1Y25YCsTK8
3n95VYl4d5VyIXK2B3ERp8E2i/Id8b7wuFqG6Q/ENiu9BCJ3HDF9nvqxO+kn
4uscSz+qsAPxfNIy1vEK9ONHUy7q7If3aSaDua60bsRlW+m5xexviKNY8eTL
+xYQE9WtWQZ2o4iP8vc/M0uEPNcOPdPobvUjzhCaOjAFs4hrsVTpWaFWvsai
guCn84jNrLzO4GcnEPM/0xX3Q8Fv8yWRmjMO/T13pKt0NnMS8ZI0j4WJwc8o
x6QwDy9FfLyES3+1No04WR5XHVIH/jSP2k905oO/jIDo2vw+8IftURifKgF/
mwJvd3I8+BsQvAwQ6IE/nmh3JLYK/S+0Hm5y2gB/23A+4kwJzP+9cyRJfhL0
rVZHXi47wPwV3PZzNw7A/EfZAXk5CaCfdGj6dagc5v+6uilhUw76QV+Usvyd
8L6v6oUdAQ/6OIqH995vMH+m7Zwhowr0CTbHVH5TY9Av8VrCEgHqSZ574fip
EsR1YVj6b/UU4u6htFbTCtgn0accernvMOJF5llHhT08N9bbTpLeHkHM8D5f
mEmC/t35lZZoECRDbC6pJ1Pr5xALldzOTRroZzNkLhRTOJ85ZK5/cQPON1gX
9ITiteZNqjSKcoT9esDa3kgeh/M0FkmV79aHODYiPLV8FeYnmtfYeLlAvRaB
EUFsCPUCVdaN1EWoRw9qvEKK6EV8ZD3vti4P6rk1icJHpFAvRljMJvNhH+9V
Or3TY8A8kn0shndqtO4DsWqmeAn2QUOxeOyMgX5NKkblCmEfJCZlku82oN/E
jdk1SIF9CLVbi7Eq/YrYYoe6Z+wq6LdPEAmBV+F7OLzekUO0h/yxQuOFnxOg
r1uj8buFh34Gh/XIeErQ98GfCp70hvzEgYHAJ3OQ54NX9pAvDvQ7qDfvEpmQ
p+atncJTD+odb2f78VhaeRL4Fg9lcvi+mrMiWvy17su2Nwau7C7EU9X6aWv9
kIemvuDP40AesxXaTOEtuA8rkj8SD7rDfRMfgo/xuDLt+QflLUt5
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlHlQzGEcxrNbOaIsaQ9Hcm4jXZMOdJJoJtGxNaKWwqbZDmVrEspqdI6N
RCiNLSN3ba5cZdLBtsJKm6N2K+ymQzkj4Q/v0x87v/nM+/u97/M83+ddky1R
PlspWlpaYX9//55MbY7+4p36LlSv9wI7417n//xkLTsoQv2I8FO9wugK+07C
/MP9Acd9PxLeejOzzLqqhXBWbavIXIV1XmtYt3n4C8Jyp5YMyYxuwhHpDrmC
1DbCselFBZHR0CMSyc7259cS3rQ7htpXoSR8Rn2FlsTE+4ZKz9chto8J04Ym
C79ugf7IFlMPfzb0+U2hBM6/oyA8/SSze4dHD+FhgeURq8FnhIvyuEr1ZjVh
T8/99sM/OghPndX4+64I+zfFfXnB5rwk7FSw6HanLdaVbD/1ne04P/CXXDFv
Ic730qLVMe89xzzyv3OPDeH8ypZCPv+EirDiljRAIR71vUQs3ChuItzKZvV+
4b8nXFZQyClUgk9VUvqoBuAl1tk8u9QPhJ9V2V7ofNJFmJHrECrhawg7nDnk
OkmI+RgYj/fONcN8NIm0XZlL0K86a9+PeXLkJ2hoPhAvQT5xXQv1ElKbwbO9
h3xq0Z8kbRF7suYVYbZH5IpZg/CvGaaJ1ts2Ej7oWyT3i4X+vW2qT5fV0F9S
GZIQvLqdsMl5R8t7UdA/+GCDOU+MPu5mL+uoroRfvQRuPYuO9++vm1HiyUEf
51yMTgyNQx9rssQlFCP4HbR8w5LNb0XfjMfpJPHhp+yzexp3DPrI6s16HX8a
82mbplsWfAL+LBTjmZuuw993N15okBT+DpS6BtQGQ++GwKPSvsw69Dk/mLpo
Nfo10TRrbPFz6LkaSGe4NssI6167abrD/R36F3/jbVMN+nop7JXrLcaoeeeM
DVq+Fvtl6GTsMayHv/qlNsWOLvi+vLHN8dRK5LevOnbmEQ/k17/gFz1bF/fJ
OV9o3zeCdYtEpzBKuZzwcW96gaAE+aR9LYpd8w35DEijeDX+yEdpZHW/X7ee
MDPEWSzJQT4ymdsuu1L4EV8IX5WSjPvX056SMuSF++XfcIVbysT8hPrTH+4t
Rn5myfq/G6zh//LAOZvZo/7PrDR5UhtT+GN5m4UzbsD/Gpe5iWnu0HNWW8lh
jCBfvXRD6pwI7P+QrvgZ0oX5bFvZ+WlCMfb3oaqWxqianf8AEmwjzg==
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNk31Qy3Ecx0tEpJNL2a48rJV2+UO5o1Q2ihSrdBQVy1p17pqoS1Qe7hZ5
GJohquvh0ibnLERuy0PJZllbtCFLizwMqSaE5fEP37c/fve7131/v8/7835/
Pt/Z3MzY1DE2Nja8P8/ft6SsdVZ9lhOrOmhc3b07b5j/eM3cloD+5WB+x0QV
29tMWOit9t8mfE1YE6wNGl73lnDZgfLRSKeXhPP4lpWdu/oJH+U2Kdmqx4RD
XIZS527FOW9p78TQ6U8IZ/pG7Pt5CueKSQ0udD/87600jNLoOKekSEoM+i7C
lkRLmcPqD4RLFzMZ0msPCUsv1McN+KN/Qcxivg8X/ccNs7bXMlCfZopnWRtQ
X7SEQw1ehvrun+tiV9l2Ej4UEMgP5aO++Hqi52BvH2FZXlV+9TnU31DsFrJQ
9YgwI+nejvXv3xP+VOC6vYtiJFw9pnPGLwX0DaKCxDT7DsJ7FmUpKd2Yl7D5
ge27Lsyzr07EC539ivDY8bfWbl4NvWKTmdmc0UP4kR9tZjtnAPPl0c+s3K0i
bH932vgw1gvChXZu1PQn6K+mgNfmclpLeEtqlnncHPR3UsD28vmIvHRt5Xny
i6gn5gplJ0v+y1tSwnEdhl9L5i5m9jXs7+FZkbpcDjhGdmLKQSv4+X1Pxd4e
6M/z9jD+MCCfhsEPagED+eRO/yKIDkc+PefNWx1rkA8t8FbOYR7ymTKUsio5
BPmIRV8DHCnws63JjV7fDz9VA2KDi7Cd8Nub+68YKqFv3UjvF8jeEd4Y0Xjc
uaeXMNs3Ra1MhD7N75kx+ir0W0YYCdGboF+cIT8yX/mf/tmXLGaRjvDxtvkj
9HLkQ0sfmZHMwnzU1BsV0jDcl32Vg1G2K7DP6Xp3h5yxuC9PtcYzR37h/Ji9
2K+xQY95Jui65VL4U5wqTdNb4O9N1YSdhfHwJ5O/DsgdhL/82hoPx0L4Y9kN
Lfh2Cf4cI7zSNeHYF6u2tlVBwT7orRz/E9mYf5jGPNA9jPyT+KVpHUHoTxTY
x7f8eE44UHswxfQNejHnmPKpzzSE6UmVUvYy1Av3XOivp2Ofcp0v244kmAj7
2nSE7s+E3yhJWLtaokT/7Vw+7Qb0nb43RVa74vsKY7GDx4b7hKlLTNTsHZjX
5NH8z75TMY+i1KNF7OCnhGMzVO63c+CnMVvQpNM8YP4GQ/QBcA==
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlHswlGEUxlc3URQq227lEjWkJIwMG7UhaiyxlWg0IaMm1qYmihSVjVIy
SFk1NMNKKV3ISC6ty8aaKNoty6JN2IyUWOnyR+/TN/PNN7953/M+5zzv+Y7R
gYidITMoFErwn/fv1/rvc1TbWS4KXVoUJXT6x+fHVtNT+D2EJ3M9EvauVBJO
+rYxqfRhE2GXmcGfDOh9hMcnsoY6I4cIuyvXm9ZodxJ+mT6L+isN6zb5fpHH
3TsIK1T+JtussD7VrfbCgveOcLZCKKXbDhPOUBqxrELbCNfopz53qBggXC3h
XM+07CVs1qrVb7QJ8Vq+l6fD1iHeqyaUs/MK4hNLfLL10hAf4MZbNqVEfsYG
xvUu9DeEvYfPVXcMfiYcuIep8mR2E+6yDfahRsJPI1dPZuZV+D+j7cHuoBL4
H6tzxpm9DPv91PaYLtAREa66bVG6gQX/++LyPMoZyO8cI3tS4gz/7mbx5Q+p
qD/s+MU749R2woYjHEqVI/I/NjCqmFAhH9fytjRPFeLpmquFMU2vCOsxbqm+
OPQTTp6tGJlaP0hYKuMPyGkywqX2HU60I6ivcKqTdaQBfriUyc4veg19X7Mt
uVu1sd/dWLIvuRl+XA4ICSl6DD/yz9oWiMTQz56OF0gfS+HH968PDBSox9Rg
4S6nt83oj/s5FepC1FNfHM1ddwr+uMVe4vIDkR87vsGj2h75XWAZrgpJbCR8
r5E52MJBPy10pwueaUJ/zOflh/YI3AfHuq7cPxp6Fv58y4KD0NN5XVYSbgc9
BbWH05YHvZFk9UO1Z6Gnlr9qiVyF/mDGOgRViaC33bKSkfEUekFlVh3Njejf
lpkZ5m77oTeSm7NjzYl6woLi1qYeRzlh/dQDS55IUJ9JAk+xJqaF8FXq2tQE
6kfCotOuJhXq0LeJGe2vP4nzzBvucIOe4rzJH7LBGpNWwkOnPbfbT+A8i3Df
22GCT+jvMT/TzETc563+PLZuO/Q05kn0W+JRr7TBUBx7GPWm8MtaeV3ozwBd
rjBHhvtIzKqd9p6L/TrK9CT15fg/oti0OGY3+tNVfG2FQy76c6Pd4lcZde8J
b7qwglv83/zVEMyv3X0P8/fLz/TRR1ScZzy0WWwThfvlsWiMRgrmr1Bu/iww
BevsXq1CzUjM30qvotEbLli/WSL2k+liftCUXZWUOcNOvwGug0yO
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxFlH0w03Ecx4crlCzVGQpTUbdyJkaFm0qhKdGp3PQwo1CUOrWEtDrnoaEn
WumilMQRK/SAXLLZsRvLhtKtUJ7Tczql+qPv+4/f/e513/t+3p/P+/35/WxC
DwaG61IolLC/z793g7xgfdURY88Thu2mqStl7P/8UMdbOePeW8KdlfS82txR
sAnD7PYnJWHn9oC+7qr3hGkdnE7hbrCwg8L0mgTPPG634m3PO8L591Or1ZoB
whun0c9vt+sn/MTBp8TKb5jwZMn3enb6a8L6TI9FCfwxwoZfWvRK/aSEG/dr
koYXYh7j2oCumgHMIxNrg8QNrYSlm/bQ+x9Dv/X4GC05fYgwR+Wna+7+hjBr
H6fOZz30Y8OyC5MH4CdD/Eh3Na2X8JJdOYPKLdCXRHJOlde0ExbJakNCWYOE
3fMNZIKdfYT3n1WFCBxGCLuV6R9ccLGLcGb0lQj5KtSPObdTPHejijDV+ED7
01uo3y1kMmJ46E/gIv5VQcP9z478+kzrF5gvLeBn5xr4UVPSeFLzAX6k2Cuy
BTrwQ8Lq+6oVtBCOWFp0jGcCf62/SRsuhyPfAP4dfiUF+VoGTjzbHoR6Iv00
/Y+z4O8wazSkJQf52vrr/LxUhP6jjCgxHzKwr9fH9DpLg7GPLt6mzxOmY/+W
2Yepo+TYz2eFP24d/Y7z2LqoBTt6kcds0SDVKg/9N84K/uatfoVz/5yUs0vQ
v7GBlF4aLyfscDHyAmcS/puprsmnspDvBlGQr5SrITxBd+Ox3HBe1Jp4fcQf
+cfztVtZ1ph/c7FJhWQc+fevvJGWREd+TqFFdtWe8G9+CI/H6ML9FVd99ahZ
CsJ108erfRbBH9UZo4GkH9inluA9TdvyUS/D16n2bgHqqZMci7mVyKPqpjCz
LQF5NOcaxMfJwOa9U0upbPAxU0WcxBl5pMW0Spix6OerT6j90Gn0M77cLjK7
DP727H1J61fDv6YmW71t5R3Qt9g6p8wXeVpPeCi4udjH520zDl8JQ56HHpXa
cD3wvwm06HhfaI75K/oupYaPYv55b4q55afxv0lRsl3W5uF7uDBPZ7HjA+ST
YutewFRq4WewLP78buizvVynXIXQj+tu/u2xDvovLFgfFRropzoaKsfzkac2
mnqNsRz+ufYMWiYOw7+hgmZny3rUGzE0TZgSjbL/ANlyHco=
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlHlQzGEYxzvEJGN3yxQhZTs0FFnMZLDObYrW2KRYrRybayOEndkIbdPE
kqs7R2s75aoJXUiE1CLZ2t2u3TbR4UqsWhZ/eL/++M1vPvO8zzPf53m/z+u0
aTeHb2ZiYrLlz/f3z95EDfaOHL2wmXJMVzuvjfmPjd0yt9rdHwg3j3vl5Cmr
JvyLX/1JUK4hPFx5URsxFudDTM0cZrOeE3a9VmIwCHSEy0zDrt6Z1Au+Xx+d
/VFJeMEsu6xl6/sIPy0LjPWLqIeeGi+uheEd4SdR5vHflKjfH1K3bV9OD2H6
t52OlinNhHtjGr06x0NvxlxHbZMd9PouDT+bHoB6rtLo685zofft942RkjXQ
O7W0bCBgMvQaDxYlSFpeE67s5OpdbboJ60sUNNuNWsKHftgeaXiCfDdH/lHR
vheEhVL37tJzbwnnM/Q8Jfs9Yf/cwZK7LtD7a4fAP2wb9F6mpQh3+TQRbjhy
J4Z7HfGIihi1IktBeHvUyCkcFeYn3uPJixOpCZs8l/1UNkFvksrqR/E5OeFk
+xobvQv0ajp0VLMB6PUWUOJ7ctH/Taar6lEG6h3ID3XYXP8Ses1ZBcy0LuQb
jONGnAdHJz91W3IJnGodHP/lOLgpeyg15QY4VHG0nREOHqTejzut+69e9cwq
Syvw1lZtYfxJ+K0wVivZ/6ATfiudoCwW435bWtck6vywHxQVfUXwIvhNm5UR
ssXhGWHeEM2yZk4H4RkSp16pN+YhsDedtGE5/KSpFMrdczBPt69Tq8Q85E/g
KSpi7ZEvNVSIWKMbCH+OGsqzmgO9pUU5fM0o3Meg5f58xlfkqzsaOJ3udYTT
/GQfgnahfw8PHbv/M+pRNEL5d0Y7Yc70ZzT9XvQ//7FocZIQ74k2soCfkIl5
3bg3WMag43yiT6vTleIaxINmKMInwu+2/NQ2SQT8PJZrnMa0g99zqafEA8mI
iz2n58VNaySs0OWspdMRD7BobexSY7/d+9r67AMxj46ElUL5BbxHkoxhmYcd
cR+pST4fQ09AX8Gq+dd8jdgnmbLduSpPhf0fQ6WEpqP+Auui8u1q+P+2823f
zVL48R2rl8uKBXvWJb55WALWeFWYn1kHnre1khJoAf9G02rDTOuwn2lB5YrC
fsRXJ9yLutsD/evZolvys9DvkZzo7zCyhfkb/7J4+w==
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxFlGtQjFEYx1cURaUmRtalRWTNyFRbzaCL2SKUJttFSpdVGbrtZWximWYL
bWZTs0MX3WQSagwRSm0zkd02Vsq2SRS6bdlKU0oIH5z/h3fe+c155zy/83+e
89IiE/yi9CgUytG/z79318zZ40/5Jm4MK2FWc9KQ638u19F3BMs/E96+Me3G
VMMIYfcwUUAhQ03Yf1wvvS9vmLDbqC7ld/d7wpl+Rpp5dB1hn+p634TgZsKm
X3kGE1rUW6Zt7GGWoN7E3OThxZOodyoki7fWAOtHDtrOtxa9I8xj+1UmZn4l
7GCYnqexaSUc6+hxUj0wQFjYtH6hpz54ydn2MzlXBwlXz4X6HKjoI1wlfbcs
o1hLOL2AG0LX7yV8RqfoNvTHeWejhXX95nLCSa4M/pG8T4QjBUYl4WXwHTe/
XhIofU3Y09aCtjUSfnl+Iip7Gsx95LNuQX8/Yb0dZVaHlfA3ik6ddnGH/4T9
jMvTLejX5pl+bozzR8KCk9MXqInwd9KL/rK/uAk+vvUeATU4b3nnsOyVJb5v
vb/BhOWgJJyxp10mYX8hzGcacizo6J+/Q2Kq/YNO9LOEyhryRB6f1u7y/fn9
DeHfj19qGmMwrxoB3eCqDvPjpJamfCjA/ptiHyoEhh2Ex2jnOaZmWG+R7TnI
Y2J+JNKmwtRk1F8p1Nrw7mJ+GsRtTyQhyJdvFcZgr0f+lutWK5xm4PckdJTr
VoR+r+JQ8gNLsX9irrJ6STn6zdhrF+DIR39nN6fkSjTgZ8ltxYM0cFy+Kj4i
Bj7W4qCeFmP4sOQdpRdWYF5Z7sprQhZ8vOUCe7YKPhVV9xTypSr049C3fOOj
2M/qeVlAew7Ox/S+WHfnHPKv7JVKRuaQb+VNRtDrqnbC1Ja4Gm05fFQWBUWT
oz2EF4miaD8OYZ7GOx7UC1UvMF8ve6McufBfWGvdeK4e/ozjtYHbdfAX794X
tlwF/4IfV3bLxpCXSGynDv6G+azb6lV6OgP3YyDZOqHPrhv52dZ0/XKG37bY
ymMLLivQ/1CTsoQk5JH9NnPjiD78xtYM7ayQII/ZnUFTykzkYTyXFh5hi/vF
ocizp7xQT+zJKpTdwv+kdt50t8cE8rCkVjvdOIF6+ZeyTW+b4P6oQ9OY0gqc
39m7ocshBf8HTp958/tO+IwO+N6v4qI/Iy5m9kXxOtc/9LBD/w==
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlH1Qy3Ecx5uK0NOIG1JS4rZodcR1p0008pSNuiu6khhK0kToXB5bd2ny
rJxID4qErpOUnrnGVk1PKmnZJtWSyuzWw/CH79sfv/vd6z7f+7zfn4f72IUc
5u2dZGBgEPrn+/vfn6yOZUWbs1dzMy0Vgd9Y/3grPUmgM1IQNrnsK2Qk9BO+
pbRWlV5oITycy9fquYjXugunmb1vxfsUA4pLL+LprgPlTu5NhCUna6OTKX2E
p+a7BL2c3kX4q3bHQufoAcKWVbdTOwPeEK4o9B6qEckJ7+zX1mvpeO+tN3nR
uUVM2Gm0N8ND8YVwuLVRky4b/oyt6oPNJM2Er3pWWigH4c/rdWBHxlgbYc1t
t7ruQjVhqWKzY7ZzPWHbvHXBU4y/EjYLY4wevNVDmOrMs5/IVRJuzGTcq07v
JdwjFItlevTjwIygiUY/1HfqV1Rqk+4t+jnZXhaU2E2YndwxJsiHv6SR8Zwb
/vB35rgyhOMEf+wrZaWL/OCPLy25eZqpQj2xtW4RKuyL57MSydg76EnKTJP1
F6H3xNh2dmJQA+FP+tIZzjTk36cuSLyXg/waD9WSFUuR3yGLEhYSiX004oTX
WM3HvPzWChcX6z8Stlmj4k3ZA/00a3F8j5eM8Kuaza3RbdD3rDJJ/2KH/muk
tnk/eJj3HTl3vTm/k7Cdv/3Kht3ov1qfuutJKPof8GNtrb8r+nHk5KUETjf8
ZBQ36wJpUsIr27wdND3Qp53KU/C3YP51VWc3nGjEfmduK9OxLKC/fdCrjVP5
jjAvb3zVxFP0y8HQTaRsRj3Wz192VYjaCbukXAr1+Ax/tGK1x0E2/MXnyKrm
jcPfcH/2gW4m/NkM7fluOBf1xhW9P1408F+9kS2ZdwUSwiXxkdPnXke+ijfF
n6nlyBdVzdq0rhD7vqC9yVW3F/XeZIacKWCg335Uo6RWC+jX0SmzKoehzzj8
urGaCf04U9qDtCjoP/rpY85VQ3+CqXe/woZ+zEyrcB8B9OPEIxuyjuL+mOVw
4orSMJ/tGSfOqx3wPmWUIt+ahvvzIWWjTSEV83n2dF5CXyz2mT0QsyRfivvq
aysapB9DXNtuKqzRIF6/LPjx+f/uc0HAcmruOcR9uIL7w9sQn0l9aO8qw31+
fEj1vaEf8Wv8vjmGdNxn0eXTlst+oT/eEXJfuWMX6ze2nPrS
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxFlH0w03EcxxenC4067RSJqHkKlZSWWrEeuKPWQnemR0KtmTrVVeJ64Oqq
hV0x5GktXbeu646b2klcaknoGLoNi83QpvLQLkX1R9/3H7/73et+3/u+Hz7f
72/5kdS9iRYUCiXh7/PvPeXFFTak223N6z5kqbTtYv5n/bA6YLPDF8LRq/wD
2oM/EXYPL5NknzUSligtzYzGdsIu7wzefnwD1j94NcdE0RPWZIhZfb4jhB2O
5VWcoX8mfEmW42w0YH8raY5CV99CWBVa2DWr0BFmu59zf3MD+9G4ddnCEC3h
k8tc7AN2mggfz3OQx7e9JZxTvbIn3WaAcESM9scSLvRZVXHsqFMfCacOGMxD
M8jHqfQo7OoYJBw32dFa92SUsCj8ovaHQE24ZlhnYtPgx2o1f5cgrZlwbITc
nH8N+62nVNlPzsU8+OXNFaGZmId/ZL2VjxB+yxa67Vzni3mkSSTWtSNDhKud
Q6tLKOCE0djcNWXIQ7Wki3hF6Nc5Kt7JSY5+HYvvdemV/YRlgbe3tB1Bngt3
qBtTY99g/Q5xrdQH833a/lXQpIdfr3px0QEN5ruxZDzxfDP0C276NRnOQP8c
zedRMB/zTZeuLOJtgH65HfuCo1SJPNwUxrNrmO8QNaxAM40+tWpOrbilA+eD
tWZ24QvoVcXlCDgNyCvJz0wKSoCegtF3lsNCXhoveJDmirwWft002RfknRXR
s4KFyHuUyTGXViJvhGFG5SaD/qUgY5pKB33BwZ8+QfHQ97Tul3tIoD9R/jJd
sx/6d2NDRBMt0A9qSCqXrmglLF+uL83m437mtoi211wfxn21i2yqq0B/TjfH
pl0H0B+zdM790cROwi+Nz21VLjj/yWH2H3yv9BFufHZ1/vhp+OdNONqE8JoI
2yzmPm8TY76Dbkur2J5Y37vuK/1W5jvCKS96srgU3JfJ4vXRdrfhT+D/qnMq
Gf8312JFhSYM390P0q29XXsICx8OuGRQ0Ve0qkCdcgjnY2x1FmNcgPkcm9t4
2DYDfrXT4ZU71sLv71+v59eM4jx+Y8x4s2To88r+BdnmHvg5NS8m8ncJ+qSO
9bd2bkWfg/mLVqjf9sIPfZ/u8nHojeQ+Fg0b0ec+UwL36gj8nT6xx9FkhfUx
yubA3cz3mNeqbotdE+jzZ+SUwuMG9Pnf+43bNmmYfwBKUAAD
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlGdMk1EUhmtBaapiJVpRI0SQ0RrRFowDWTIcBKFGMVpxUMQoxZpCMRAl
MiIiFVehIkiEBBEjI4BaMICIFQJ1sEVAEdAirVilgFCcP7yvP758eXLuve89
5z3nLg8W7TxCpVAoIX++v/+Ex4053lGm7tqFiVyns4Nu/7gsi6XgztUSHuQ1
xX7lvyHcMimk6xM+E+6LcoqsjGgmbC+nbY9nDxE2j44rHjn3kfDEoLIgLuQT
YcYdqk//+ADhH+qfo4ly6KtjHP0q1nQSZnFYxs52iCc4MxXTyi7CK0YWxBv5
4351a2eOFipbCGsDpS01HtBXmZQ8N/JC/lzN5FuDL873bdZbLNe9JhxYkr8x
egrxZ9k+zNSONsLlWr1ZdO0w9Etu9m8q7SNcJR0IjTs6Qlgetrs7aVE9YZnu
vQXHuJ9wzDpBUdgU8hFZKV6v6lIR3ubrmKD0/kB4KoTyVGSnIXzAkMZvDnhH
uCB3fVm5GPqb2vwrHp55Rjje5TBjOO89Yd7shpwka6yn39W/mFnWSFhayGnf
tQz1c32pmkgVoz4rkumMyTmoX9fi3p+0NMS/sQ7uyXSDv8EuauGM1YhfSq4q
0l+Hvyq9PNHcFfWwjGfGyta0Qn/0c/hFGfx1leVTj19Af2lO0TwE33H+k6jp
NNEA/DtxrPT7jEb4F7RPcJ6fBf/cWyXSoeOoxzj93cquIdTvyGjEjgo16pcu
pIWVm2D9SrlyP9Me/l0WRjZ4DaF+EwLrN6XX4V9v7CPLdE0PYaP2wiC6A84z
easz7LWBH7787jqbF8h3g9mvUIcq5Ov/w3pLsV8HYYFEJHG5Cz22gfMw5gL0
TrPrm2yXQq+zcsLzjnUT5j/6AzuSj/vnfHGy+uIIveq+sY37TsM/kXtw3xJH
+CfL4HpUS+AfhZf86H4D/Cu29cl2NkM+6oII9tdA7C/7JrIMvYb5nudpKu5f
jP3pAXlj5pm4X42K52GqQ76BFjUtPGo34XubN2ivKnC+ixvD57bFK9x3/vBJ
5Rjesz2MzcxbpXjvWsWcqUYJ5nG1VUbl0mH0U2+y94PIbein8kOd1+oiUN9P
4TdyWSL001j4uEGThX4SHjLRGdth/b0UaRMtEf735HrKuEbIt+hobWtbyn/v
2VZFVl4U5m2WmNbj/997d4UaWz9Pj3nNz+RVWk4jnjqdncRXtbn9BqToFhY=

       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlHswVGEYxndNmly2bCpDk1JKUU3ISqpVUqJEg1alUhYTYSorQheyjBq3
GEJbKJduSGszY0c2yy7DxmiFFHKtaGjapE6XP/qe/jhz5jfPN+95n+d9v2N0
IuQAV41Go/n+ef6+dTg2lY28uXa1YaLNuyKk7H8syfKMDS/oI0xFWHpTxuOE
d7PSqiUCOeGSqpl10/PfE3424rrHKPoj4RMuR6n8FiXh2v7qszfCoXsqvbVu
TkBnlo2NX+VDv5sRmV+bAt0+W9Sk4kCfbGYE+xZ2Etblrzxyvgu6qXaZQ0lO
B2EFjTOz3+4D4c3POvrKm3sJZ6uZb2oNhN+mUYXDmx7k49zGM6x4h3zkdcnJ
x7RwnplyziVR1URYdmWZf2kL8tEy8iuvE+L79J1O6s4OPYRfGszJ7dFGvfom
YdydAdTLmd1g8kOCeoWdn3mf6lDPsCvIx5WOeuwpu/StPz8RjplQSpZWNhP2
i1ojFloMEg4yK8soYKOex5HUefsUyOf4SZN6nSD0d+0yd5/Xa+TDYVFuSb3I
x5JBrfb4z89Fatbyp2PwM6wXN9DYAD/ULVF4rhjfL4rNtOLpw491t3/eqBrq
lYaZp8YHwA/XwMmkWxN+Ku/96rcKRT0H63RbTfkbwr19V8OS3VAvWqx0/2Lf
SPh5cLX0kaif8JfHxQzTDORpoPITqKu/JJxvkVdfIhsmvLA1evtaNtjyopX/
JGuE8F7+N4VOyBBh90nJBXHiKGHHNselHgUD6H9b0rnMAez3NYZspvkk9vtA
Am8mYAn8+gwOMaPi3+I+SGNPMcPgVyUw3JrljfnJt/lIOWmYn/T1g/wEM5zv
kZR63dqN++/kHymv6UN/92rLs2ruoz/z2ymHE6peYT4Pe8vOD6G/bg01i1U2
3YRf8QMEdBny9RJwN5b7tRL+WhzMDk5GXp7trsKKg8hrupN2XaqLfZpdNDz/
UBT6OVv8Vt++Hf+THYFsjY4I6HYruBts+6Gvn7B3WnQZuvGCb3v1q6CLA21y
NIOgKyl+zJQl/keVIuPT0iLo0Yaq0JBW5MGit8TnTCGPM3HttjfGuwh/FhTG
mD5BHhp6iQWsHQrCl9y1FufpYb/crE/LzkRiv2Z5V9C/j+A+RE6r1IUuY2DG
GsqsDfOu05bpvmBi3r7FuSt/3sF93bJeWJp9+z37NyS3wiA=
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlH1MzHEcx2/KFguJpPx6cFgcoodbJe4u1wOSLivVDaVcYVwxOTlaKVLk
4TaXiwzhaB2joR/VjHWkdetIu6QrOiXX9WAectV5+MP33R+//fba77O937/P
+/39zk1K2yiawGAwtv99/r0vDyjV4ZKpvP4jO2ea+Sbuf7Z2kea72r4hfJ3y
dpFk9hIec7rSkfWyi3BGT1oS73kf4RHe3Vb5ohbCpg0/fL3kRsIVfZNlyeb3
hDPjhhm1Xv2E3WSfgwK/1RMWq6/5OVRCr6XVVhvVAr3swmPpqQ/eEo5ZoL58
SQA9LfNwQ3mGnrCZChAFiKAn3mScct7vBWHaMVcdMvsj4RuJz46XDGE/etva
C7GRjYQdaVmdPvcT4ca6R2uu6L4QNkZZukIlnYQrLSLlnXTob14ZtS6iRE2Y
2WglZFZ9IJzFHtascsF8fJiPIsumgfCMUKtu/wgDYV7VIPMUH/tpZ3M81jJb
CUcOVMcH2uF/hBJtQ7KgmTAndGP94lT454cHcJfJ4adIs5mlYMGP/7WTZaro
V4R9+7Onp/QiL+f9y7SuN+CneHUKpelAPz5UxyX8HkVeNZ6duuP0O8K7X2do
N5XBb038fM7B202Eo8Vj7YckPYTbnhQLnjWDI+3oxEEWuIDTFGcn/Ex43ux9
MWxWN+GFq67a7xpC3zvb/ZYLKtGHmT8nhbkr4CdMNLZFZYSfSz0msagSelZB
qn0Xd4CZkpG8WQNgqUxSXvgL+npP2ZCPCv7kI8kGOgf9Kjk/h5PehnwGy09E
W6WjX0u+b71wYC/y2UvZ+589g34pmyNO5d1Dnu8p6rHJDfP536sXJxiQp2ds
mz4qAP16tIdTXBOLPAULy/qtK3SEdbV9pWv1+M73WRqpzMP5zJhqEEq9kbeC
9llBOXYQPu321Mky7nyUOC2wniSHf+/d7udyHsB/i1y1XuCK+S6e10kHM/xz
Lxar1oXAv8U4WVAWDn+GRDtHy1f4tw+ltt4cxfemNW/Ymnqcj9Os0vsfaexf
Wn00xFuN/b/1CB6wGXe/zJrPYy9dgfvFWRpzS+eEPrUnmYTaQfQpa9oEY108
7hceX2zmFiB/QYOSUaSF/s3l6zvyCqDfVpq4KEcMfUWEW2pgFfZHZ2t8C19h
f9NH6ZgiB8wrO3dNe5iG+8WDkm+rOIb9VUxMUATb9HH/AN2VKJE=
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.8085, 0.952124946220913}, {3.8085, 0.17360298119853895`}, {
       3.8085, 0.5463863996285699}, {3.8085, 0.9439302578984955}, {3.8085, 
       0.20156838963630452`}, {3.8085, 0.6129345588342332}, {3.8085, 
       0.9035505737755628}, {3.8085, 0.33189909968301934`}, {3.8085, 
       0.8445047395301153}, {3.8085, 
       0.5001188309946432}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlH8slHEcx09mGaWSpKKTK5vVrFIJ4aQIp4ijX67SXWtXGBvFpdvJj4yW
HCKnjtVKQjpJdbnlx91FnER+E5KfUWrOCqv+6Pv2x7Nnr+15nvfn/X5/vs+G
wJDDnEUUCoX99/p3L18fN+Z9SY/etrqkwrqszfE/7/CVCkoGxgmHF1bo27Fb
CJt9d45aQh0DN6miz/J7CZvuPdTEiZggXDB+W4fLkBM+Z1c/n3atj7DoUdmP
/K143qMlVadQs5bw6fBqdZR0gLBKHCyfacB8pnpusrl+zJfCl5zZGYT53IPX
ifo6uwm/2pzpcJYJvaMmFHvVciVhXm6NzCu7n3AzNTHbNf8r4UFtTsWFq42E
Xe0OZZxkDhF2aldvvLdimLBQ4Knml38h3FbIddMzGiFsM3grMlT8mfBrH6HD
snHMf/+Ut1nL2k7CTEuvi8o3mEdc6tw+J1cRvtTrZ6Ahg96tx+uZuUuh1/to
yHm6DHpvmeEFWh+gFx/VOXriIfSqGZmC4mHoMc7MVKXL6wnzF4VZvngzSDis
OUCUFD9K2EifFXD3APpmh5jRjV2QP2vTQ0vdPuTPNnmeJl+FvrOSl9z09oO+
QVWKf3ZmE2El37j6JRX+6tOzFfU34E/Cozc7zcMf80HBrJ2kg7DmlPT7sTx8
n3PEs477BP0KedV1t6+gX9p7xoVeJbgjghOgcgLzdznE5lih//i88o7SCPSx
m7Yq0JOPeWn8FaO/XsGvbs1UHleF/RZfDmW5fsJ++9JP0YXn4WeszlZS9Rn7
bfvOPD/OD/kKY0RDPA3ku7FbNWeViv2+lxFjP1gE/8+5d5p6WPDP/r10T4IV
/JU0NLptY8Bfq8WoYagL/Bk+tYjiKeEvZN9kgq4B/FGTlWkZ/tAzvCPYnpSC
PttbFW7ua/A+a3WkdU0O+kw6LtSiTMK/rKTL1UwH+1qkSGnsl+L7vDx9WrIm
/CwWOylzujFv5UnZsHYX/CTybGMlptjnl3Olqeb+C/53u47sDPLpIbz92bRg
JhB5q0eu99n7K/B+u8/rZVsW5O3gfuzGgvM08as401GJ87Tyo3r2ZiX0D1ie
Ox8Yh/NUrENtTfDAeZI6Tsqs90N/z2xl2Jav6FukqO1pNkb+0QM0qok39HWt
0tNzXyD/xJ/bLKZskL8gRuNwkh/y/1aQdXDEdtzxD1X78l8=
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNk31Qy3Ecx6ezK5TOPJY7RNYDeaiIPKyYZF1n00U2ZZfVTYdJ09IpslMr
ll16UrPTqW5W4o9dKw87Sql0MiqVp1bpzGZhOnIl/OH79sfud6/7fG/vz+f7
+nzdYkV74uwoFIrgz+/vN6TWNtGZMjNIEbC6JMxqZPzjtpvB+wLtrYRrJm6P
P1/TTrjp18POGusQYZ/qBG7GZTNhndAk10x/Q7ihZR3Taz3+T95o8G2ubyVM
t7gVD+QNEp7dpqNV2iyE9fRrRSK7LsIxUvb7iv6PhM1ssU/0oX7kexqatoiR
J1sWKU1NaCbsruMtzyjFvDG2mPoF3jjfyvtq33ygjfAYU+r62Yr+xmpzeIIy
9Dc8ShMLvncT9hJwyjxmoJ4eHOdqPNxHWHlz3o95Fz4RDgm7I9q400CY5sPq
baZ+IMyZHA4v7RgmTPVdnbTNhrqCX8R9PgIfx8uHBr3z4GNmaMOtaTT4yNvA
MSUFYF6FKLCdpYYPqiO3yizDvCW73GRzxjHPdUq7H/9pJ+Ht5Sn1O/XwwZFf
vNtxFz68juhjjwmRl5bMUjc5PiZc4WRN8ZiED3VaeHXUJO4ng7rQ99cV7J/b
/se74+jvCX+RSRrK2Zi3Tr1+joPkLeGp9KMaYzzyJ26UptsvRX6jLrVlvuMA
YQ17MmTRGPL93OXZIxbkR6hqsowc5Ccm8vlJrsin8Tx6govfwf+W2rp8CfJT
s6wtaZuxjy6vMyMm0jF/lyQzpsz/v/c3y/3q6afw4+N8i1qlgh9+QU7gJRP8
FN5RvMkNwnsZcFKd6nJAf4teSd+6jKK/AH+Hk4YU5BX26UsTV6C/dRWPdhwS
o79cs0rJ3YDzQd3UrfOV6G/VOUvBtwz0d78/mmGegvv8KX4XxNBgf+THxunO
ldifH+pH7NNj2J++8pWLh3jIy39YlJxVB3/5m2jpX+PhT6gPXUxpRd6zoUiO
UdiB92rR0O3y8J7uUV2SD0aaCE87fyAqzBXvqaJKedIswf1ucgpNWzvykvCs
B733t2ajzpUmvHCWoe7FP1Nwdi/qJbFhtmxtD+EobTQzaRD1Rkbv9Lnx8Jdj
7GVVL4E/w4xRRYQE/l6ImEtuJON+XsVnT12xC/5MstTa15nwp7vt6d++Fue3
M5Xhbd/gT6g9cUKghb9lTx5cUnWjP9Yqb5lG28X4DVaTX7c=
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlH0w03Ecx8eIouWpdZUsorjsQmFHobYh1FFd04i7GSc9rLMtWq7D9EBP
l6wHJpdEaoqoa0qUzjIPbTPy0K/S5vkhKSq5qf7o+/HH7373uu/39/583p/v
+/uzZXF2xerjcDj23+ffu20Hyyz8OMGvcl0Y3VI35vufa13wpgn3mxGXxBbZ
j2zoQ6yNLuSw6COIKwvqLYlVHxBjtovOZB4aRxzYT/SQqxsQL3xhP+mH9SJm
WXjEH1kC+4eov7Cc+ibEB5d7SwRVWsTWg89qazqg/tg2GydGTg/i4K4QUrIW
/HAy9MRxcy2IX2peM4M/gp+94z4HUqOGERuILte0SKA/ygqCSeca6M+K4sBM
qZAj/lndUJ1mA/3RE+uT/XmjiAe+jzIphp2IhbdWmvnkwHppbxm50v8d7L+j
ZGW6w3r8iQllHr8LMUmJ1x3eCP7i+lq97/HbEEtjmFy/piGYzwES15ugQfw1
2DVHGQnft2dYtQ1xVIg9klX5w3ODiJ+fPG1g2w7+LjFnXCUVMH+a0YYhQ/Z7
xNziOcflRJgXMeJHiVcCnKeanvjGPAP0fJNev/pkAn6pnbwJ57huxKcyr0Qz
s6DfpYJvamqIEjFezbC+vgj6FZLc7GQN/YgXhMq5U3owDzfO7YA6BdQXlIjC
K5+AHzdNcRMuEPwsu8rpnJ2XzzbpnlTb5+Bnf/Gkml8OekKeddDmHtAboUtu
zAogn7K8HpoUAz+yEJrDpfBWxNcusnc6m0L/wtyskyobyCfbQmtMCvyMuK8g
llLeDXputBRRQSrosRTUJJfVoDcXqyEq9UBv5+3HuvwLoBcko7wofzRPL3tJ
9gN/BeL1+0IJNasGEB8rmklwSIT5y687bjr3G+5XXvzhwUIPqEfFjp4XEKCe
j2R3B+8n1GMWB3C9puH/o4uxcyQyQG87JhoMsYL5TrmTVTTpR8QiXQu5PhnO
ize1t1bkDP+fZnMxmc2H+10h5qQLKbCfXdd7PiK3Ee77keMGwWlwf6bLSrOn
9KHf9Lv46LVFashHVP7NmELwS16sKDLHQ72sm5oLdkyoN0uvTvuikCF2DnCf
wfgwnxI5nY3VQT1il9FZovot4m6GWM9kXt6jngb22+Mh7+/zGyPdWyGfo2b6
KrEU5sfwDMPqPCHvn5yMt0SaQn9bg3bgHo5C3s9uNUi/Jtf6/gHZrqPo
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlHlQjHEYx7ewtqRspd1Rajs2MjGr0KGtUNsaUaM1ytmoFV1ISq50bZNo
aqIVZiNHxlGarGOLHEstHbsmi6RD17aUhg5Hcvzh9/XHO+985n3n+3ye53dY
b9mxWqhLoVDC/zx/36HdSpu3SYbej66aZO5K7/D6x7VD9utuOA8QtgvZM2DW
oiBskX3r9NSSTsLVi+Yf9e38SFjkY3inO+IlYatSrUJm84Ewx1G+Y39MG+E4
U1v3DYmoJ7i3apef91PCisth6wdS4BdeoT8iXvCfn/Rc75tG+E2bbR044yz8
vm+nOqzog1+YPHyhZin8rjLsxJ5T4DdDklZzuA9+8tJ7xnVJqFelaqwot4Tf
3WvGWbQY+D3N1bp0Lcb/iV/nGU2KgZ/R8LHOkgj4jUc1c7OY/YRvOlt+22zZ
RDjqoZQRwNMSjm19IsjRoF5DdKxziz7q8fXqHVx16gjbe12ZOPSyi7AybGg3
pxz93pJ50uZHtBAOdlsv4jOQx8iZznq27jnms9YwhnIAeSfFxoJxU8zX/2fN
MW+nZsKjB/pkbknojxcx88JtmYpwnlEoixupITwsCPxRO6WHsLHigVplhf5f
jCt8qLz3hPWG0qRBLcjX3bLmeGpUA+ELdVvpVDPkNWdIPGl05GVPHM7M2468
ffv7q5NrkXdSUv84fWcjYXeR1HVvAfKko8HRHgF9hFfmh9LEszGfyQ0stioS
8xFcPmNdzH1NOHmVtpJdhu/m1dOVSy6q0U8w9QW7DesV/WrmxWDhW8L6OQnR
Ia/he91JMzxWhP5rev2q5nDgm3CE1tOkhW+ipLgyTo7+hUviL+3JRZ4OXXyN
zcZ6mQcwhQWaXsKhrJzIyslgrsVBukSM9Tx/5USRpqyb8MKxVtqss5j/kX6/
sQl62M/KT55mTiHYf7o8202OrTXY3xZfUs0OwZfTYZCQXgXfL9+cdeRUJfoL
HElp6kD/dNcQbrgafoUVsoclc+HnwfUvK+Zj3ox4b7Xd+VbCge0mltIo+Dm6
+Y/mteM+cFF58OVd6GcOn+KTb4D/5a7MdzwtzlOhWsy6pMB+yR78wVxejfqr
Tdv1REycz8ZfDvl3JiEv6HN9QI8vznvG+5GiU9+RV3p/8MFGEfIejdz4qAl6
h/s5TeizexnyttlmuMRRcV+tsC8s3OuI+0pfEs/p5PV7/QZyaQ8f
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxFlH0s1HEcxz1GCqlYHJaerodLRZIjh5WekMuUokKK0C65NIeZpjzcYreU
7tYiOTGswo55aG6lB0oX5yEOicN5atKhW5fqj77vP367vfb97vN7P3x+ZxPK
On5BS0NDI+zv8+93OpHhcJZj5DZadCoxs/UT4z8/WtrFiUkYI1yS6iPgKuSE
T5vviNRkjhOOfXuVXdA6SPgNRdglNZsmnF/K3+sb0kK4VPLr90jyMGEPr8Fl
R00mCdvFZPguHOwhrFLynbelTBFudmfZq9OgNy93XujOgN7Gm+ILUSEjhPv6
5C68RwrCskJdS0/WEOHbL98GtK3E/P3XA5cf95ASbuJLZnSD4de5iSp+XAK/
ystCmtUm+PUVX9n44U4zYQt7ilO5EfwO1pZRC1Phl59hkioq7CJcnibwPngR
56Hmio7egG7CfrMsd+t6nCds0mmwOdlJ+MRgsVF45QRhxv3KzScDZbh/mLrV
xRR654t6VtfFoZ/GIP272VzozftZR2vQwfuUZTOuC9nop/BNf+UqPvIzMBTe
qZySEL4XNHBAUD1KmDdKWc04D760nC6bUYGLpkTvwuTor3vtrdw5Cfr9ONnG
jXLCPj6NZqpu0uFXMe9B9fnWTzhGOjRWEwO/WRM5TM+s1zgvpX1KqUCf/qna
lrx1uJ+eLNmW8xJ99pUUKRy3IB+2YaZ2WSTyiVAHzspd0VdUccPDPc9wvj68
7a5dHvriXSz44CKDfsfnNZFucb2E1UnnwmL7kO+DJCu17ZlWwhvnpCK6MfKK
7nwVfZSCfd18vXaRzvxKWKDbblfViXmNMq3xXSLMq7eIp2Q5Y16NWMy43IPv
58z2RU7wBOb528h4/DjMuzJON+ltwfc5G23IocWjv2p+HWvtNPqruFHbwT0C
vZrK9PCEfvTh4x3iJDdGH42ThmyvF9hX7wUDT78K9DH53TbCrAd51nvt0wq7
gTxLLHKSRF+gN4I99sPUDv7nKHHrBT+hLzeNoneIDn36izv1HJfA/wrmq2sc
NeaZDhRr+Fe9x77u/riB6YB54cq9+Q8Z0LdUZ6BYT4p9zQ7W0x5jwe+p+/JY
tyfY19gQoWxYjHxaAuvULpa4b/Bj7ljVGuTDnO6Qbw9APpmKW+esnbGPDWrK
gsr/M/7/811nVVT4WeHDY9NetBM2OhR8rUBznPEHklLPbw==
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlGsw1FEYhzfaXGepNVSqsUMtjaS1tRJWU0lRbXILTbnNLGWoLBtCzGYq
H4Rpk8ukkYxENLJukS2xUbnbNmIJpTUVSRfdPnR+fdjZeeY9c97n957/OYzA
CPcQNQqFEvzn9/c/zqBs90gszak4aJ/C58so9x/Pm97YzM95TzjhrYn7xKp+
wj3vqpN1GahLftE4BSo5Yf1E9YufA1SE08fymlfyugjfapHtODYxSVhoqp10
VvsNYeNTeg+9oqYIi61f21+sHiR88xjrgsWhacKrsramHNnUSpj1wTGMdVdJ
eChOeTYnHz7q6RZ8M9kLwrN2Ct0Z8QRhxdp5nnceuLKoVCsrEyzd0xRlfxN8
wMO1e5sIrFF43ZLaCD70PT/zuyeY5SoMyF6G/PT2Ku/LknHCMfrMzbSVbwlb
mzQZDOSNEd4gYhrt/Ij5MHMDRkW/XhJmGGmo7OuRt/ypbhdDC3nvR0Y6ycfQ
j1ctCnPugo+ErbxK5eA87Ew81885oN/c1Ono8MEhwg0Vviv0T+I8oiynCmrE
LfBfn5JcIBmBz2m/giwTrG/glPpJh2SEu2Vn6rNtkXcdP8O13Q/fm0u0jwtN
PED4Uzy1Pn4AdY819+PulfQSXtRtbr59H/ylWzq6PS7Bv7Y15mhdGHyK2Ktr
6qfhT/m03V9zGv7f0ibGj2hhfclhYTDDsB31c46P+kfg36NTPO5fiP7c8Elu
WPkrwoXTneZMJvYLdbjg5nge87hWHKQm0MB+Nm0R3GVpyLuzYthOKsT9PJic
fbuEh7qVdoimYADzimHPLOmfRT1vUrsy8UcPYb0neor0oXeEq7Ie8BShw4QN
bBqMbwvgG15aG+3pg3kZh2QMn7qMeUkyirRUG7H+xM/S8l495LMPYOmoPcb7
Yz6oI3zcBr/weW966uI++PddKctIwTxjg50sbIPxPhi5tA1q7Ea/mrTW+Pw+
vA/RqcqY/UvRb9xdWUbzx31J5V8fLRfgvbqzXJTbS8V93OUQPxPbhvPQlJ1Y
4DfBh9HuLLWk43ybj9Oq46jwqTvP8l6yF99Li9esIGkB+zGb1Rfk/+Urjv3G
qAhEPpW6Kf2pM/ZT+ndYyeXIx87s5FjTkY/5nu1X5ot8UsOva04mIJ+7WcLU
iC7y2XKeBfJq4VPV+CVQ3Amf526UuYZKBfc3qBzTXw==
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlH1Qy3Ecx9dwHpqhcx6K0hMlIuFWrk2kWQ9KoudkrVR6cB6y6hhXsu7K
cY6uEpenOk+lY3WFFEWrNVZqNqvNiqzGMOXQhT983/2x+93rPt/f3u/P+/f5
fK25aUFxVAqFwvv7+/ecdntROC+LvvFoY+r4arGe9Z/PHhM8V0dICYfEeDcU
FrwnfNSqvSo++iPhThOFUj21n3CoMfaEff4wYWle9twH/B7C5t6nWYu3o66W
FrWwuuWEWYcqrnCNqFeF77SpGO8i/M3r6Zp5Gh3h3nzTB8WxasK0KOHM5+mf
CNf1bh9P4bQQLhswMAVCDeGx2WMLH7nifMZJjUXt21bC6/b8uBlfoSWc0xCg
K9DC3xcV+67H3teEl38LHLxrO0S49D7ll0lSH2GBe/6NFj70ZLYeXO1K+AvL
C3KPOQJ/Xo32JxRuOD/ECtQN58FfLG93ztoM+DOk9tmXmeJ7ys8sy32YhvxU
lgOcpOPIr54ZWigKm6C3zSZMshl6ETVFS/RU6M0wMpzjnKD3QXrJuIIDvZaU
2ilSvQz1mkxtQhzmxSvGh8r4gfcdlfKo2SXIk2+9wTbcCvPS5FRueGmDelKC
LlShfUNYszTFfzAa+hu2npQpYqHP31T9uGd0kLCpQ1Ok5APm1fAkt0NTiu8l
km+e39b5lrDymhmn0hl5cHhNLqbWYsL3PCqzaFL0o4yMeunSCL9XKw8fnuPW
TXiVy/VowxXoeepf7BXXQI/d81Dt7wg9ml37xTuJ0PNlO63tHoVeXXNeR/KE
/BaUlFqsWoz8HvV+PXjLGvWZo/S0TB3yO5B48HvAHuSX6/NZIgxGfswOH1X8
EPI7PylD6kcdIOx6WykrOoZ+SppKeo0CFWETputAoy/68W/+RBNdeEG4aDib
smn4HfZZscX8Zzr8lO/3Np8ufkU48XKX/BAffpqFY8IAA/ycL33cFbIV8332
t+ZJZj/mm+FkZ8WgT9j3Mua5O6/bCPPyJ1MvN2A+eG3Jk83a0V9rsVTkKVMS
HqcGSXaMwC99l1WrYK4E951j1jN2Avw5FAdSLCn4v/XzHIKfmuH+4kboUt2z
4E9ML480o+F+OO7cY+fLRT+BwgRnqifOjySPre9zwL5mvB/J3e2Jeenfd6o+
kgG/Lql+xs8hndiXMkebKhH2tS50kQWbhfejq1WzfrvpWX8AyLeJOQ==
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlH0wE3AYx9fUP0J16nR6kZLqmFJMSd6vOm7rFuoSkcZUjkLJ9MJZpxtK
qYi1KMbJy62SWlnXlEO4eTebQyycxCrWanr7o9+3P3a7z23P7/t9vs9zj2VY
zP5wKoVCYf/5/P2+7ZUeNZpk4p75M1w7px1z+8fOR8KEXaMjhF2oWeNM4QRh
jTiYMdGmImyW6xXQbfeJ8PKZSP1JiybC8fn82wmtw4QZM9e4DrKPhGtvdvsz
tnUTXs26NWVYAD3+VWkwqwF6d+t4TlQa9O60MywttkPPYb7sV4gKerqmdfUp
1dC7krLqFSsZesqypaY+zdATBbgfvNimJNwv5hkUzU4SXhI6N9q2uIXwT7rp
BkmEGnmxo1XXqXiv4JKkJ89okHCJyDalMwn+42r70tbNryes1ck8CoOHCK9R
iDYv9ML/c1xjhkTGjYRTi2zo0/bo96GQFlntDb816rN7Qw074C9ml6cuaZyw
Qp5h3/EW9dLHztvnNSGvE+Xpib0GyIuje59mxkN/FxL7GUFh/YTfuNR7yvbA
b8jUVXFGSwNh4QPX2FIj6D1SK6jRofAr8toYnRDYjvlWZs4UTWM/825wp5O1
2E+rRqXbcDr8hPMSPvCd4OertIQ/6A4/EuPrtkttkN8tbsrYN0/4YY6NVAmc
4CeWauerD0J+qSafmyYkyG9vjmFPsyPqBb+yD9d5oP6JS/OLHytRf7oylePD
Rz1n3giNXYz6atUxj9IPyN/Ruk/J9+8iPOd4zpyxHP1+YQwEtooGCGcXuOV8
56LfKs0h1dAi7NfOZYOaWTb2K05suvD+f/n0dvjK2HbIp1jttG/YG/7KKQqW
BR39mddsrAiKQH8cVz1N+xr9RRVOaeLWo96PKdauZaI+l79WVN2KeUvVvLjL
DNRHnGqRSGmYt9xG0JPPQT42Zqk+zvt7CSdmnrXnS/D78y1prM6j2N/ejCuL
pyXI78DwvYpnW3FfvqxIyHtljDws648rY1XvCGeFZX8S1MGPiahs1qAB76kM
Io9dHMf9uJN7NytDj353+8lPbZI1E2bLYo4U78L9qA0Itiqk473kkk7jigWY
b4lcQBHGw1/5y5rP1ziYb75bcURiPuarH520s/7vXtJ0ipM76LiXb+oudDKV
mE9Xu5H8/FPkl7WK2X+Ui/xMuzVnJv/0+xsdIgph
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxFlHlQjHEYx9dOqdZgusQotnIlOdeaLtuU6GDWm5bSNaVSjq5NdlQ7kVIM
I9E0axBGh47dJIWsoa1WbY4uqk2tdKGDhMSGP/y+f7zzzmee3/sc3+f7/kyD
Ij1C6DQaLfjv8+9t3jkpPJAwx2HxGh21IPQ15z+bunv6yVw+EQ6Z5qh/a7UT
nps939mVMUz4RA5DKhO0EL4vWKhIPvWBsNokuyvZRUU4wKkonu02QpgKT7+X
USQnLH7V9b1s8h3h50yDjpQI1LOSP+bU05oIP8x3lDjmDRJ+cnsqT5TRR1hX
mJlGb0A/1IxrL0yv9BBW2FSxRqLQz3LmtVCxqJbwryXRZt4P0f+USSFnionz
dxMbFJUd9YTplG9x0Kb3hJXcFEmMP/RkeyRZSdLeEOZO5gxkNiM+mGpR9eJZ
K+E3WYKK/MCPhBNKh0/eWPSWcLd9g54gEP1oVi7Sn4ioI7xDb3fcazvoSe8U
Vcl6oeexbUn37sx6TnjSLMCocgD6rUuczfDiQT+D7uybFjXQ406JQVSvMerv
C9pQJddtIKw9+y4l5UGPPc5H09I4mDd21WjZZ3v464dN120eE/35HR+w9B1t
JvxUT+v89DL0w0yMklqzMZ+/3Hrt1gF8P24y6Oza1Ui4L8anev1LzFf3wKdx
ZRzyaY0fNlfxMd9O6eYsQzvMp8ri7Tl96BnhFntmOT28l3CmjOKrFqB+BfPy
RJER/o/NfH58jRPqZX/74r1lDPXEnCP97Tqo13ZGP1ZXV0G4NmXYYm0P9FRL
mqTFefAH/QfXM+6qkrBOtYOm+1Lka2RF1ubmwK/shPJzVkbI5249ocMVYj9U
6Qq3mQrcD+2ekR4Z8YhfpOpSPJWIG29k2CclI16tDBEtKEZc00/DcO8hxG28
Cgqz2PgflKU9b91LEJ+Kpo1vL2ojzCoQaof1Yd4L/UMjm7Z0Yp+BoVdvvYL+
3gz/ctVP+LtJ7nbpi38/YVuP1Hmz8oYIh5kVsGYEY5/897nUqAnyDbXmz/dV
w49zHiWHP16HfboEGdBXG8OPC+1WfCz+iu/LOdpUsCX8WF8TuetdLPwovj7S
XTGGfDFXbkjSbXFfhbie9ZMdwz5/nac9WaWP+4pXVtDB3Q8/JVzW6PdxwPlU
24CI9PXwL/+n3ZhoG+Y92xp9UMhCv148J8PRKMxruVJsSNUPcf4A8oUFCw==

       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlH1Qy3Ecx7ekKbQ8HctKK+eiiLhcKpNzhPNw2lWen4bKwhTdMsTF9aST
mcKRx5tKi0u6OFlRWy1hhbboaZrNHtjJKlYe/vB9++N3v3vd7/v5fN6f9/fz
+bF27F+3y4FCoXD/PH/f9w7G5pqFrotGM6wSkbCN/Y9D2d+thV1mwheWdLwb
6dtEmKK5mMG19RAOX+88alT4Z8JynnNdcF8X4bch5Y89aRbCG439Lq5BjYRz
KpQ1Eb0fCdNUieYrZ42Ene8wc496fiBcet1jTnEY8q0TPMgTRNcTnuIRagve
rCVsvhS3r9Pnv35sB9rS1c2EXdbGlpdNhP4WF1NU3MZuwnQ7X5vZjHjfrZN9
DnTDj45VZ9eviNQRTvxFL2ZUGgiXGEsthQugh5W6iunIRj7158aUvlnQw53t
6G/IR7xjGf/5ozTEp3Am+R8fhvj4MYXtC2+2EH4vEhv0t9DPVAtXJB3qJDyX
J3kh2wL/vApGbs8+Lyc8IYKta4pE/5WtAfWKd6jnXtE1eLoI/T+5oR+4MR/9
yyvop2K7od+b68CZp0G+5bqlts405OMEKV3F/NfwL3jTT/NMPeGCkxOZgaeQ
P4bp3irjIb/J70jdMz38SWbE5FOLTYSp/TJdluwt4TWcFM5YK+aLVq7fzHfA
/L8WihXuT6HvXrCsR2t5SfjLuT5exhvoiT00+GvABL2hldPpwyjYj5A9Jyof
nkQ9pVpN1cdjnr1KmGGMFbgP+ugaa4ZUgf3J21vh/xP+NVo3sQYSoG9DtdPQ
ZUcVYXtmh19bEfQ87/cuyM6EnvS736OVLZiPnIXzREFpmI8vXiG1yiToEQjM
4ZpddYSNWQ3PqJex37bFcw5Fz8J5P7ed34amNRBmqwKbdjfjfvJE6edKq3A/
itykHt5y3E9vTNkrVQn84rpVHW4Qvid8VeOZqPVEvSLa7ftRfagXIG7POr0M
/xPp0xHj8lejXkTqtpkRulbC4zLWBEjs+O5Fc+q99gL7FKc1HNtWDb/O/0iV
sx7Cr+EeNPuxBOi5E2YdXNkAv84wdkuNrfBL4n1d0TUe531NlvC6o0rMZ9T9
Ko9c6P+6wynajQp9x7XxtQskGvhV3e424uZ//yeWfnu29BVh/rQAZlLqJ/Rb
m2yaUQ+W70yokS8Bv1SpXX0CMT/iW/ZLg0LM+zJm5PBkgYH9G6b0I54=
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNk31Qy3Ecx2eJqxE1k1FXyJEUooixlmhui7MsoRT53dbNIszTRWo5D53z
cMY85KHHHXGhtDlXqFSWRG3usrIKMclTZUc1/OH77o/f/e51931/vu/P+/P9
TNy0VUTRaTTa5r/fv/8ix1fZ2/Y7Bcu3qCQOjM/c//yttX2ofmcjYZ6oorzg
kIWw9bEmuTi8lbCGN1pwbXkX4dB5nsPFxdWEx3Lse3fb2ggftEsySWW4T/BM
rlnBekl40iilj5fuA2FD8rECkfwdYTFLeW3Lb/jhUzSfiZ5mwpf0pYU9yfBT
kih00fRUEpb7NMdtF8P/oocy5pwwnH/UItBKjfDPoHPYNS7thPuoSvukGPgX
7RzjLk+Ef79NtKVM+kfC7N+RR4UNbwm/bxTYUko+EeaOjNGuCTMR7m/yrGtl
ws9Tr2hFXoYe96mfK2xq1IvKtm7ssqJez+wEO09jE2F7QUna3Dvwm6+jljkI
6wkfFgS4vp7SQZhqkS3JkSB/KnCD+gzzPWEH+lPHbFfkL3FPizCvx3xVC87x
qxtwX52myKX2TR1hD+0Ea7QI9SLGn3zx+T7yosX6fS0LRN7auXvK0kJQj39l
ZnwQu4Hwzzzuh8Ij0FvMDma769B3BibuGvu2k7DrjnqhhDIQ9r99tTLKC/lt
P9tfqpa+IRww4yD7yT7MQ9Wfm/uS+QR5nLMwwqV4T76nxoUweDh/2Xj81pjp
NWAqJT9mCfxZQouXVs1Hf+rhyzIzI9EfK1cRJStBfy1DrRbzYujDrG5VPA70
TqO6k28HQ1+bmiQ35EGfWey8ajIFfXlZS5DNHfqzwnGZOQPQ6553pDT6Y95c
j/wH08Zj3iO7v9Dv9kK/t79oearzM8z/V5HMW4r9XdkkPMCiI+94/5VDCp2w
v8qAbd8j9yO/iB1r5Qlfsb8JOp7BW4S8izLiXnH4g85ncbP41djfHNNWQYYj
+o0zhaUkxcNv84jSI7587O+8dmabrQ3vPz28y3SYBf/s16n3VifA/5UgvWCg
pxnva5jKvSwGfnyn1B/TZVUR3l2Y6pwTjfz6xLMWrBu0Lwwtv1vxDvvyQ68o
nyrGvtSe5ii19zBP1d0TFQeC0V93todyyELUMxr7Dp3hY57zb0i49QXQ36QZ
LsSugf48zy3K0Rv60MUhF9N10O/rHOhoolm4fwAfyrss
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlH1Qy3Ecx6duZ+vYWEd5SOXh4upo6NC4rSxCipbWg+ShkKySsOtBZ7O6
Tq2UhyOd8pBS4awheWo0U4hdy1JiCm1rXYmTRPjD9+2P3e9e9/3c9/P+vN/f
z5y3xgdGW1EolKg/v7/fxhKfGwNpDJ68ZGwkY5OB+49tFn927uP3Em5oVtce
/6ohLGyZvcNrVifh83RjG2+dhXDZDFlftkpLuKV45Hypj5HwtWq7eCmvi/CM
nx2nK4J7cL9BWqO4qSesSeZHVhlxvtNBmbtjuY6wYjpdNp9pJpxkTs0a0r8l
3L98ZJM6DfPQ+MZl9aZ6wqtaa8rN/phfZA6mPFyF+p95VoIvCsyv3qL2/fHr
PWEvqULI2435HVq7MjzHYf6hKQWOIcpuwsykqdZH930gXKmnLXXvNxGOihsO
c+a8Ixyds8ZbkAo9/mKqUvML+h80H9IlhkP/wkLJI40P6pn7brXYmqDfQHex
zZuG/GhZJRu5G6BfdnJXdOs56H/+tE+e5Yb8LEdqH1w7gPwk1/UbIhyQT6nk
e6iM+prwM2ce/6AI97ePXB72peH+E5JxontX4I/y/qD9Min8uVzd6RT4Fv5I
/JaslcfAH03bnJOPxJg3t7DhQvs8NeFYRqSAlQx/jEXUPYkc1KekF3/dv/8J
YXdVRMbVePizIqHc79ME6A/PLktPZzcT7n3xnhskhL6im4c3utahX2ypijrB
6b/8jjUJ5nY3ED641qHkFRd+OmY05YcK4WceLb+3WoF96A5YGdD/Cefy3LrH
LH/sg8U+NHPUROxDSltCDFOJfRD7KFP8/tuHAEaPR0g/3tPeulFaugD6C7Q2
iWJf1FcyCn9k1uM9XeJMKvWiw69vbH5SRxT8up7mWLGNi7zt2IxUz3bkzWn0
KJo/E3nfLStKsAihf7thQK4L6iBc+7Fp8e2d0FNIN1sKxjwmbB0z5M20wn7W
5oxmU6xR//3OlUBa3FPCen65uIaF/mePp1XNE6G/7WjVMZnhDeEzMTaqW+G4
L9TTw053D/3bbYR7XorQf/d67cyxDfAjZ4FgctjmJsKs+6vty49+JNzlzcl0
C8O+TV86mD/MwvvYqntI1UqRfzI/MGJb5SvCndKQ4DgRzhe5DubHsvF+3E1D
8cIqnAfVTR7wULTg/5paSb9owvw9jk6n3rm0YX9ct1uNb7RwfwMwkTYO
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlH0w03Ecxz0kV504PV6GPJ4kZLc0udHOOsfSw1WotOpCerjpsJWnklJk
/eGhuzJy0U1KHlqap6i0zOW4ipk2wkjbrAcnEj390fftj93vXvf5/vZ+f9+f
z+dnd5S7O9LIwMDg2N/fv2cYXdzGS13q33Bwkvtc3O73n0e/uGaJHdSEczMv
O3yN0xHO82TLtyzpJazLqVCMFKA+rh4KfkCREw5x2Wzo64i6UeByLrNfQfiD
9zLzd5xxwvqKegc55w3hAXpEzJqpMcLtnwXrU7Tw95zlWxsu1BKWnku97Dag
hJ6UJlJS9YTrbKb2lKlkhO0t2AxN+TDhs9G77rPU8HuzoI49d6wb93fe5v7b
EXrsAxFbqVEDhClRNzi1SdB7l2VbKzSVEm62j9jPPDJIuCKp6WNkAM7Topt5
YXNthOn3nziudIU/rxHzEOvtyCuXH5Td2oO8QmarD03v/USYr3jEf0hBXi89
/BN6E3G/9BoJw2cI/TLin+eyrqI+Gmtm65OD+uTxWEXf4XnvUytjnZIxD/zk
C1u1nah3rF6TdnsQ+eVwXOw1Z5DfjR3lGcw2FeFZmmjpdBjycDFrFQ2qXxFO
SIh2Ul8aQv91ZtKJRuRxWDD+InRhF2GRX7HvsHqU8Ia3hR523ZinSElvYjp1
BP0qz7t6iQV/Yc6C7CuSfsKvPXWhc2fgrzQ8KLxYgP6mlcUxk8Xo7yOVT0mX
E87Lyn+fii7Avi0qku4rWIH+JNTX1bekIb+35jsDKHXIX1t6Z9ArHvWiyY3N
jxchf8G4Qu82bx+zpnnWxnZ4X38ij3fFGXVD2dPqmS7so1XHQ+/J/cgzs4im
60vFfJWYeK1YZ4H5WsAQN1Q8hv9N1GCpZd+8fZQEf3fNeI990mwXNo7g/+s9
eUFlEx2E91ammpqo0I9EyatCSpSGcNXwEPebEPk+22PAtvFAvm2W/roua+Qr
1wdm0zuxP3K+v0z/Avd/SpNY3nPtIWxx0/j0jkL4rxoL/KFU4HuSVWmV3u8F
PUqKKG6VFt+TX62RdzNroPdzxrYmXwW9AEnwyYXXsQ/5Tdp8CQN6em+W0ZwS
87bYnSkXxkPvxLVWYVoM5i2jsHmtSxHy4MQKKCJ3nG+SH223ckQe33rooy/f
wF8O10MjboG/aZNaGYuBPLLdLh5vKYM/ju2uqVO3lH5/AD1B8Qw=
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlH0w03Ecx1cUKc1jiYuwybUphZxddyom5prahpV0l6bIJJVJLi2SHtVR
zom6Kxm1LpVcZz3Jw4iyPDQ7Sti0kZ6UTic9/NH33R+/+93rvt/f9/35vN/f
z885JokXO51CoYj+PH/fOpVLz0TG3NU2fAd9Xlq7/z/uj7BIE8wxEO5leYo5
j7SElf02KrVqhHCSjXX+zZoewgEuvCfDY6OEn1d0t/zwfU74mfCwwueQjvBa
q0+9Tvphwktol1YF8t8S9hgtf/84/QPhqK/ivFSTRsKlg7ndKdv6CZ9Illqq
A7FfduwKvfZ7E2GFgKdxXzxIeGjjqEtbGOo1f6It+dUAPwpUkaW+IfDj4vKT
tDA/+HE7VyvSbX1P2EtmnOFwvJtwn6Eq5WEX1udXKZUJj7rgx8GVOqNo+MlO
mmIIWG+Qh27OZtOd6Mfznf+5SzQl6h2Z1si1HCDMZHyjXJxEP9TipzpufSvh
8RunrxlWw3/+nZOKEB/o76gPVH+n9hG+Z2xHCToA/cz1dLdEX/jPnn61N/ow
/F/0NGFuAQv759e9qpjKbCZ89GUw81gq/C+07PVOskC9p7RrP/oLOgmr94qN
svbgfrj0ddsmZkHvfof3Bmc/6AmpV2wfFECP+zle0pEJPaWJhmFm8t/9vJmV
WpYLvfGiFnZ1IfS2rntnVukIvTFN8lSNEHqdKeyAU3rkUV55pmB7DvJIGGFa
jymgZ119/AXTXEV4wFp7pH5kiLB8xrdov2d69KsNja/jIK+P9NZGgzvyqnHN
2TW8EXlVhS7h7/tvXhwzZrUVzkZeOQMCiZkI/TiIZOOTAdjv7sgrizCCf/Io
4+RBD/hnay97qOCgn4BaSTFjCPPSxDdfkRyDeXGu2V/tPQ3zYse3fD14AfOw
34t1wmmNGudzPYI0vlg/KD9d2SPW4P5Lx/PifKCfprklaRN3YP4TV22ObYY+
LZHuZTsP9bc0L46SbsH3ozQWOzIF9afHhk8Mm+L7u1ImtbQB9XfmLPiS2QT/
+WVuZ7MN+P+5SWX6/F84P/JIM1dejPlbb3+myIqJPKnnU68zwnCe5NBM74XZ
mH+fas7loN3IZ53XCrl9LfLcw7N6m9aJPCOU9lkaO+z/2bqsSshpIdwTHLJX
IkE/uZuWxpU4wW9hdoxoxwT8ds1OH6PvQj/h6k0bgh3b/X8Dc85O3A==
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxFlHlMknEYx81Zc3nURCliELIso7nMSs0U7WbmgZqZyw4UyfKqUYKhFp3r
QOiadmgpdpiJlDU7zC2XlpqZiRbkVNJQ80rNNpvT6o9+3z/esc/e3/t8eT7P
876O0cmhseZmZmbCv9e/X3HchYG0I7Z+oda/4pkV/b7/eYPFWPLLoBbCr/KW
sT1L+wifOa3nsQSthCeSXELP0gcJzwnisQsW1hG+zRmh+MV0Ea5794O2bQXy
XHbFaYrlesKsE6YcM+4A4dfr2ZfG3ZsI64Snr3PyegnvSncXHRJ3EhZaX+zY
YI/n1T4WSzXeOsIdSppMvvs74fGBG4N7i4yEPScsD6Ry0I8g47I4aUct4ZJE
g2PhKPKKWSGXV6rRT5ZW1SQZhr/Zffw8qi3uPxrr/Vm/00D4TtS+rk8K/F9F
xmik56pGwgHDIYeeTnYTtlWzWmy+mgiHUE3rcgw98NN2nFfk/A35y4OTGsMw
vztawxZlQhthWYJlgCIB/Tp1BtS46qsJS+yYckUn/Ay5abof2OF8yoouU0kO
5q2LH2lfXIB5UxYIuCcHke9620fvSflCeK72yZPMavSf2/r4SpOygfAtdkl5
XSH6bZhBke1ZiflP0c3VgbHI6ymyW+zmBt/qDvoQJxP7tabfoP6wFnlUpUv2
lbnYr8TrEur3M6jf65u1J/Me5s3RldkEdqN+sXtz7pywZsLRbQ3Zqnno90Xh
vVFFbjth5s0lzOgM+DtePl4o7awiPFDVleKxGb6P8eWnkgNwnnd+2kSV6i1h
f+/7Sn7fV8KMisRnWTL0V0D35tZqsE9Ch2mibCH2JY7dpnemw69re//zGFu8
H2Uz62ODxKgvVe2/FvUW9Zv9v310lGJeLMpTcXgu6r3ayhKc3QSfjFWL0rf7
YF4OU/Yi/+3wacXe2VOZ85mwNtB4uL4d94WS4PNOcvguW3Ty6jUP+KbxI84x
LOCb4VUaRJfC313+w2iaF/abYaytDJXDd5pT2juhF85vrijfaHmqhnDUvIqU
rFTsg81Hrsh9FnxEzo4Md4vC9+aqvbVdagp8HrOy8Os4iDz51ovMGi7yjtZm
TO73R56P6A1jWwTyGrWlz6cvQV5EmasxToP9nZQVWEl+w/fgiHl2az7mRxuj
8s4V4XlBcvgWlfQD4ZYDn/bq+PjejMUa81bPx74451e+v6U2+f4BFJL8XQ==

       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlAlM0mEchtEMM0exyA4y7yIrdSE1TZutS12ZjcpuM6fkAIOa8yhSLKFI
matlM8vushmFJtm0w6N5lHlgNDFbmaKmpolm2RLt2Ppe2Rh7to/f+/zf7/t/
juEibqQ5hUKJ+PP9+/vvI5222rK8YX78tzd+/zm/NqnrmVsPYbFCu2LKojbC
sdlKlttgH2EP0SCPuaWWMHth+q+oMx2EB8Otkh80Yd71sf6vgsRWwp1b+5vS
4/sJ+7hPUy3jVBLem6wJMB7/BL9tvLJ5vli/fNfVOk/RS8Jl9CPcRmE74eHU
kQo2E76y3rEO2hwdYYuclAIHf/hRos22ufYgj+bZeMyDjrzu/eJURUkNYRX/
YZq20EA4tLjNn/2ul3DUK2Zfi7yFMDW6ICi6Cz4jN0SPKz6gP5N2z62UN+hv
6UDWNVUM/BoXd9ffSYDfgkcJjGur4GeylrKu7EYfzb6+F0bD0EeXnan0lTPy
i4NXXaW/x/6Xzj4icLWdsF+tugY5F/sf9EK/VdqC/+vj6JVpkjrCbi9K1pmc
Ogk7Z45aR03CvPpyWX6rEvPc9Cs1FkWY9z1UNd3g0IC+fBYs9B7HPFbrSFZN
7mfCMWZqgT4NfcUY/Qpjdcgrdg+lPpHjvMlCGFxlHPoS2VcZ7NbgvA1zdRaX
5Oi3l/U9YswL628yJvMPX0S/0kX0Z5Yy9Cu5yZiyhIrnEZuzd5Sex3m7O3eD
uDwbfskneCeSZyBPMXI7pH/vBD/bp2Mf1VV4vi82jjY89NflLQmXNiAvhlaW
d4lWTzjh5+uHlXz0J7EKzrDK7Cb8ozo3Lv80/K/kPDfNmoR5BczLgc058M/w
/+j+KBf+r5drDqiM6PfkcEq8NgL+whXfBqrXwv/QqRp+swv8C+YyLtcNIc9e
89VTuBLvQ0+hYQ87CftrebJdGN2J/L4843rvncgPUMrvh0mQ/7LS7LpivILw
7U7hsM0+9O064CEI9Md66mCQbHNTNd7vs1Gzumein7xz7QG7QuHLidxesozf
SLguhJVZSkG/Uw+KP7c14X4wV0cMndHgfii3Lrnjtfs97pshR5qSCZ81tpsM
kRzcN9q3vCEnAebV5uhcU5d+IaxmqMIE6macn42co8Zg+GYVhTtVVcB3u5Ga
ZAiEr5ULJzbRC/NldwVe98Iw305R5HA0Ue/3G/HH76Q=
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxFk31Qy3Ecx2t2V0vGjUOYTFxK0p2jWl0p1VFIuxMjUebh0ApHD4vm4YdU
hhKpzmPXPM5SHnZSaD0hCz3ZalatJxVbTEme/vB9//G7373u+/1+Hl7fz5cT
Gc3bQjMzMxP8/f79084LWUfEzMXKpcvnpB3o9P7P2l1WLbNrwTKjnnXXDSyN
K/fTLusiPM02iEMP6SBcNJFTklrSTbg94La9aV4b4RhDy2L75X2EdZwq+oyW
t4TTKT929Aac1zYoqreOaSe83W8w8FJKL+EkbrKuMqmB8MtQXvc+PtazApyl
YTcaCZveiX+p9Vjnv5EzbofVEf7m6kmd4nwirAlZUncmQUuYy5GWxhzsJ6x0
jb+0o01JWFgavvJFkI6wdSWjZukK7HdJCdltcaySsKfXZe1VfSvhgqqTyUfF
8JMRd7rogaSWcGft0OOXgfC/ZlzNiEsw/PvnWSUGPYe/SZJdqgx7+D9xZbXh
+yrEZwbvXJ1ZAv+S7IL50f44X/d1D1fuC/99sfLP9aHwtyid7lD5CH4HBedk
Z3uxHuVIbQ9bAL/5UsPGeRbwq6LbP+mnfST8w2m69WExfHGNox0ay+HX9uaU
/Fp3+E3pc2be4WG/na2PKN4Tfh3jLXM8FPBrod1TfDEX/W/eL/xS+k5FOK64
zmCeh3kXX1tj/jsZTGPMbNQowN9FqeamCHD0KX/Kiob7GWU5LDugwf0oh1ym
SNqxbhMzZpg/QY/7PtsTTEXBj5PsmXBhazPq59KF68PRL79pauLTnArM0xHT
z/Z16Hfvpuqq0Ab0S01ON5oX1hC+JVa/GvBCfTL528jMD7h/y9cePqp+xOsW
CLJnJSBeSW/O/oJHmM9EU2zEhyj0N1LEz1/LQHwLXqEvw6GH8KbyAqp4AeKz
xj7jZfUi/oD30b47F18T/sVRTbSTw1dsujJ0xXXEmxM7nOFGw3wcZNqKEiLg
y825jfVjN3wVb3N/yPZB/jzTe7skPfJLWGyqaRD5jWaiiuk65J8ZoHs+OxL5
J7NnuBnzkV+TNVekcUL+eGvny+O9qgl7C1zYila8T0XmgHr4Pt5PzEi21JBa
T1i00687twHzQSUE6lvPqQmXNU/z7fqE+suYwnL1NdR/3trGo74I9d/rlL3q
yUX9pw2HygQs1H/sgo1j3AbUf3xo4+MOaYX3HwNmy0Q=
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxFlH1Qy3Ecx5eyXGZ2KtwNXWVNOSvUiLROhkMkK+a4Hqz7eUqcWC5q0YOH
VHLp6aiYpxyjB9wlmVnUVEvFZGuolVrlcZXjPP3h+/7jd7973e9738/7/f69
v1/nqNiQ6DE0Gk3y9/n3ZnsaZtKTmQH0Jp0oO8sk+M+P+dIRVUs/4SGp81f/
zLeEba2c3IqkQ4Rv1KQmOS2tI5yjNNHnpb8jzLnP9db4Yv3VtRFRcVn1hFMZ
xwSjSV2Ed/NfsCLGDxJe7dqvnXKgjXCwJ0Px+zj0KeaFu1ArMK/vUGm88zrM
22P55R0Y84zwWN25zPBX7wmnmfYNqE5iHmfVzsLhoBbCTd9zzK6TPhC+KZeo
bB/2EDZ/X8XZPLmPsNfprgf0sm7CWxrsF8T0mQmnTKuuSJ/7hvAwtaDtlRbz
6+ePsebaNRO2K17Mad+BeT53qjvCCjHPcVL0fscU5OflYij6aIv9/KzyWdKT
yM/fg5srz0N+7GvZESdckN/PxLgf1WLktzzQsmyX/inh2PmLkrclI78KOuPu
KSXm3dueH8Frhf7B/IPjxBro755T4mCkQb+e9VAu0iGvjDmhdZZK5OVrXx+i
26QnvDep2COQDX2DQVsZtbM1hCUXssY7UNhP2zESpJw7QFhUGUjZ5LwmPHDG
oFMJod/daB3TTW8lLLgVbJd9BHrVNb6XT6uR9wqqKtexGfsXFN+mMj+0Ez51
TXFcEg8/jfqV9lFXDYQ/067YMDbCz0zJwkEPK/SV3c9tW5+HvGO5HxcvqoRe
c3kuszZAS7h3J7v39/Re5Bst5huk6O95WefKLAvOu/q6/pNSiD6cn6r2mTGE
PoS8rWuPnAh9RvfDRX4a5O1ANT1urUHezQElzn6t8FvrIDnBUqDvvNEOb8sX
6E+oCs8sX95I+HWnKE6YBn0vy6p4dp3QR+syTU/fg/tIrBtOCEuAPt6R599K
mbiPwty9rNkU/Nho4l1pQqy3FG5/JBhB3vwMXo/bLPxf3tFdzHHroffA2sgS
We0Lws8K0+QNQvSjIJLj478UeeQ1nD2k3oh+SGS719yr0BGWtTwwvOnHd3Xi
RbPQH/1xSi0PvcREnrestUUuRiPOW+OEUZMMfhZOoIm1SjVhVZPnuc98+K/Y
UEqNFWH9r+DGJcc84D+lrS64R4G+ybdElj+Rw39iMisu6bJW8AeMr2u/
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxFlGswlFEYxy2jkCQKQwqxaJItoqYGbSuTpYtIM9Rq16VWLqVmuijRUmqa
UvmQxKRiK7aLbnK/jLEsLYs27cYuUrlskYlto/rQ+X94553fnPf8nvP853mP
LTshKEpbS0sr8u/z781vZHpmphr5jKdbH6JsE3v/Z8YbcUXbiiHCh9ThTifY
nwlHhHhOKW0+EWbZRbg0z/1KeJe9c2koT0nYzKt7ZkvNKGG+NPv2noG3hF2D
c5rGJfCpO6yOBk+g3jq9sZHCyQHCVWFq0Yrrw4TLi+5XSRbJCVvyy+RZPmOE
i8V5l4bchIQzXV3cCpj9hCep04ZeHjhfZ5x+Ke2ghPBKuqBa2vSFMJcX6ffT
AvstUz4nvQvHfh0N1bPsaAdh6vGRhHQD7O9JUm8fq0c/IeY3zwlF6Od5iU1w
l+QD4Q2nxfQ6Dfz+DzR3SxpEhF8KS6wG6IOEmTXzpeZr4aNf6Ou/bdoLHjXJ
1juFfFSnw1zcTRsJH9aXVPpwFYSXF6YXJTHw/c6avSrb2Sb01/uLZuSCPNRF
zmUdgTjvgmmN8cpO5CErGUhL3o08+It3Wl2xRh7Z7NjnPckj8N8TuAqk7wjf
sacV8jKw7jiv09EkH+sMRaKJAxfrZ62V21/7SQnn8l9NzinHep1MW0HhdBM+
/y16f0UN8vOTeS85ZS4j7NYds3nefOTxzf/CSb3hFpzfIXoT8y366cmL5nRU
w2chtK+9uQS+h2yFYIMRfHRBl7XlB/h8J45xyxrhC3tQEJcrhO/6Ix/7J4OY
l+/NvpbOFPjOUem145mYl9k0+eqp5ZiX3ACnptgw+JQqx+IU34+Y/3zm12ou
fIGpuYFnJzAvwwGu12Q/MC+UrWmJ9Yb4PiD/BK95DP10eVW472hHP8YKaVBq
Jepvmm2QZTkjH8atFqnnQvji+swum5XCxwoVpdo9hY9+vp0xpYDvKTt51jcc
+di2HljDkmM+jymjjPdFtaE+56chzwL30VDiuqpfprjfdCjxjcticL/pKe+u
PtAO35kUWreXDu438TR1RhwN3/usZp2IfMz/0iyOvPc4/p9nHjPjtQvhi1RV
zrwM7ET+V/tyVsXjPP61RwRPLiJ/D1aFSHc98tpooTEIzcH993tQUJ6RgXr7
W1mPWXNQr9AxsiXtBuqFDEa8UOWh3ki/Lo1jrPD+A5Wq6ek=
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlGtM0mEUxp1ozPCSVrN1oeimbZauQs3cJJAwrf4qI7PSWVHrwuw2IbPL
wGyZmFvDZnO67DINc5Wu0ixtGSkW6jCVKKKgRFIp7aKVRvWh9+kDY7/tfZ9z
znOe98/ati9xh6uLi4v4z+/vPzv13hpPhTdHX3fZrLbaov6x0XTpULA/uKLb
h7XiZB9hoYyyC0zvCdeGRKa/2PWB8JR9R7Ijit4SXjRERRxe7iBcfGbIJDNo
CbvnTF8oUFsJh2+Yc3RF3wDhPq00bRnVRXgoTmTcMr2f8Nz9owLBJTNhZnRY
0QQ56uU5hkJaHmoIS/KyY82h6G/uPIXIR4TzutFADWtWC2Eae3xYVWEhzDUc
NEvUg4Stfm7xkfIOwuUZ9DTdJviXudOjTO8D/+S9xp6opl7CX2Wy9KfedsKW
H9J+n/p3hBPihwWxPZiX1Xi/kHnhJeGl+SU7eA70080RzvY7pSOcH1maWlGO
fQ1kVPGk1diXxnFM7Wt+Q5itiU207IEfHu2DTo/hJ4RjlBc7o7/Av6tdCfw8
L5z3anuep3v3lPA4o3Bm3DPMk6jyn13XhHkmxlRy2fRXhIM67m665wG9xT9+
TbD5P8M+W9pKamzQm3/Aep1+BXpljz8vcK2FnirJq9URDL1ZyiqaeWorYaqt
ZL2vDvnjsovm8bXIXzrvo/GRZzfha9nn9Y6zqMfjUWnXgkyEe7TfvAP5qJcs
mxE68hV5Um2pPOIZiHphCVlm/0Ts7wKjhi6u0xPeJrTy2lchH5QzK/5uHObv
TjA0TqLQr3jzlMvVNgNh+h13NdMV+g1hLyScG8/x3miK8eO3kAe3wkqX02+R
B0lu4M3U//LA310UOuM78hB0J8d+fhR50Pwqe53DwHm7mKUyO5EHS1UqrcuI
/sfKqKvOavipdXYEPBBjfwydJN3AhN5R1+UbDo5hfxpxRGHjOujRfd3P/VwL
Pxj2DLcPn+HHydumpGg6/FCUVoqoAvhRP5bE7ymGH1f0KcnyaZgvOU0m3ZuC
fkKUDTc06mbCrQ1LHnDE+F58ql0So+xEPZN1cm6+rQ3vKTrYUpCM78Gub1zR
cA32vTPTq1+/BnlZPSLyDgiHXvPgNHlWSifeU+bFgKyHuM+sp21tCsL9xcps
Tu563BdOVaweaUfeMkvtTcVC3D+0vZm7dv5/+1q58USNdCDqN+svj+U=
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlH0w03Ecx0dIW9ooXVNHQqfsZMW5y8PELhXlPESHnWYp4dRJaU7PNvMU
pS7UEup+l1DW6Wn0MHkqT9FFqZSpmKQyl4dy1R993/2x271u39/39fm8P/v8
LCP3BETp0mi0HX8+f7/rxm3Dc47P87AuHslz0PnC+8d8daF9akYL4Tenhiqn
rD8Q9olt1jcLGyY80W+wx33DW8KrfG4kGsXhvvstjImw/gbCsWnzzSc17wlT
Sv+sYBOcN/TtvzZz+SnhJ09KH64pGyCc41zzo0QDv5OwbdSA00uYXdRVX9cx
QrjXVuv/YG474cmgr06ucR8JJwY2asfODRGuMQ6gpBlqwpsC4lVTs3Bf+YsJ
Juvyc8IFN7dnRZZpCA9obbI1Y+8I7+AaPny9E/1dfeybW7GiEfnJ6KLjC/sJ
x9ySKbJ/wfdo66ITDCXmoaxxrM10xzzq3b+IElyQR5GAyaj4jnlQjUyOeTL8
4soVnWeXYh7ytNklDvswD2aKODPGE+dD10kTqMXNhDeyOQd57siHLiqModah
3vgO5rUeyy7CC3JnthTkIV+Vg3a9+AyeD2PvTUqf/kw43TFCIOxBvof3n61P
bkW+EdSY0qIQ+X7eSIUcTUK9rYxizg0++lNTdO/ydPR3McfZdPdanJcsqfLf
LkN/YbSEkx9SUJ+x86GiKCb6Gzq9JIQtQH2ThbepOjHqYwWLG2Lj4eN6jDQY
8eEblM09FqkPX6eJmyKIC99Wye3mHB/4XubtjbZWdxI+/2w4kSlCnpvvclM5
utgPz1CFS2A+8jyW2lXl5tRN2M5jcbPWEb+/jwqtvn70Jf4fdssEuR7wDxjP
USttMc+kK5eG+vL/25fq0p8xMtQ/HSWufaSP51u3reYbFiCvtnFa2qcS5MX3
swgYNEBe9hcsLgojkZcoK1titwv7oppir2x3wb5Us6QVIRr46BIdM/m9VsI3
xVzRiAr74tZCl7dlw69O4bEcXOH3YvtF6wXB/7qpR9hk10RYaCi1yq+CX8n8
KedcgX+WF81UUdpB+PGwzXhf8ifcX/RNJekGL++jPwixB7vqmZnzBIN4Px0I
N2Bx8L7KNB2/4D2B/EXnftiOXkU9mlG/O6wy1OP5VZTRewL1TAenb5IL4OtT
tOn4MOALzzCXBbbAZ2Ilzc+kwdfuV31kwasB3m/lNvuz
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxFk3lQzGEYx3drGYRMVMowuytH2hwbkWN2ZTXTpktK5EiHsZhiUogclXT9
GCmdJNkObew4mrYDO4nWqja6ZEnbpt0IU+wgNfjD+/3jN7/5zPvM836f7/d5
WUHhm0ONaDRayN/v39+Lygwzi5vKHygUMJMGenj/Od+kUT9p+mfCR7nyxfQ8
JWG5ZOu2crGWcOKyuAzm14+EZ8RLu52nvCFs591/wb1hkHBnuGxDzslmwq6T
ZAcWFn4gfFFdLet11hNu/R4abyzEfTF2T3Ry70+Ep7GCH1d1dhI27coyq/2N
c7cr7aXCllbCqS+6LBwVA4QNY2tvBInfE47PFe3xi8L8si10z9m+Twnvd2dY
cdLhV17olkTGStQPVI7ImysUhHmnrb/UZ/YSljCC3zn8hL4uhkTE6Yc+r+61
XTUd0FdV1Db362no65MqqIgTuG9EyitOmQp982rSlqzaB33cOl9tiQvqTzzc
5u+vaSBcrzNtFMyGvvF6pxB2APL6ZWz/LOHMS8LsBONeoTnycR223PWgHPns
V6RvcujHPnBENw+N8bAPd5svlxra0d82btHS5OomwmperpYSYB/UFTaGva24
b4ja2Kwf0yA/h6SMdYfRL1tIpXoOtxBeYjNBE1igIyzKebsg7EYf4ZJPNI+Q
KvjNPBgjDVLC78H2I7aqcPhnev7HIO0O/PZsPGZeq4TfUdpXRmVM1AtKLpQ0
aZ8Trl3aIA1cD7+mjD7aR23HPniY3JfQxNjnTmGOS+AHnAe0XExxDWjDe5h4
u/QbG34nROhsFJHdhHUZ0Stfn4EetZFFkaGunnD0NUFdhBP0GyLooz6+qJew
/CpdrLEvE+ezlbHF8D/nXsceKwn8PzfkWNYTpcI+GhU5Gm/uJ2xjkmZNZyKP
7NjYU8qbyHvVzI6ATXzkbZUvWl7tCb+SZXZxfW7ww8n+zrM5I/CL+y3yh7MJ
9NzNy9vJOYr3Za/KGl6Riryvc/31MXzMb1rWY873wfxDcvsZtxwxfxiVdmlH
JeYvqCm09CjAfePPulewajH/ezFnfXQa5s/nR7HSy8FX06uzvU+CFbvvvfZv
A4/RlU1KLnjUIlg7zg/+WdS3WKpWwz+2l1+2XgP/9MuOP1KpoffxLE3K5CTo
TWysZCzfjvciWbDYNXIO+h+8fKBVUYz+NZSbmFqj5/0BP+K0Gw==
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlH0w03Ecx8U8HFqltGnhsEqni4sNy1OeOg8JczclCxUKc0TpAaO2lbhz
7px5rrZ02BlZSYrkcejQEOtqpEbKtB6c8lT90fezP373u9f9Pne/9/v9eTCL
Sgw+o66mpnb67/Pv/ZaolVV4DevW8YHSSlG+dP3PJIYsPlX2EXGhN33cLGYO
cUrTV/HJ8imozwiv1LRTIC7BmbqPysSIkxaJGinCacS0zgXfXR+/IOaJi0jk
U6OIfdMbbBiWnxEHGt1ItT8mQ2zuEVMcyoT/4bTv9Xr3dyFOq9BPpLmAPmI8
BxcdAvVLO8tCI/f0Ijagaw2UCt8j/s0g+Cfdn0fMvnRGL6NwCHFA7LnNPMYM
YrrJK9utCuChiXznZgxwc42YmsWfRczhEHFhZZAv9fECc/kF5MvvIPGqH04i
9ngzIrdPAf10+rqLKLkbMWvUp3uwCvwaM8+vh9pAfblIerRgSx9i7cvsorv9
0A/BEIGMGYB+/EymWJmuQj8WL8hZGA70w3P8x2r9sbeIXdzPrmgFwP8iqQJJ
eAbk60fpm9KehnyHqx0xPizIV2NFj9KVPIw4gllg5WwHef3c55Tbly5HLLcK
rhenf0I8GbC01tgNfiIngh5eHAI/xuzSFeUU+Nltj7/ZdAH8UA46les0gh9P
87xxuzDwM6bWKfHq60HctUZL3JYGfnIvEtTzxeDnU7DRekH8IMw7pkG9sxT0
4/MS9FcCQD+z7s7eQusPiAtaFGJFvIp+bB35tcM4YtF2tzuGj+D7DrP8X1ez
xxDXShvxrBHwp8Trkog1bxDbf3Vttv0BellYPqHEAfbfLm6W08OE+fT2q4q+
NgPzef7wrcxgGsxnGTeiQkdlH2+PeIm4g7CP07Eb2rCHYD7jNiXgiqhQP+24
MSfhAMzLfK2Hcu8jyPf9SzLfkQd6mwKf0RX1sI+z3Af+LziwbwYRTuFe7cC1
7Ir5q6HADN0c6XZDmC/8cJbE/Qn0B+fiFJVtAv1RvAv5ji2B/ljKJwUxq5Bv
q75o0+92KdyPBSsdZQPovU6OLtYNAr1SiYRraw16HNwOqXNPgJ6jx2uFhP2g
Jx1n2maxCHqKJyhG91Tu1ZWQMFqcyr2qPJI5zFe5Vy3R34TdKvdq+W6x4cg8
8EBJa56NJnC1h1DQzFPR85QdvlgO82CRtowbfT7n+gc9Vr5A
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlH0s1HEcxzmJ1o5JmWwq3VgcZVNO5+Iq8lBp03XmocTd5akktOtcN+lQ
qUnRg4eoxMaIntZFkZKHRnQR1qG740LJlVVTh+qPvu/++O231z7f3/fz/rzf
3+/PJvJwoICip6fH//P8fcc+Ts61TDdhC30ubl/LGfT8x/HqFaKKnZ8JL/zs
VvJM2kbYoLWvKEOjImwnjvAKl04SHmLYXeenviZ8prJ69qLnGGFJWZejNkpD
uCV+qWF3yTjhXdktrmkiNWGvC0Zvq8yxP098yFu4tYdwOX/I1SNmgnCGQNoY
f1VJ+FSW8kicK+YZOBoja21sR395afLZa+g3NsNlMb59IuzUGdyYoddL+PuW
d8GccfRTq/ZdGg58T/jZkjvq0RPop917KpzS/ILwnpCplaZM6KsdyXOhc7E+
lknpuGIKvxlNqdy2G/DbPfsB734t/KjycJrjBXcTftxkTeUxPhBuWK67MB0A
/5O4cuVlP/g/Tz3TUN8J/5vOq9PWmMKPWRl9/MQB9Ouhbx4ocZMTzlkdM1Pz
DvvbupTeybcfJXxwXbN1J/cj4V6lzn9RxBDhAudWY2oC5r//ht0gqWohnCgy
/NH+En59+lnVu2w11ockHS8tkr8kfNPoUp+OMUK4PofGnOUjT9nlsCB2dD/0
3giV+HagHuv/Qqf4hbyjU0JT6jKhf4HS1aglFPel1yFhw2AA9Ag2iKPCkv67
L3UrCwYVyM8iRZWpnwU/RfxMeSEH9+VpXpx7hBX8LGzN3X+4Fnktdm/bXrYW
eSUeU6S7CDGvJuru5Dka5umeK/w2pxkg3D5lQ0mIRn+/naeztjoiT/NH883p
r9FfED89sdATec5HFu9msOBHaMHYImst8qysW3dTIoYfnLvir09MkGdqznP6
ZDTyzC+msxJ8sJ5tmz+f2w//fJ2l+gxLnEdDZj1dEQ794s1ddGMe9A/T7A0C
5qBf5bWrbGoY/niXOmzS3ob+68bVHB+JAv6xheIldtBDUbBMBopwvg698let
sMJ+ZhbayaKT8Luipjw/TNZH2DE7smyZCHWaA4tr/QV15nET4cM81K9muoSY
7UDdyLlhZtsW1O2p0mPe65Gnh9p8+DkNfkyFtKdpht4QfmDZbyazwf+q0Xgj
Nc8H5/FH4b3A9FF8n2txS2Cl68T/LrlpVdAo8i+eiZoODJ/w/A0ICNC6
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlH0w03Ecx3fb0aqLSaumEMpVW+6KKw/JSoqrXTLReZgleSzrsrupJJUe
1pOcQ2eUKGUUOnXVcRdid0vsaKLh6LeiaHSFpVD90fftj93udfe99/v9+Xze
m12kJOAQnUajRf39/Ps2Cql7inQz/gFqCTV09o3Xf965XbJTd/8jYcX1b9aS
6i+ENdzdc6W6PsIxwwtOOiUaCKuCRqvympoIVz+ew3DU9RPOt83vPr4M76ce
SpNYvNeE39mkRZXE6Qm73Ko4Fb5hmHBCgKfH8cwuwonFthPTvl8JO17+Iiv7
0UbYJDDn5pFjnwmX91aJGP0UWKmsPvwc+ooEgfZ3YgfhR5Zqg1g9RDhaS1c6
6XWEm1PkPhoG5vmlW8UTxzVjX7XZDN0i7JOvShvMPQq9rKRi62RtD+aLM13X
KobexJlrfEGqirDZ1aJu+q4PhAuTCypX6TH//Cc9rnVmLYTZ4VKN4wj84xs4
Foa9uOfTBE5/cBvus7+h0jbIFv5jWV2+HKOa8PatqRULBLhP/QrnGQt/7O9o
q+tZiupE3vnOM6N05EsZ0w5TZW8JKw/qq2RVyLPZkOphQqFfRdeUzxSHkWc5
11LI70a/TCyYLxIHkb928qrhHBvvd/BGg9enoF9RTy/USLKR33O4pDGGgfzG
Hs1ceeF7wtk8WkPoA+RfqRa9ZN/QEA7p5J9Oih8gPJ1ic8ZvHPzKKOSOjn2C
f4H/C2PtIGG33KIHgljch7Y23IPPRD9OlXYFbaNjH4Kl9vMU6ZivsT64g5XZ
SPjOFhvORivso7q9RXA+Au9ZKru6iQz0aRvvcpByH/rk7TbO9OnFvO6G6I3X
w9AnO2nJSeFizKMtiFyj5uB+a5qGMuih0IvKNJ/nq4PeXpaowTwdehkuzWHs
tdDbdHeMNvIbv1d27LFA60LoTS+tl3s9hp5yzuuFOXtwjyuh62W3nLD/ZX5W
T2JF2Pf3AVWcBxd+jSz38i2/4Gdj2XfB/i780qzGRc8r4Cew15WyxPBrkTTH
z3jCL963fWrcG35ya0l5WQT8mPqaSx3l8Lsoz3PoCcX/0cHJtNV7ePDbzPTW
3CltR5/ffFb7z8rrILwdM1GMvFlTeeffzsq71d5PFhGBvLJcc3HIrLwhYe5D
lj7I67Lvp+mJcOQN2dUl5VbCr6U3P4AXSHn9ASErPj0=
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNk3lI02EYx703NEcysInzWB6IppmpzQQztEyHgdm8wok1a57RxJyttMxl
qIlHbqxMbYkby5hkecwDQ01zKuq0zA4t73mjm3l2/NH77I8fPz68L+/7fD/P
+5AuX78Qo6WhoUH/+/37cxaCGsw5OG+udmp+FEZ26j9n+jlqDVKnEEcEBU9w
/BYRs7T7JxKMPyMWYznsPMIS4tl7yxeabIYRCwMJ1zyoCsTlU+/Xsnt+IKZW
v5lytVpGrMfxNYzp6EF8km7E7XaGeoa3Dx6yT4R6Rhhx6xLyKOINhWVsSj2s
TxZWuwWwPyKuSrtb92lwAbGKRuU9l35B/MD/St7qFuQZI2saCJd6ES+6aUeO
RUwjfs2UBKtM4DyHvtbcEuE4Yq2mr41uWZDPp9fKc47biVizwmrB2Rx8zBKj
jbZpsH+F35c5yOtCnCPCNddG/EScccz14cYXqDfD3em3mN2P+Fdv/ICP7Qxi
pnCzdksL+uHe8OyWbhGcV8uLX0lrgvNEbANMJn4AseAxte2qCs4L/BBqV9Yy
B/24shF1NRb8XFTxvAMw4EeZ1Y7F6U4gHnDOqDblQF7KW74rKwf8LCkOxAYb
gx8903SGQTTsv7T3zZbFBj9EQaX4qT/kCa1pJsdNQ56wXZEiZb8PMd9Janpm
FuotN5kpS48EP13LFncs6uD+4OFEltQB7senHe6ICIL36rF/glK4OonYSVhA
Z7yE98i9kTjp2QHv8YlrzfnSbfBTZSP3osjHEIc3buEHGqB+TAovb80a+iGX
yDMUerOId4r9DuIF0A9CZpVTsgDy9dSaDdk1Q74oZgVtrwv6gStpS0lnQj4i
fZPLz32PuFEqI5nUg493j67fvqjmo4VJMGwJAR+OZ+dwvHXw4bhfwSwQgQ9S
TyGOMQI+2ifOHcHowHqndpNF3DPwQQ98uzUmBB9fa5JKXxSDD7y7yxoxCXyI
l0LIbqvAdlLL+VFNYFlvuVm+GHxRcAqesgB8hRTZKu/LwZdHMmlnPRd8UW7c
5P9mQ/6wVyJrFhZ87Wcfb+XGgC/8c4lXkT/sJ+uHh19q7kbc4UIqi8SCL9X4
d1pCAuRV7Bq0ReGHEPvmWja0q81fqXDdmKA2f6mCrtMStfk7WjkVq6MD9b/T
75YR1eZv3sFezFCbvySytNhfbf6y03SUhn/n7w8n8PDt
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlH1Qy3Ecxxcn7Gh68DyxCsOJipYdmhI9n8pUnI152E0r1daD066dh3E4
Yl0iDyWSLg+Z6wFruaxUYjGkJa2UFhXp5KSGP3zf/vjd7173/f5+7/fn/f18
PwzB3tBdoygUys4/z9+3zcGK2pzDVpynotHyL+E1nv/4cnu7asyOdsIb5tM/
HJnfQ1h+X8/2f/KScItl/qpsm27CBZXlyw3iNsL0RF4U/QW+D6Zc9GKMPCOs
Ps4aDhZ2EnbwFvAnXTERrq4qMmxIgJ+V3oWd56bhfzKdmVo+V0+41zQgKuTC
jwevv7+0xkjYwtH5upVTL2Gvoggfflkt4QRr6yzKog+ER9q20YSSz4Rtn/cX
TLFrJJxHbfDQ5WG9TFu7fkvra8JrJV73kqhYP8Vl6j8lNxFmTQw/vv8C6mE1
0M43v9MRZg42y2be/UhYUxT681cCOKhjqDy7DTxvlmF300xwZkhEoltqF+EM
h+n88d0dhDlJc3rGb0ZefWrfRwPlyCvNb6j3LBN52aWbY+alIK8pFVffG8ch
r6TSArE2HfWypdQ6U+Abwk8r5Nsc12L90Iq45fkL3xI2R/vLwhjIY6qT++PF
fei3K5MoM6qc4TdkrgfDyES/dcWpHHwG8b3lLZeQYut6wu8bE6PHxKD+S1PT
ZmstPhEW89aIXtq2Ev4aWNgTfxj1nyyQrqYrtISpBwZkTbbIq1GhZrsIsN+2
/lm2vbia8PdZ/RdyOfDLos2WaLvhV5Giiugugd+N+/Kk6kr4XW/SOG09hfpD
637aWbChT5uQ414cDv3I6KuOqiHoZ3WYXFoyoM+Lydg6Ugr9m6O4g2Od0H/N
bsPpsZbop10BH+l+ueinJ7fLrodkw9/Z3iCrZA38ZeaXCOo0yPOGMnCsXAp/
WX2ex8JiqwjHcYU2ijzU47GOU5Liiv1RqWdkW75jXu1t3a4/qcZ84FcLuzKb
0F/1AbkG0bVXhJdVM82Xw3DeK1kLxA8kLbivSxqCIyXQGz0cH+kqh78kHUcV
cQf+dO6uJ5TO/82T+NWpfotwPzJnJPvuN8BflL3gvEwDf8zKmqAOf8yLo4zT
Ocpi+Ns5kR0+fWMz4W/fjEur7KHnq5BmKCl1hB8t7vQVheI+xu9+OPlgAPQW
7OEeSDZjfvX0KTmHaDj/d5vcEoU8zNNY+YMGrgzn+UPPH8cRGj1/Aw5X+hc=

       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlH1Qy3Ecx0e1iKaRdtdpuy01DxFa5Xm56efpZNKuyNPkMaEutIXbESMO
tTyc8tCp0JLayXkYSVPUclH9hNhVUlut8pQctsMfvm9//O53r/t97/d+fT6f
3+fHX7cjfMNABoOx/s/1957t6f9utJoVwrXed7BkdIr/8bWXfTp6YgvhrPYg
h+3RPYSPmwPMgVVPCCeH5/DtilbCHmlBbmpjN+GxMotsi6yW8J4w9vmNmnbC
i+W82fVrLIRXf7Z1lQ9pI8wVWJ2SNVbCAwwjQ9jRjYTV7CnDexbhucLLd1e8
7RVhQ04ULRwGn1bmkjP2tQ2Eq92mBWSoUP9k7dm2Xjnql04XBdQsQv1xfbIW
+uJTwgl1zdab/ag/UXeqN0KJPM/KLnrioxeERynoSaeUZsLiI3bHp30fCItO
/hK9WQAfzTx5qUcHfMr92K9zOPDhUkwBU24kLDBR07WH0b+hM53Ln4xAf04z
6mqeSd4QnjlheZLPMfhOPUDzNofBNy/huDbdA77nt8ZrpHcxv1C7LE4gwPy0
ScqSDxnI71R1eauYyI+KTL8kTEP+OeusAk0u8k+kiCRp+c8Jl3K2XWWkdBBu
NyjjjUbww2sHu3sosOnGrYO3A+GrK5Z4V+2Fb7a6+9Ce/fCtro6R2h++J5zZ
Wva94xV8z2QaxKOLadSfecVPt6KL8JZGvdkxzERYwkvTB8VjPjvVdqeKgkrC
jTFeplQj5rl1zvvdVd44n+BfMifpQTVhjrFm6YUJ6Gfe6wOP5yXAz162M4DD
x/fOnRIijC38b94V/oNMd14Sro/2+kH1wT84cdnCnM+YR6HDR+UqA+bhQq24
k1uG/Y3NbPGlKtHPxktZJsoV/Vx5s3037xF8HUNPK/wakOefKI2JvdFE2Kaq
lb7oR55+u2d6h8szwrnG0ho6FvuR7Sy3RTLxvihhYb77oGbs+zlndy81+jmb
pb0s2VdBePknVkYqC/0PLqpzYa3H+fKe9Owv4fi/fZ/bqy2ZjP0+dJhqmPQF
vpwWV7+U+fD9sVj4uO4ofO8VGL8dfYt9Hlsb4TRuF3yZerN7mQr5w08kx0TR
8P36c24Sl4LvYJ+ipqwInO8es3l8qi/+R52KXv31YvjWW31miPPhO95tfij/
GPargu/qxt6E/aE7I3lKGzhPl9sfZ8G8i0TJzZZ6s/g323OwBw==
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlHlQjGEcx3dzbGnthChNBl1q2cqxUUisylHUYpQKa7bS0jFGhbQ6NhSj
g60Z2dEMM6EpR4dr80frWFIrpXvbtti10qF2KzQ5/vB8/fHOO595f8/zfH/f
7+99Fh+K5YYbUSgU/p/n75v1QDJYfJbh1cpb/1jIebfhH1deDxlvtdMS3n8p
+Yo07jNhttlXxgRNQ/hkyL1OjusXwuoY9xqlfQ/hZyzew/ff+wnPTZAk3R56
S3h+qo6VEvaJcH6Dy8xvFn2Ec/O/8FXlKsKRh1ct+5kxQLj6tevt+DMvCOsd
t2vczNSEb4YLqHZ81FcWijczua8IP27gV55fDr1PHBJi5SPQa/eGsnnhxjrC
jdRtqpBz0Ct+dmlRrhr9590ythUc7iacNVrx+XIqzheEMvTRUujNLmi1eeoG
vZqi8uKyYNS7TQ0RZaqhlys1VyvPQe/wnYxNDjLoLdlOmaQ+VxBmbjU0e8uR
1wFHim/iDB1hxa4R08xXHwkPlabIguvgf98Nn2l7PnQgjwGJOdMI+u5RZ/J3
pf6XpxfH02ADf2oTJFlePOzXs5M9bGB2IY94qzKTaOw36XFar2p5Sdi9i+sx
ooE/oc9pzmxL1HcdyWxoC64l7ET/XmwhQj8He7VNVpZfCdMf2bYFLG0nTL3I
6F6RDv8ezr0v+pHaQLisZLithYP5jzHsiY7iwU+xZrxcVwI/d6cLZ/sd6CUs
9WlVpy3F/mZj8frRu434ri2KqqJifua4vI8bFyNfl8iyoxeeYP2+Co3TESv8
rwpvE7n1JPSMsz3oxg+gt2KSa5+bhjykzabtKi3OKyy0WUMLwrxa+FUPmKbD
X09bdsb8W5jXqk0RQp0T8njka/gVEIb65I9VcbK7mNcztJI2mgD9UK/mjFY3
oZ88ST/jRGc95tWfeSxxL/opUgYZUZ7C30C3nCT+OvjrV6BTTfHFfoFjVoJk
I/g7EO9wpVOI9Ytfx3A5L7Ge0mkulzViPlK09WETig+Eg1YqIq/FYH4Tpou6
tvQoCS8bfKFM+u9+ebfvrfFxf/S/xHQ5s9QZ/Wf1R9j5GKC3/bR1izcL90vd
6vX+s5KRV80047XzBpGXpat9h6c38mqSM1lHRTj/bC0rmC5GXo4TDEn3AuRF
z3KX5R9EfXpUf4EmDXqF2QH1U3ZC76kcnkLfC709kRd2+M+p3/Ab9GQftQ==

       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlGtQTGEYx7e0LuPWdm/GlA1TCbmsLcUka1K2QlqXDSltImqkUu2qlk1S
SktrhXKZtevSNBRdhjGkrWgLpaKtXV3Q3YgQWXzw/n04c+Y3533P83v+z3kP
PTjSj6dPoVBC/lx/7+VeU/QdUqetPPqQMVL/udftH194oZclZmoJJxa2qatS
BgnXqlvV0iOVhG2T9n4RGL0l/NG6bLVRCNYXasW9wo1VhFVq7iL54g7CiqZA
atHwAOEk6eiHslUqwiFyymjG8W7CGzLn06K08PU+0Rl6Lhy+y5d4BCmFqO9v
naMyLIdvyt6sitSl8B3c5FCdxsV6E3P1c6cm+OblNEt3C+Eb3WF1KrUKvlEl
d4N0J+oJa3JLGuYWvCOczuOf38XsQb1g7kWPsC7kS5Hr5jH7CcfLJPzIw68J
HxFmK0pZqDfJ27VeYd5AeL/givuVLLy/5yqrKeFSJ2F39/MS6Re83750v6sX
5RXh6cWhjI4+5Km4vbqnzQd5Phjz/bpZhHxMGRP6kiXIM8Zq3Q1Ta+QZs4J6
T7kT648uN9aUJSPP4Y+Wwfq+yLMhtKtSvxv9rcnlJTdS6wg7TR7zjO/H/Hek
R8v7N8PXWLRnAa0S9Rv8PHMybFHfUnSMLUl/SviS6x0rkRHyv7WVv607A/mM
FXF+eh1uJnwzcPBM0A48X2Xbvux+dgvhOdrH9hVv8Zxh897iWALy1ROPa/d1
6SPsRfVxOTjWTpiufWQZnATfWbO7qm1bkS/HzT1261r0t+muwVyOP9Zvibei
WjtUE35lGrN9fDHy1dvNCTRTIN/cmcWxK04/J6x0GkncEPme8MUfKkHBELiq
JsSMZwCe/ix/1rD8A+HvsorGmrOYj8YnL8ClFvNZdO3q6Jt8fE8qG/8yFh/+
zgmcWDMTJWFPMdOVGoF+39nlf3vs+d//pE1sM7UG/X6dnLmHRsP3PuPJzAO0
MPS70ZArj174krDMZCQrrhn+5rI43mUG/G0i+mJ72ZjXp1/rF6vzMC+2JsJO
FgcfCf0ym+UMf+l4iVAign94benCxpVYT3HUaSYurcF8E1oPvV4Hf3rXPvZ6
Z/gz1akHSwJx3ou4wyyBEuc9zY/RoqNjf4WONuVkAPZ/Ds+2CEhG/59m0B+k
WGB/XVhLCv86zoOBINpNPoT+7bwd9501bsX/K3Hop33dgNtv9r1mOA==
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlHlQjHEYx7djFXsQrUazrpXK8ObIVpjkLBVpM5UcEymzjQ7s5NhKEna2
bTfTtTkWJR2LYhRSkqmkdMcQSeXYSjZHS2SEP/y+/fHOO595f/M83+/zfX7v
zIBwryB9Go0W+Pf5917XJTbNl7BXtNrwPThH3jr9Z+deweOj0/sJ67Hn3IzQ
e0H4rIU6PSziI+HXYlb5jJfNhI0Uxe5Vp3oIj22kxT6ofkd41tDQgErWR5h3
Ue6uXNNFONlRaX3aR0s4csHuWTLmI8JxRXFXrTK7Cfv8PGaruwk9ipQhW7Zz
E+G+TlnaGGsN4RIDAw0vBPqyIy6l/jB5T3ig4l1lMQ/6mPSFj9xc0G/Ntn6j
+b3oR4kTdMMN9dBvM8//RxP8mjlsdu44gnpt0tS6lED4dWQJQvevh9+UrECV
vRJ+ixIZgzaD6K9e9rJjfTT6hyy62CXPxfwHpjvcaw6Cv2qhKPbyNPirr+V+
2jABejLUxt1qEeqHcDkxlk2oP4MSc9jmjYSXfrRKkhxAPe1B1oXQhF7CpjmG
G6fmviHMz6MvFQ1gn4Ylss/plk8JR91PDXOjfyDcWhDSmcPoJOyXVNmpkmA+
hZEj3nHBVYRjCtW8Dn3Mc8pTQ8EBIc5/tV/1NtmsmvCEjJq5x9nwaxHwK0Y6
BucNGdWcBpc6wr/Y8Ud5dOQZRI11cz8JveH+Usa5na8Ie/fcrfTZhHpp0tO2
3CXIU09RkXmpFP3DfB2Gf2di3n2+x2R5hdjfyGKu0EuB/T3fLNBk3wFrk4MT
JXvA87YrFbXfwGUiXpnbd+TltPdCoV0Z9iOrjWk6GAx/FV6ZN54Zw1+5iubq
qY882ozH77s2Ko9JARZpV4TII6peZO09Ko+OoEaBclQehyan2DdwkEfp3Zio
cBbmEbqSYWZihPOVk86m3V6BPEpTN3zZqge9U0YMehriofeML9304Trk4Ri8
I3nXRtTLj/iwyCQcecylmqUJ7ejf6h01cl2OPKpYTOrJctwvSl6gMh+H+XF0
O+vCWjDf3Yrogy0/8X2JxtDpRS/+r5ZyY74qG3q5symPwfx2wi6lteJiW+hd
3ERZ+mhqCI/zWFy79RbuV0mWJkvbjfvV76nLvSHC/Xq+hdp/2A79ZrfoVkdP
fE24sYbJ58ai39rvfVYZFchTeKKq/dky5FmydpUr30/r9AenA9JL
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlHtQjGEUxjcRwobKCA0takw3K/ewuRSVdKFCIdedbKYxkUaY5jMuWY2d
FLUrYTO6Kctqk0q7m8r1K6VYYaXsRbtlahtC4Q/v0x87O7+Z9z3Pec553s9h
V2zI3mEMBmPP39+//9cJOkf2WaaXiV+U/KPuK+c/82b4rd7a9Y6wX/p8gZWl
kXBMd6HVFLvnhA8qjlSkdLYTpk/FCbVi1BP4UMFHKlsJFycc3uy9aEi9Hbf8
JbInhAPG9gcLRJ8JH/apd6T7OwkX9b7hlKubCH+Y7jiuv0VPeJNsac4kSk1Y
2l7bsCEJevHXY8ST6ceEg5/OWrpl9SfCqZyrvMRwnFe0MsUqRh1h/8LYjUmi
NsKDPy5zs0oNhK29NaveO9UTLk3lXRwYoyHs28i7NPKKlnCszYI+pqSDsHpX
qMG+AH7WS6x1bib4Ebc5nHKPQX/X9CE3q9prCHfksyIedcFP2WBatcQW57cf
PXDf/Pgzwn1ND20DMrC/qYlZrhfMMW/LIIvS2hsqwvz0hqgLhfCbw+WuFMfD
r4Xyqcu9UPh9cIJ/XmQPv6YTreJlt78QzuP/LJ++SEd4SggdtZmLfmaaRwvt
FqMfab5PiXXcW8IGi44NBV7oJ62p2iB0biTc7bJ29vNs1M8PYvk6HUO+8hQs
1k5b3Pc6zR+V4ol8zWALq5ZzsQ/TvmeUMhvzVT4pNuUOyXPA2h6b/XeRZ3uX
mm/nM6CnYNd+2PsbfoyjV5ndq4eelchZFPgCesVyPZWdhf33tbkNZB2DnvGQ
qZQ1DPtvCvntE7Ub/fVX5jdvDcD5pIo8mxV85DkiImxuvAF53qZfQ1EU5pGg
1jevP9OA+a/z0+X6Yp/KCA8mMxz7XBNJq/TlmLe88K1Auxj+GWFlg87+qH9z
3tgWO90rwvpuD82+GNxvoRwHtN24T7trS77fxvwyo6SWFrJmwmaeeb0Offj+
zEmOlgu6kF+227S42GroS6em0DIpjXmxEtPGK+CnOnRyWJUt+qFeBrm430E+
FxbM0djroPer+dyKoiX4frIbZSddVdAr8o1WeV56ifdYOe3MowXQyxHRno+N
0DOePCDsUWI/Hx+YlJKrqCeZUKPW1uP9aToFI3bn4v3VDe5IkCeD5954Pd5b
Dp5XxjMbHgmO9OCMOjcR++2qzFwpGjKPQMHPKrWNjvMHVKD9xw==
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlGtI02EUxtdKtGQamktZK6yVVkqhqN2nm1pam1NSrLxsswnZjfJKhTm1
ssC8ZRed90u4vBSu1JZKQ7s6S50WM9OsZeaM0UUwm1Yfep8+/Pnzg/O+5zzP
Oe+xFx8PklApFMrBP9/fv3hx6GZFhoWn8N3doUyGmv2Pa9dkmfDidYQvJr7v
N5v5TPiY7sZNhsMI4Vy3ZLXxwhfCfS1H3RdKOgl7jDoGXae8IxxhJmSZxiA+
9ExLXC/1MWGRYHVQLHWUcDa7PFpCQ3zqNiZ3WP+ccIUyZYdT/wfCLpQ0xZX2
CcJjAT7Jl1lvCDcEyubsl+K+emq7blUM7kvr2VQQdhn3cTacrhux0MOfU5zW
rWItYbpQm66/Nkm4xrC9iWV8SbhRfs9N9nIMfnmwAybY4K8ut1I+cj8RZtko
J7vEHwkfcjbffe7WOOGRmbxjKaL3hI/zkvh31iP/kwalaPXtPvhvU77+2nz0
r9WFV67Mhb/MgkPUjDacf7GIxo6ch/oHqn28B8ZQz+b+PNei16g3ozLU0c8V
8+In5Qf84MN/Lz5NPZv1Fn6ZTM5NJsH/Wsu1FbFujwg7VXp0N6VhXjZ1JsTI
OYjXKqUPBcynhFtmabZ0LvxoHmfJnnGh59e8uhXOtvDDlt4aEpgDP/WGJYzS
IpyfGIp4lT6NfrdNfzVYjWsIm/py7L8NwU/Fm/TvupN4D41m4SWZqai3yBAv
Ft/GeyiWaer9N0IfradlV3Y44nWjvpqpOryHE9ut2Bti0K9MxoOSmwPQt1NP
Zfp3dmN+RrzDz/LQL2t+lEb1HHo1BofiKjr0Vsc7KGIluG9LmGSxHaeX8N3B
FLrHGPqdUBs1FbkE/X4mN9cOxqHfwwyLdc6qIcxjvZ1mnxj68qW7x/ccgb5l
vuc/5XOgT6Cqsn2gRz1C1+6QvlLsp5443VLmfeS3zzrstbUE/TDOad2rreFv
1ErKBZ4E+ROdo8s6uMgf3b48eME65D+wpcyycRr5u5oG5Z7fuwhLa3jSF0Lk
P5+gL063gf5EQ6R7r2qY8CrOzmLvDOT3sQ7c5SrCPNhRZaccZzE/wUmi64X/
7ceNRYKzr3/ifVxSO83kGqEv1e2csdkS8eqsvAa5Gvtspq4sMqwD+0wxP1Om
6UW9Kn/RgKB5EPve9EvO21/Qf9V9v9/UU+gv7Dm4t8Zfx/4N9kqXfQ==
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlHlQzGEcxrccy7TaTaV0mIrEpgYJY8nRoWNqdE7kVpQ2mXZoXB0rqtHI
1i9pp0Ls1qS0KkTSht0madu10VBLh3VvGAppXX94H3/s/OYz877P9/k+zztr
vz0xJMaQRqNF//n9/X4slwcsyTZedZFzOMAt6sHKf7yWClbxWVrCrhxV/s8D
7wibMIctKbGG8GEq1Nh8yxDhe37p+uyiVsK/9FskbpsHCCclxDfqNTrC7Z/k
29TRCsKpnZJihe1LwmPHhD7dU98SNtSlqdP2QK/rDOd0RRf0HM1bm+b0QW80
ruDe3Cjo5RV8t869/oZwSLz7yzHvQcKU9vm8CWugN8zU2NbPVGP/ExNThULc
n2EtXtSQhftlNkH8R0a4P1u62KsxuYswVxzS8lGAfSQHfeKz3PsJ8wMZg3kb
kWeki5lI14g8U2jNI/1J2P98zeh764eYV8Fu4rYbdBK27hQxb8dj/x+bvCj/
Uvg/s1+R65kG//Z1ylHdVOh1hY4PygiAf7Usb30gD/6zne7nbeDD/zRBmXel
J/x3xNbGOLDa0OedqyZ3OZjX/fPS2Bc/zOvYMTFj76eHhFf4svJbePArLXKM
mtCP+3ZOV1xbmt4TLjKQPDGJfIw+fXZM29uC98tLzZCWWPViP4svnRHm8Fsi
0zpc47cTvh72+pxF8QvCH9IKp0fQMC+V7hk989pTwkIP3131ddhnq1KSmOmr
JGw6HE7xnV8Rtuo4wo7b9RrvZz+lEdigr8t3V/uIzJC3g021M3s3+l/Wu7OM
3Y15RxfmTGI04/0nX3CY3OoPvZyBb1VrlchTmzn/QgwDecrb9DVJCdCzo2jJ
y5noQxnsdVLUBL+SlOWFi7n4v2AweFa+dOTN2eRstozeR9hF8Zm1IBt5yxqG
GprDZIQbS6rEx0dw/olQ8E3Lxfkbsfs+XO2RE7a8WTlF8RbvbzisvO67Jc5n
Lcw9pQpGn57CswbcdPTJyi+pCLdFn0keN08EMdEn/U5pYfch5KENtPVT16oI
Gx9L0agSkUeV1P1ktRHyrqj+YTrLBf2VLX3GHnVFf+J9UvfzX6HvMaIbF87q
IEzLeVqoSkS+93lF6cWGyFdSTzHTTZEXX3r83eT/8o0ucKx/FoF8hfRJrL6v
ON9sVLPz9H/5ThHfctM/R749K9a1JeiQ7wyBXCSzGFr5G6gMDxg=
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxFlH0w03Ecx1VnStKmcGqUSjnJGgoJKyKX66qlrKK4XOhIKj0ZspvnNi7M
deFKi0gqlFJNdctToulhk+Qh2bS5wkIXV/3R9/3H7373uvve5/3+vD+f79cy
5Niu0Jk6OjqH/37//lyPdUGP0gxZJm/LJpq4Ko///FZ8tu52cz/hqnmmPhUy
NWHqa9Pi9/J3hLmPOxVPYr8R7tIqvvfUfiLMnMPrNw8ZJkzp+CX1i24g3LTD
YW7hlj7C8UZ3w83UGsJuPNFez7JWwo7ut5wqJAOE494E+SblDxEW2PWVb7Tq
JSyXiEZKg6GflFIky46FvmP5vqQwX+ibRCjL5wxBv8Iz8Pd1KfQZdoyDt1qh
fyNRm+bMh36qnHJe5g99cU1NwFY29PUffd17wbWRcGTBEcpOCfQNjK0zXIuh
nz3DlONe3U648oHzcr5wkLD3LLq1cS3YU2+9/coosGTSzOj5KNiSqRsqmv5K
2IGqqXxQpSRc7XQ4yfUC+uOz1Up/Nfpbcm403HB7D+G6sjtZ/cno7xq/d63+
KSlh5xtCG/Zc5KEX0ngzMgznT3iNRYrMMI/ZdUvvjVGRh+uCoAmOHs731ows
anV/RdguqtJeMgN+S88kBDAzsY+UKPtYuif28XMVg524A/WUgW05vGDMo71R
aNz+Dvqm8qvBrBzMw9lihTff+A3hhbQXbJtB5KuRyQrCTMDbRk8eqslAvtS2
5KeZHfCbPPyRR+MiX63LagUrAnnVjw4H5vjBb//ZmQ2GIvjliLNjDmjhN1mQ
WBITD7/n4joVnGvwO2VUYGsVAj8O1vVr41ZhH45TlYV0XfhpsXALqhWiPm25
VnrwGepzc8Wfed1tmO+aTba+H1AvZ4CRnTcGvWWC3S9FE18IbxhvuWIiwrxS
c22cximY1zwvB/pmb/Qf0KBkumvQf6eTbVbzKrxXyp1LaOUc+KM/bA4fvCgj
vN1lcQTPCu+d2VSCwYgAfqp8LBcy5uO9U122XrE/uJOwh9Rnd1E+6jeYi0rs
JnE/xdET3l2tmH9RwvPTsi1gjm/MSNwG5JFu2POTFou8mBnjFQoB/NnoNF5V
FaM/Yd7gCQMt/N3vbsmM0sV7LO+oTuf9wPxU/rqXMlm4r0dZ6j1NKchzyiI8
ND8M95Wq6qVGzsL+fUq7PxUYgfMD7OZtmumXHn8A3rW4mg==
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlGsw1GEUxuVSIVrasRRddjQhlEyNZtntZmq3TGUypqLQ7kxLWkIxXczq
xip0sXIrWsSqGWGNrUlyXSJaYbFULpVllZkml4wuH3qfPvznnd+cM+953vOc
818TJPDm6ero6HD/fH9Po25JmIfIdFudYkHl8J1x1j/OmAzYUObTTTibf7fx
+z7EM82S7OpnVYS7fHkO38y0hEUvTRoCvd8Rbo/pNpmN1hCmV9m8b4j8CNbm
Ss6zJwjnseaGZa8UhPU+Ld7x1HSI8HKlC6f2FOrtdCnxYFCVhLUm9MScmi+E
XZbO34gPGiHsraSvKKaOIX9u7Pqo4j3h9LXzE4MJ0NORrLbu2FtPmBZraBA8
+YGwgUOwnCpAvtXyw/yQqgbCnLKUJfwevFe4TvStZQ3yE06+8untayb83CxX
5bR9GPU3ObgHB6L/9Mqrenvj0P80E9bw637EJwX1GUtSOwmvqvTUZHnhvY7H
RCea7w0QDqH2Om0+Dz1Vbg1MSxr0l6c+4j4Kh36B2t4jhYP86p1C1Uwp/LoX
1sOgLIRfRT+SOg0i4BcjcLqCNv6W8Fx6GMU6F36lpm+YohTCr7YA/f1UOeaH
ufFXYokS/de4crpuRkHPzfUsC0ce9BtnlmZ6PoT+L/eZ7Ao35O8L8OWq85sw
T1MjxSW3of9uyJPqI/rQH3z011dtAeZ7j+bDoGEZ9Pkvvpy1ehD6estz/Phn
UM9x67T8Sgr0WY0WrLJ+AX21pnW6Gifkswey/VzdMB/V/nExNSPQl6Y3fsn7
GfwfyL/KeBLaRThU2Hag5g38r2jk3ZC29xH+eKst7po+6kmkzo8teS2E7dmx
0TEW8MP8qyr6aQTuM6fQdxs39xO2YRxMHufiPjr/NNeW00jYzjLPrtV5kLD7
/jSNfBr9FfttWVmi20r4Qqx+/Ck+6h8fdVv22hj1fZhcr7op7G+XkVUIQ4T6
NhclXot2Y3/FktCZoxPwR5q19nbtf/trs9IwW1cGf/TEPZH3O+BPk8CW5muL
/L6tTKFYDn9il7orHJyxv0OHyhoTI+HPhXhFm5aC/Z0fGaPlFyHut0V2SKaE
f0VX1p3btghxqSwjJyi5l7DzM39zr0L0L0pR+fPynXb8rwLV1Inwz4R3qaXs
CC34XamcrjUCJ52tU8Q8wD4aipNUocXov7twYEVCuYb1GywJyIg=
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNknkwlHEYxy2jXUsGY9manMUKqYmaoUK2dhKJLYxNMqxml7JrNZkltc5Z
cqWUaF3NUkQr0jE0SkuOQlTuM8fKIjXuo/qj37N/vPPOZ57nfef5Pp/HwI9F
DZCXk5Oj/33+vTODNWJqE1Xtr1mrkwKbh+3+82Xnyi5/kxnEvUtuQs+YJsTa
nNY5stp3xJtB6+XB6dOI72xqfen1+Yb4enydiESFukl4hLewrwsxQ7xGqVSU
IpYr59WO5nQitk5zclYqm0LMnC3wN5sdQpzLt8ET2TBvH/eXQZeoHnGcgKFN
a4d8+EP05k4j6N+awFeZFEI+v0DOs+SdkE/xyEJJyg2YP6CuASNuhXxbS38M
NyVCnTfjuv4wCeqZtilnw5lQv19RnIo5A/nFthnFox+gThv0UvYlfEUcVhrr
OJ79A3GooQLDRdoHeT/ZRQgdIE92pKoxWa8R8VpUdkfU8VHELfzzuAEy7DsL
T1JaIXYgprBOEQpvSxA/nTKdF9yH7xv31dRKNmBeoWLie5VG8FX7gprHaQJf
uLAqBr0QfDGjJwK6I2FeVfM3vj/nxYj518UWrufAl+gS90ACFfrdP7lw4ikf
ENe04fTD60dgH9W+5tG5kE/QWqSF/diG+Hbiqm1P4QRiOqF/Bz8FGF92Vefx
a+Cgd5QNi0BgB1a1KGMV2CogrTRibhxxwlGeeLN5EvHLt+VNDqfHEPc/knhU
7QGfuzfGtwcfG0R8mORBKoqHvBkj0gUsF/Zz0EYh57Iq7GdKreBeCQP6fw6l
a+K1GxDfVKFYY9RgP9ufLJV04KDf9pbRiXWzFsQjJB0scwnuv8KON2aTCfP2
ExvYuZh+8Jflf5dKgf8N/3Irs5SCHxG9e4BhAvdzgYFp2EsDPxP7Z/Ssb35G
rJalLrDaBfc3Y6woH5kO80icTJfJKnB/JZnSbdjQHsSGd84V8GT8h1TbE9Vl
/KeVc91GZfwnt1xJCpPxPz9PWa2X8d+atE2yyAR+dCZ/56KM/8p1Z+V3s+Bf
QzCnafkR/PtEaqTXOIN/ZRoWO7EP9ulZP/X7oiX4xz5fWRmMg32OpRKV22PA
v1B3Sx+ZAP61OYU90xehP9+R7Y7bC/4bsQTHPF3wzxocUedjoP9ErDf3QTL4
nzM8tXzSHOZlj7e9CvGCecP14wtoXgN2fwDRDdrk
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxFlH0w03Ecx+chQq1pnI5TniuuqyXlUtnSeriLzEOq68GaRjcRhxKXZspD
VzrXrq552F0e8lTs5nIVR1EswqKEiCHzTFmp6OGPvu8/drvX/b73e3/er+9n
sz4d7nNGm0KhBP39/Pu21xOKPa5Tma6szRkfm4bc//Mz+0q/kuRRwplG2l9S
vPsJy7KX1F46PEmYMxf5Y4HWQPhT1j3aYv4A4fb5qq4g+QRhQf0KQ0t2K+Hn
tobbetZ/Jhxq5RfXKxghHB4rOmZuOky4qSTAarc15rtRFxb46yDyNDpP08Vq
5FWm9x1ybG4mbLs6KUWiRN9sTsP7igS8b7x59qooCH25XWaVet7oK3ZIn9h+
Fn3NZPQTnG7kJ4fzNlIykP9YlrlOY9dGeEzixjPRoO/r+yO0gJ/oty9zn5z7
BP39DZUpUVGYl+3GajmziHkvxDCX5q35RJghcbVoSsO8NQqXmiH3esJa/Lhq
7ijOv5+ccCqMwHnVA+UJqeQl4aHOXzW36uDDXXou9Y0Tzud+d8q7468gbKOu
jtZoVIS3hslV9sXjhH2Fv9k8xTvkL1P0SHXw3JbD4NPyuggHVtMe7C2DT/8p
Z/2lgdgfzYCLsYEHfK4tnDFOY8LfRESxiacAfhkfbJIeSdWE1cGpn1fGY961
tbu2nFqFvEa5QdagYzvhm2bKWaeT8C/u07+sUwk//SGhTH0G/JSKzBvUVPhZ
2CXStWxBHjdC9cKiFf0vX9TdlK/uIBx5bWURO3GM8H4dr22OcR+xP/OvH7Ye
Q17w2Wt2OR2vcF9iRn2yCPtpWJGTxlSg32BpmVeIoAX7lxJyVyWFr9AyvqeH
J3yd0xoKi3cdJCwd4G1aJ8D8rT6ULzEHOgn7eJguLtThObtzQ2LiBtx/Ncs3
JqMI/QK+m4oOZvYQPnmT3pHqjH6xNqNXhscbCfOzv+7seAqfBgUF5dH9yFsu
M1q1JwE+qWFV/Ckm8hIZy/jU3l7CdN2f2heFyNMPnt7oWovfT5wm1/zoDtx3
RIUzK+c4ztNNfCTdz+DfaO5lVmkU/Ovl681R38J/lRvd9+i3N/AV03faPAT+
x9sKj9zOg3+5wXxj23n0jTdtaSu2xvu4w6z+8um3hKMDg11kW7Cv1wd53UpL
zFMuSCg+r435S5xHls8ImwhXDLCEsQ74/9nDmSwx5o65/wH/f4Wj
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlH0w03Ecx0nReaqFTNLlRMudUkwl4eTUkVCyqYVzHnqSLKXO0mpchaVw
en7Y1VLpXKVbFOskY3mqydOMpNiWh5WROD3+0fftj93udb/P9/P9vl+/7+dn
G524NXaGjo5OzN/fv/8n1zWFkixT7yCKUGqh7vf6z/JnzTGmHSrCSR2NbhzX
PsIGWRcPrA4eIKxvlvLbL7ubcBRL0PAwdZjwotF738UUCWEHWxPFisSPhDlx
5vaazainCotlXXm1hBPPF96tHO0lPKlX4yPnDhHWqnNTDPPfEd7enTF4nIHz
H8kXO63zRL6VfMUDep+asI2j/wqJAv2nRK33uRfQn650uHaMhv5Wco+ZlyaU
hPfFhRgYjaE/vfTtuG819i8JzR01j4A/V1qYosIa/rLT8xNMhR8IjyiivzZl
wkec28pyI+9qwr07kvivvvQQVpZvF85noz6ildJvXQDf5tmTVcmV8K29Zfzg
hhPqb3V0Pueuf0M4XSDe9lL9ibBzjueUcekgYb9FbVsuc1oJu7sU2Ra2I0+b
XWPy6iudyM9R7aL+gM+f9C2/c4wbCBdTlaK7ifDzqtOj2XIW+nWlzZsbaoq8
j9gSWnEWzp+UyRP8coGfdBMH1rxPqG9aygoWH0J9SNty3qYT0+5jRiaXUQI/
cbqGkoMuqBfpDbDvD0uxvmzv1LIK+LFStzRW9sAPRetmM8JrwfsVmERv9UUe
+1aLhMh6zIu7bH/JSy7266Opovh1yFPP8J1csgHn250Xq12wE/WqQEGZkayG
cJ3leOmTk9Pm5bX5zo46+C+nWpxShTVh/hoDDgdcxP29ai2myFiYjz0+0n1O
8z8Tzr9eZnWHj7wF9LHJCE4bYc0BRtKqaDx3PF8Vr0xrJ/w0VJzyogvPQ4bC
GacL4CuSOV6rDIIvz8fhhmN8+Hpcbz/xbtr3Zc+QxKxiDt5nsGQdezgBviIL
dSdYgagPm93DnXEO3xcbvvht0Df4GrTkDfnx4Cst9oVmdzrmv/rrEpGeP+Zb
tLFGOsGEvzRhdpdBBfx5U19L+91xX3pYC4+aBaL/kcGZTI8PMsIuua61RfFY
vyq13eHjT6zX2rX0zhHC382jVbfPaDCP5ZfflzCp0+7jYgYzaLmccKVdM9v5
LPavXfpmk1cE8gUY+si7acin77xWqn8F+WpEx9dkMNVefwCQ+2XJ
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlGtQTHEYxtdGSknJbUrTbZLLLMkldmNpsEqly9Dow8qmWGwXCbsRUlST
TW2bDCtp0IUum7Qj2ak0sSldDOkyXbVO2ZSGdkcafPB/fDhz5jf/M+/zvM//
fY8tL9wvhE6j0Q7/ef6+2Ru4z9xTTLaNK0SjVaUa9j9u0Y1b0gKaCVcW9c0I
ZqkJx8f3KzK8PxMuG+nK8vYZIuxdsnJFqooiHGeX5CO3HCCsekI5rgqB3t72
zOtzd7USpk/FmB3SoP7x8DPfKg0/EXYIuX1XEz9CuEMy7CEWdBMOHatZ9PLA
KDgipq1hsJ7wbL+nnq7X+glvYXkIeHXwkxAoo2IfvSXce0da5ViN/tb0pHCk
FugvJXe+7mzeIGHjCDXr9Hf4U77j2NMnOwj7ble3Fqqgl55lJx0PhV6x025/
UTb01jO4igAf6G1a9+WWnzP0hgu29nqe/EK4Vhx8Y8C6nXCkoR03W47zmSq+
nlr2nvB5cU7l4Aj8xk1PuiczOqGnePDjSQf8Mq/J5gRImggHLhia6e4Cv3O3
B4Vqv8JvcNuL2uxa5C1ear+//x7qTVTzY6gKzFuaIE3wIQPzJpFtk58qAVPt
QsouFmw75W/q+RGcsPwph+8Mjv7IGTDgYp6OuU5rxWvhV9biti9KC7+MtlKx
qBh+E/uZBlPF8Bv1SmB9jge/Ws8BM4td0LMZmiczcIXeCRfL8uFT0OOwqD11
6dBLnnfk+63b2I/yw0YdDb9wX0G2rKuzWt7hvpe9d7BuGSYcbnokblZmL2FR
kI35m0uY//r0pPrQqjrCvKgG/QRmH2GrzBoRg4vvBRGy03552Jfd3ksfTxxF
HqY/+VT3f/PwOvFV9OY0zIPwV46OuRH9LlLO6UkcR7/m1cbllBL1wvTNwvzv
ox5NrRTq5SHfe+Vyuu8V5FvBfhuZqwJnbloy+tILvHhHGUO+Gvmz3Y5KjVLh
h+7lqnA6Bj+fiuozxFrkf8Vi59mbBchfasMcOtOEfUn2X6lq0sf5whd0pwoJ
9nvCODCqtBD95OtsJy/Gop/8C0U8qyD43WLo9jDVBH6b9lnofBrh9zlLsoDS
h9+xgp99Bm3Y/zRHjZtXHfb3YMb0XeXsLsI5QoXTmDnuN7bWxGFvVgP+7zZC
9ud81Ksp6CztnkC95p7oy1Y0/A+or/zKkEYN+zfRqq/o
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlHtMUmEUwEVtaJrhMx8h+crUMEsNDZ9t9qZI5xZrVopOjYFbpaFS6nyk
wSxd6pzWKjcrk/WS1B4oOckXIj4ofJQPBAtqZDqcpWV/9B3vdnf32z33O+f7
nXM/l4S06CRDAwODxLX731PSt3bxLCJmkomRZQpx+H/2ITyqq9JMIZZ2hzZ7
bP2O+MVkkIbq3Ys40pgS5sNSIjbku1O9A7WI/eqsDLHFCsQNbbjnQZRviBcl
9bofnwYRp8tyCo+mfEHMxdg7bV+ZQUyr7lE018P6/i49/RSVHPGoKz/2sA28
xwod52oPjCK2YeILeOWQ3/bYtDjKVYa4EnM6XbWghu+f7r38ZlWFeOOJNN2i
YA5xBz7H5M3VWcS7nrXwo+e/Il56TTeyiphEnEh5rp2+Dj6bPG4VvArvRIxr
7NURNBBvLd+Sib0I8YORoo3KEuhXg0m2MOcV9Ov8BaVv0W6Iv8G4n5xn2gP1
ZpYcMZeAz8kU1hhrCHzNYUeCU+QjiBnqJ5NYtgaxbjX/j7RpAvEOZWHcnUTI
xxXlPj5CfY/YyVNguzlgGrH4HbWCswT+GS7sFqqJBLFreiXfkwU+SwoEqTos
5Gfmt1Sfw4If+2Wn42Ie5A/eSezM8wCf8dnk5fhRiJc1n+CVZUB8K9mRYEZb
N/9ZQRpSLfjsvM4RVYau8xlI62tP6ka8b3FltTgNfBZlCR/6ucP+YrX8Teqp
IcTmjrKtp3xgPmTTXpTMQPATon47/lYP39twb5IirMBPwCHpg9iL4Ae3NN6w
FwN+9kcw/XEOsF/M3f3yvHV+wmu0fUFe4If6RzUgGof4kl8sZ9t1fqw19o6i
s+BHiZnF0O+CH2cBuWKZDPGmqjBiXTb40eoDMwgc8MNps47pdYD9vRSy+EZu
w4gfETJKv9HAj9pNIkzqgHzz7Es/B4iQz43rEtJKhvk+GOV2P/UL5DPK2saO
aYX5vj2leFmTDudFIaeov3YE/JWvtJ+JaRxDHIfXkwZWoN55wxdckqgPcVXh
PQvtIeiHMftxPo8E6x0NaGydt/wM/Sc2e+wpgvq7HsbZSXOhH9cUvrZ5NrDf
2S6nDV6pEC9o37Tw0RL+r5wE/C8zC5ifW/rhYokZxFs6ePb/3gD1Ms8sTGTM
wnk9EkZn0J9CvaV2cszJK+PQP17YV74vrMf4UCUx9esJ/wsb8XhW
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlH0w03Ecx5dtsUjsFhZFMlcJp64wbTMt3CwrD9EqV/wQ7lans05UpAed
YaMH7khrPXfXctnSo/KwnY1ViERJHkrktOiiuOqPvp/fH7/73eu+3/d93r/P
+/P5LY/fH5FoRiAQsL/Pv7cIC+gTFloHSnPVNNLK15z/3C2YOOVjOYrYodVg
z5jrQ0wKMzUKC8cRq2STTUnLmhCvce62dO78gNi3v2T9xCG476CWjx8L1iIe
HP60+pesH7E+v2zxziC4r1Tz7CMZzXC/heyh5A8gFngRw7cEfUV8hh3flu3W
jnjUYUqjvDiCWHrjWxHtOOh53BN7hYtBj+Wqs/ZwOhA3t/MLROIviJmVbIOF
HPxKomJno3F+4yXcg2U4v2ON6jgDzu8QoeS+J87vL587z3gM8PvdvteOVQV+
o256iWpyQL9yoY4qsQN9bnm7wtsP/AZuJlqEp4BfCn2r8UIl+G0ZV5nLWbj8
xuorspLAb4OoYSrkANS7F+dJtnWDepEzZp1mA+BX5NckPbcG6hkjWx82rv2I
mB6cp741Dfr8oun71tMtiJ8VqWKkSUOIY8n1uf5UmD+eoqrVvBvmjyH7XeyK
m7+6ekHXWxeYP4rViPZuF8zffNV1TRVu/nY+ONXZxYf5c98w66Iqhf40KKPz
Yrhw/zSpNtFlHfTH5ij9qSIC+pN2dU43GwDfd+1Esh4TQH8uxfr6UJ9Anj2a
xihtAOiVteV+H7aAPimTQXHsaUM8si3IUpMI+gXHO+JCiYOI7xhtA2MUY7C/
VOGMq3kX4rkw8lSGO5xvfa7imN51I67Jf7iRJIb6p68clhGtof4OU0yLqe4z
YnleKjs0FfJS9rCVyQshr1dLt2NZJsir+uuRND4uL2ZCukM17n9BY06eD8f9
L+p239YM4/KqXHRwCTEE8sp5QXspwO1fQhlfuhG3f5P6JUaTO+Rlm57seDYM
+i3JrvhUzMXtX/uqHI9VkJfO430t8zL0+4FYMtCRCXondWqGtxPobRX39mM0
2L8fN/yxOSHsA6u0XOHTC34fGTallK8Av6MsiyMhWj3kafVliOML+XIjHleH
iyE/VXMFe5/fG8T91sJdlDo4T/xpo+RFdsL8U/xZWD3kI3b2zrCg9yKWRTQV
zKODHx1W40SNNiCuMl29/P0k+JESLkn9ncY4fwAcq7k+
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxFlH1Qy3Ecx7c1ZB6KkpLQgy3dpFjkccpjsx7I6YSQPJwQa2TqyMOVYlJU
d4gOI4xjxWJOZioa0YTOJkultV91Le1O5vkP3/cfv/vd637v+32+7/f78/t5
xict28ig0WgJf69/9zbbNYtOOnSuyyBZlILbxf/PNm2W4MmSGsJrJ2/KcP/a
TPjw2tKQwDsdhD+1RTPuXn1HON1If1TVQxHeZKiU3h6gJxw+/BSHXddJ2Fd0
ycnH6RXhVIpVcTXlC+FtAsrjbU474YL6mNkRl3EemZUVWfgN5+GrXOXRPfWE
zVF94lyTmbCQJxI4xBoJs4+WtLOy4T/NP4LiCCsJW5JGOBZ9hZ7uca6cI4K+
bsbOwWUFVYTdd8Rn2GmaCJ+p6j/rpz/0vQHla8q5yHfKwT3K803wE6B/nZyl
hp/eiwOaEucj39L82I2hD5Cv0GSWuS4yEGbS2tf99Ma8vckOd8VqzJttsCpM
vBbCuuP96d67MG+1rEtj59tAOGj970SjEs8jWks+TDiA8/hW5xf16XGezqm9
8vlZ6LuW/fjEBSv6lnu7M/dOekm4uLtpWMjhVsKi1AXasE70FVmQE/okHPmv
0hkF9GPw55F0k6udg74uB+8Wu1LQS2O7EoaKoWcc8syTpKGv4q5qtxoF+uqu
XpF+Owh6rqywrLXuOeHl4duOjLuFvqY1qtwY3ciHWdwcvIXzlnAO5XZr7iDk
k+nsLI779YlwXkvMR50U8yKtEvWlkfAzM/tIppMOflysY5V8CfTUyny1hgc/
N9I32KZnwM/ma6Z99Quhl4s4dK3pGeHxJ846P+XAT/RDr0cX1qAvFVWU6pei
I+ycGFJ/2gXf4+ZGxvQpCuyTK41tpnfAr2bMqYGh/tiH64E7R2814P3pNp9D
i/fX4n8jLJQ1T8T3z9vOruD+xrw3lJcqofgz8moMk7JUeN+xxT1fLKNeYz87
0yoYzDbCxgKh/bebJsIxywUtrJPYP8fcZH68Afv3vrL2olKC/Cu4+ofmDOR5
5V6qJDMFfd15OqQhwAH582oKhVmJ0Cvo/bLNFvQlj/MrG2uD/qinv7pjBPQz
57VJfuzXEtYHMqXcIuTtE9zcF2eH/Qu1+NkqSz4Q9upeqewpRT69uWx9Qhjy
0Yx8EVU3CfkEDZbH39uAfCx59veXctDHd0c7UYO9mf8HEiydIw==
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxFlHtQjGEUxte2ySWSLrO1KcqMXFJYjbS1VJSIdDONLrbakImY7bZDbqNQ
SrWqlSW2hqbsWCVbU+7aGlHI0JJd0WXblu2mGAp/eJ8/vvnmN/Oe85znfM/7
LYg6EMClUiiUmL/Pv3diPp0Wkj17XeXVNZ3mnK/s/8yuVM0bOi4n/MB/v//M
wC7CDmL6GbZaSzhdpIgpaX9OmOZuLSx+1034UStTRuP3E65rSY0/yftE2N4g
YOyaH/RNei1ig7OaCA9UsCrUg9DfFLafEnQK+jJDHas05SXhcxOChg/r+wh/
35EyPBTXQ3i9XnjSc7GaMM/J+Vhn0mfCQocR38s26F+Vrm+cO/masFnLz2Sq
B/wM/zh8av4k/PDLnbwzTOGHxSjMdcl7Rtiyp+rir+tf4Pf1aKhqTAM9T1bI
VI2CcJmR8W/DZszDdT/KiUprJfzeVTSNUwl/RwxZZefd4E+c0bTQMxx6k09s
pEE+A4Q1G5YUelp0EM4vELgdt4VeQlSXWaoW/qOnJlL1VsN/JM/loMoa3yde
40rR0uDfP2+RJDO6hfAhkyQhn458VM/p2a7jwb+awuWslXcS/ub3WV6yB/16
zZpTgiyRT3V3gXaBKfQfRuwWbZuB8xqDXR2xDOjX9l+bmBjEPvaGFLCNxNC3
zaMqxpo+wI+D2IjDRj9+3ayFkq3NhBsXW3mtjkZ+JK4eL6WO2N/N2mB10UXs
z9l3StCxcXwfCXNZwKVbmD+v9KSYLUV9lzfXOWBnG+HkR+lff67rJZx7ZZXJ
2Y3IO2/jxxUyDvLQfGHEtlcKva2HPOwCQzBveCyLPn0t9Pj65ubcUMwr07Rp
n8hR/04YdT/NDvXJKXtMAzmoH5ircOqIfIX/R6P3FUsa6ieYmTmpCuw/rdi9
Lvce9u9WlP14nyP2X+XHyFlqg/1HlHlN01Fxn5SOTP6JUPTrMc5Sum5BvuPO
1ReHUZHvfVasNqoF5vUptlEO2LcTHpd00A5EIt8Jo+39FTW431qdIFzExDym
MpGFWoU8nI4QlFDuYj9mjfWyG32Yp8E5g84IfoP7mJilm7EY/kPjpNYUjpLw
ZlmlODoTercF1eltLk8JZ76482BVn4rwVf20uJWJOJ9w1mo5I76RsM5LEZFT
Dj9v9XyV3S44L7J+LF0hhB/5j5pJo2z4Ka9Q6pYbatl/AAZiffc=
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlHkw1GEcxjdGWWNVCCOVHKVIzWxiUsh2KEJtKzqUVTq2STtodzpIjbJp
zChJOmxEx9qZwqRCqtlts6GNtKxGu9axmyV36ZiOP3off/zmN595v7/397zP
88w7lx2/ea8RhULZ8/f59zZyP2fTmmkRYCuslBoGDP7/+VTMxY4Ep2bCeY+1
A0OmvYTlssmVchM14TnXODOaM/sJu+ljeUwzKeEAexOegxzzgh7FtPrjmF+Q
9XzQx/IVYaHIirqSqyE8HupmWBuG+UpqbCTr6GvCBvmu74yuDsIvbStaCzP7
CHuNHdNXrXhH2NpUbaKj6QjnbEhJP6HoJvyzim9QGesJDyVIHHa0dRKu6fRw
NXoGPxpFumoq/SPh4h7zpSmO0GsupDcmD8oJb4uSOnuHY78XGop4UwT8Pzqd
95wnayFMM2sSpFFwHkn1tDzVi/eEfRYvVnnXfiZc9lryUi6C3+bbkxg2qdBz
r8P35tRa5LPQLvBZGAN+T52lzZ0Zjflfh/dFMUQywv3hFhLGIfit09bPS2qD
voT3yZbfMhqQz4ZuV74X/K370bLxwwj8/c5hVRQ+wX5r069804mwX/z9+Qf4
yQrCG2drhs3YPYTTWTUBnhPyzHbaJNa8w/8Sn5SLL0/C//JLbyT6qeH/gJ6b
xnqMPPOUpqsaNyNPzsDP8pz58ONuvAW1Mgt5pm7bfeK3PfbTuS46VpeBPNeo
tEVSgRL5ny9wU3KwXtPI0wUGIe+uXG6kQoZ1YT47p3v2B8Kqtp0Vy4ug1+6O
ZXtsNfT20UasildCb1GMIPh2XC1h39UlF6O4WsL+KWnMOy7w+0begltMdRP6
wdHHjLqjXyzPB1/oXsgr+GzI085xfG9tuyzk5Nc6wjv5Y6P1cV3wby8zfJUV
9BcXPuz1bP5EmP40IKZgwn3iv6WdaU1DX5Xj7T7qN+h3RO3XDN6E+8Qr81Kp
0gb3SfRh3ybHRPR7Sln2knWhmLcYkR78cQb3yX6/C+qwPpyv2ITiYS7A+Xxk
YZ263bhPttLaO/IXoX9FlDHvKZfQP7pT0BmrOPRPzq7z5RujLyXuDuqrBchb
kjpp10MK+pJrCBVzXLCu4STPtO5tJdxULz0SlAh96+9PHi7rhj73lCC/YCH0
XW/+fMVYjDzent7vzHmEfB25D1ZTP8JfdvQpxRo+/FKKlzT8Dnzl/wdeEZnA

       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN1H1Qy3EcB/BJVFhcIWIh9OTkinIRc9fVzXpS6uhJT2sot2WcqOvkITRT
eSg94PTgXClXS2y35qFNrZIeXCFiPamxHlgRbZ7+8H37Y/e71/2+D7/P+/Pd
d0UU1z9Gj0KhsP78/j4zaidsQjOMt2VWtfinPFHS/9lq7hvOh+QR4rYDZRLB
xFNiQy+V28XwHmKXgdWHxIEYvy6G+zDdQkF8LELCulTZS+zjW7L5ZuUw8Z31
IxPsoFbikuYthd/og8SiE/qMJduHiN2dqtSssA/E5i3ucbvFKuIKzu0AkXsf
cf5yrYLGwH7XnmoPDFNeEEudlexPpzG/RdkqsHqI+Ufm2Ra59amJU/kM2pyE
DuLsSv9ZHPon4jzaMz/Gx3fE37tz2HvOIJ98XnaacwryDAsweJS+AHmWhihF
3DiMH15kQuWN1xF7ZsVLL+swXteU4uCxEOOXXdDZ3UlqIhYEqSz3Xusnlt0b
7Ls5A/XwTBPrbK53EU99rloj/q8/RlHMAdlu9CfYysYz/L/+lK/Vqi2Z6I9Y
p+8WEoL+JMvPFcfXIF9TnmT87FbkeyrpK6/aG/vJrLk7Od3txK3Xf0ld92N+
oWahfrUW84P7Zdb8EtTTINghWfOyk7g6WspnGeN9Tse7J3WxqPcgT6XeVID9
7/afdQiVo96aLz0CQSHqzYzNixnLhWNuO0XmlsDdCRfT5l2A2w6PTPY+hi16
PdOcomAjtUEwk4r8XAq6+NR25HdjWulJ8TTUX1purGEq0c8hSzulVITzR1sV
XzXd7y2xxGiIJ7TG+WCkCbXVmY3Ebo9dVTJzrKcfmOdzQoC8FivG7UdTXxJ/
m2yJjYjFe3Pb445Bfq+I7RXeY0ef4X0+bYrerod+XG4enT47C98bFRHOKTTr
JjY5Iw2U++B7TfapRfeTcZ94FLF8R1W4T0znHykbOI/+2cl+FtT5tBE3CU3Z
dhbI94ol7X5iJfI1DNM0ujsj38BwrpkeB3m8pwZohBtRj7D2uw0r6TXxIJV/
vp6J/Xdt9aUYjuH8/tCo0usTsH656KBu5A3O76g8q9hVgfUju1amVixFXsvH
XEKii5FXT+jVVEEt+jt5y1FrTUdeHg9mdmT4NxA3z+/csJiN/Wpsp+QB9vje
XwZecZ1FuA+zqaLnjpSP+P/+cO7qvYG8IwcX9CRKh+m/AcumE+c=
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlGdMk1EUhiujIqIiBqWiURRJWYk1mkhRGVEKBVfBiJISo1RQRsEiQ5pC
Y4qIMh1o0ShQIS5QRoGIEQJaQKigFSopssK2BFBLRMHxw/vy40vzpCf3u+9z
zvmsTvI5PD0KhRL09/n3u/54kHNPxnJXsYcF2yKg0+U/j74w9tf5fSEcMRpi
w25TE15loh/hZaglXGU4tHpKpiI8PxiQeVc+RpjhLRqz0PQSPmEjnmPFTxCW
N1SdUe54QzjmQ/ycSUof4d7UwzKGJ+rdO8qLNZ2NOL989S67DQOE+YwvD5ac
xv24ay2NCtzfE7a7kaRJ0o4QPv+Stmxy6SDhFkWfgVgyTnhfpW5/Z3g34Vwr
bk8gF/cp2MR8Zy9X4P/k9OwoQT9hETVomqXGfVi+R0r1K5XgvduXFHoPETY2
t/91SzVK+CLHJTyMinwptfwMRhzOM7Zu7rJVtsN/UmgR7yry3etwdbzcgXyX
1G6Hd4vQn8kCv673Z+Fb77NrRgIH+QZNzac43vB9qMHoe2wL8hUZ5DQK7+M+
hSE+V+Kb2gi31mnLcoqGCS9Kt9NszAKLfo+4fq0G7250DA7lg0tofjkcHfjQ
0YRg/3n4mpKE0WnVyFs4zsvjXkDeEs/1grpZ5E2s8UzNs8c8ihMzZ36mI+9+
boXvuNFrwo5uVOnrJtQPu12Z6Beintq8wWxaH/PbyHzu0x8Cn+XSm9abfRf4
zH8VEegOn71R4fN0BXx6yXKSDWXwaVBxhh5bCp8822sT+dnwweSlnXeqBJsW
U1ujosG0NSOaU1pw++IZB/YKsPEu9e3Hd+CPTWFlb6uAP2r+nm2MJ/An8DDL
rtDBR9VT5ymhAPmePaSbfpDAhy44dry+Gj6SRI8HNNtRH7elwE39uYnw19kY
Qbsc827mLb/uMYbvkTJ0+N0On4+EVVmxejXW2NeZFy0CSXwP4Q5JrrA+De/b
2U2LHKChv5blNjUyFfJo2NKVTRdQz3HqdtezQh76z+jElQnIY7nipkLjg/pJ
qZe/9S30N/9b/aa2H+ivLFHhxxSjv8ojtYGz17C/lDLWo7Lj6Ifvjdn2Nibm
fV2DKq1Bi+8DJfqB1OQtzu86Z3WMn4fzl1MODh6ox/w8dREazuWh/8OfOp0D
csExWcFrwxbsq8NEV2rkgn3d6uLJOvV3X/8A8vm3gg==
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlH1Qy3Ecx3dqQjgpDyHnoayHXXMdizkTqXXLnOjhCqmlUIjL0ypKqrXU
KjNXughX1FIXXXWEPPWoydCaq2EpqVWbKSHCH75vf/zud6+7z/3er+/n9/79
FvMjt4ZOoFAou/9cf+/FegWPnzndxYvTEWdBU677xxvCODoOS0v4GmvwDP2A
irCpc3TeCvcBwuNNNZ6l014Sbq44sq8w4xPhoaREemBhF+Gr82YtXP0Nz79u
pky1170irBZZJYR+6iN8o7n8opv/O8LxXlpFcdog4dbIskfRdk8J35rTuLdH
jfmSrdQopgDzj1nptEXOdYS5HrwWe9F7wqc8aSquB+Z9QiODh9oaCB+WHM3U
L8R5xrxufS0Pwz5MjU1W17AVhBtYt+dW9/USbpIlt6+a2U2YXuJYsutUP2Hv
yTmdidJO5EmXGDeGwIeevuBoTGA9YSbnwlw5W0P4yOshkecIfEJOsOq+2LYQ
3h48qpOdRn5hgo1fvh777tw1Zv3MFfv74X8pea0Y+ZPUr8LyzLHvNIVReG8r
5j/sTH1mEot5bkTpQdsZ2DfLgXZPcQj73tA1KUW/BfMmgQ7zG4Kw720/1zJi
VTjfJse+Ryuycb4yQ32+dLyV8ESea1Rj+0fC9r+6PaKZYEbBvODNAXgf1Prg
5d/X9BD+JRWyBVr01+14qOCgHPmykIBM2WXkG4Ko/TOfI9/ZW681u4m8qtwJ
/DghePCwsqCiGexcIo7o3QzOfJNVY2DAzyJQKsjLgJ9vu5ukYj/81gTt6ZEM
o49OSVEZruX4vpb6SsYditoIy4UvfYaG0beiuzZTtV/fENZYnqvWyXG+8rE2
d43Tc8KJ3REL5ovgE3eHYaU5Bh/d+biRy2r4+MZuaa6qg09OVxL39jL4mM7Z
vZwpg09/38PvwrwOwgMPa6+oVqEfw9yTjjZFjYQ/p99Tn85Gnje36CKTCv8l
o01l9wvwf1kZ4xKTW4W+X71hnaZUob+VO9bnukQjz8pL4VFri/4el/ilOsWj
v8p9m3zOemJ+VE4zEhejv9Pbp1ANxvBLWb+RVyuAn8icX33oyQvCroasQXEi
3r8q5UT+2x58r6MMTlnDHvjHh3d0W1+Dz8d6+tko9n/+yQM2lJ3Y1wjfiPd0
P3wsK6uT3trBJ8FcSEmtxf/8AdtdvGw28loquyw7wzXrfgO2vzB4
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlHkwlHEYx40ZkkVlEKKxtY5UqBmra7OVQhvKTgkpaVmEVqNGqWR3SP+U
aiUTyVRTsxTrmHUMybVy2xpT2+Wmdu3WKuTq+KPftz/eeecz7+/3PN/vc7zU
sFP+4dpaWlqcP8/ft9vVHaHDGUZMC6OHlQZFcvd/3O+yPVhVMU44KtG0Ldyx
m3CdjqDlh8ko4b2/ZooVt8YIGz+L0x+QDhN+35wbnnDrC+GziVWSxfR+wrsE
jNClHBXhsnrjDv1gKWEXUQ9dlzFA+ERkjWndFPQFUi+H6Zl14H50C98pEfnL
itRiwQLyn45aWeC3qo9woYFj9+EM5H/JDmosmGwkXN127VJeLc7fa/eVapL/
05vuasaSNxG+zlZSD/jBnyw2KTXhCM5nBE+z0xrgr2FyjmJ2Af5q49WWLq/h
T5lvvIOm6iQsXCIKEHNHCDfxnJ+oRZ8J53ieMzSMHIRem0/mdCfEkwmVrsJH
rwj/Gl1Ob9VGfWK6lh/Mz4ae7E8bPJn1uC/3oTxPlHcRjncNdyiXQ48mV0vy
9jvm4fSay77f54YI217hdIXeURB+7B7t8UD3A+Fxe6fjvj6oF6uHnzx6s4Ww
WaWe9dEp6JuOSL02IYA+tW0Id4HfQ3jVqIb3fh/07Imd9zYNgF5hm8VOeiPq
18FxuBuxHvXziHvRt/8I4ktFX8ePpsgIK24M+R+i4n5Kkl3oQA78+sc2Vabo
Kgmb3H9glZCNfZtICGrXKUH827w+/fwA7JvrRUbmeXfs20duzZZ1LPhRDfHz
YoPgJ2X3z5O059DDmjwTSN8MP+yu/llvNvIVi4rth6vgh+Y26M3yw/21DTHR
pW7ws0zFdHKJhx8lzXPLasc32E/dhokX1fgu4Eec6o3qJZxstV+aJ0P/CzaJ
KYq6d4Tnn44UWy5C/8c0m3bVerUTronaqZyhYL+pKxizx9IQzzLz5lO9aMzT
YVqRT0cI4pXoVPVTxNi/ZvaMdIaHeQqZ5XAr5KiP0JS/uTkL+1e6dc7o7bb/
5idbkp6jQL1sC1OXtnYjXsVei/jMe4j3zYMTGNOL/g4dkFnZlKG/NNXPG+rz
4CVZhq25A+DqknfOXBrYmsNPFp/DPFRQX096zaM+9RkLxpFe2G99g40MzVf8
nzR8pofEGvUp7zzk3G3eRpgnsRvbw0X/RwodIt2YSvff5xXaGw==
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlH9Qy2Ecx3c6SaUUl20hQzWlQ+F0+k2FolrlQlNKtERWOLe6tpIfUym6
JFFddZbWkqMjVIdGylJd3VY2Sw2xWXQm53LhD8/bH9/73uue9z3P+/P+fJ6H
EZfCSphBoVD2//n+/qVLGlMTL1r4qDRHM67XK73/Mf3klugRDz3h7aw2d+e0
F4Q5oueG1bxRwnt219A77T4Tps2MdMii9GNd1BTI8v9EOOTqUHbvj7eED8jM
28/Tcd5lu601Zpu7CCtpRRmxfA1hyYyukHmOOsKeqiCpQjVI+FpuyaSOCz9O
N7yzoiZ7CTfWlnAiG8cIr6lmfKjLf0d4UjQ0eGsEftlDY4lbDg0TZsZ+XmKa
B7/dXyrSP7pKcX5S/f7Md9BvUOdWyU9CX5FhyP7l8Yyw7zLHYE4+8hBWCvQt
gdBfl+jkAeoOwjZc1objy5H/cNjShAvxqHf+4xzZ4fA+wkapt0/wp1DvG1qo
WqtDnl0d1i29Yi38JfET6GWYh1V+bZYx7vCT67E4SVeFeZgIiHe7Wgw/Euu5
VIkJ/ARlm06OFmIeyts3OobVIV/jQI125xTyWvtK496UhvMiZJoh7Snkpb2/
KZLXjLz0tAEFfz30tmNpfvoX8Pew+oNMI4a/MK9z+mgD5keqlMilJgOE/WOM
0nk/4c96/EGdswv8+bMieo4V4jxma62twNBO+HSRjcyhFfqx0TJKrgD6kDyr
Vcl9mBdfK/to0TbUM3CPJuTshb6TEe5ldfM54X0td09kJI8QjuHeEferkDd3
vryBntKN+5UgLNEw3xPmd7S8L56N+n7tph6rF2I/hqnbN+FL7DeusmVeCX9F
eFG8GUNRiv0OFT9bmM7+SNhVZJJ9kIr5qmHkqB8UIu/ptdXfnY/ICb8+qIxb
HYt15WC/Q1CBAv2+G9rO/oT1deIV3feD0a+oHSvHkx0wv5mXeWdoqWrCTzyb
2ZYFyDP4aZuLzgT5ixc8tC/vRL8SDcG7/DKhnysomjKfgJ7T4MIU7kW/fNiP
2NQo6O+5Oy++M41+FSw3bztciXwbgywkWa3I13PPzF6qcQ/hPq236/AE8hX8
9DmSIsP9dbJYNGs0FO+VurbyzKU1qN+/OVpZvh7156dzX0v+e68Gzh6wNXZC
PbGpzW49atRfqrhAN+NBb6P96hW3EvevLLwpZM6pt96/AZjH5lw=
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlHtMkmEUxkXNULpo1qy8bGWleWk0q2VZoIlrkbew0qY1MMummVupFUYq
UVE6Y1mtm1IqtC5SZCmZRJn3a951oiKKGklbOrQpdPmjc/rj27ffzvt+7/M8
7/nOKtapfTGmJiYmR/88f9/7Sp14WsEiqmXZfuOLhd2Uf3wg4Jg+WPINuFtN
TnN+2wkcHnTJKsuoBXYwZ/bPVvcCu5DVzZ8/TgD70utFg6pm4No4HsdiQANc
712y9IFuDPjiyglbg9UIsOHhhPrCVTwvQx0ijTyiBE7OIV13jdIBX/YhOjx/
Vw1Mfq0fY6UMAXcEGKnTXajPThj5ZUd5E7Dwe+5OnxDUN+fIcIpvHge2yTzg
0GmrBhaZFSqPJuL3uHZHlrMJrcCTacl+22Tor1JS4cRno7+cgGw6cfYr8ATZ
a73BfRD4lnvCaXMB+nNc4nuQpPsMrKPxlfkyXC+OoOzsTsf1i0JcNysUlcDD
wSf1TRQVcDGryGULC9fnGshTu5Mwv16RPJQfiPkZ817UNHxHv3KLCuXPtEbg
rnVn7QNfor9fWrN7BcXob8B0VkobQr0x87l5lufxfMJqeUOHRxXw88Mrrgu5
qDfBK3iunY7rRZNcjlJcA5zCkMUyzPF+PHlxN4rYqDcq/rZRU/oF85nMPDjD
xvthZUncTvxE/aSLVjGtQaj/YXiprlKFetLNQgdEa1FPQiZPcauoDliz5lOj
o+cwcE9162JFKv5fnqdsquw1XcBm6tnKQw+wLp8vJj1zxbox9lg13wfrJR99
z+1i9mD/Jt6hz/mhX6ZlsoDk3AZ8Q3g/OuYR9nN8hdsjCQfzIhBXT191wP20
Kuqm7cvagV+OZG3IDsM8EqO8nB63/Xc/p5/9GHfHPJ6e/VCoisA8GoIyjssM
eF6S/xL5zFP085bI74trwXmjkl7RkBZi/YqMyS8/g/PGP+xe4Twx6s0jKKQW
whbsr3CBcxh3FDjafnlndDuymHnNepDyX71bP7yXjv1wlzgm/HYI58G5kUIO
9QPmd3+Xdf9db/Tjv6Gjd4aBejwLDI89SnAemDSEUTcG4v6W/WzBgh3YH0k5
xpvl8ejXtKiAH0nD+fzp/QLp4Vqs9+Y3cvLsMC+t9Wj+m3ycl6nh2o1lNX3A
PBfJE5Uf3o9HROqrqVW1wP1f/evu0NHPHsLWXD0N/TCY29I9rNsovwELYvu+

       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNk2tQzGEUxreiqGFLmm5T2SGj2rTU2GbRulQGK937QLMktaJNGUykslTK
Nuk2uZQwYqLWtCrCug27otqtle6124Ut6xJLYeXywfv48J///Oac877nPOd5
aVEJwTsNKRRK9J/v739gc24Jv2D2qqaSs8185Rj7Hy/QUjdEFaoIpzU8Oso5
8Z5wesrctOLYp4T9X413XDRREw60CcoxTEI+/0w5x6FUStju3ufomY3IF19J
TvrJQP4OfQhLaPWcsJVAIDneMUTY9pJcypBrCTtec6nn6doJ1xV56pfkvSX8
ZkqRrmb1ES7/nPy0MQL3XZg3Nl437Rlhic/NALPLg4SpypwsluQdYQcLb/F0
qoKwNLd//UL9a8Ly6Krr7fc1hCe/mNUu3TtCuFvJ8PMzRX+HLMeGPKZB76Ca
wrQ9BegvIGw4t7X7CWED2kissBr5v+xib20/jvyuTFbrxzLsp92mRG3vCr1n
mXWKv/GQP7N50qvCRkZYW6wxyrLC/LNbl3y/PAv5niG3NyV8eoH7P6w2aOkf
xj6loso1EsxH3+ockcPqJWzYVjLe4IzzaJXfooxF2HccuzJxgTvOk3WUFXke
wb7zwk2dWoc6CPPMfQQN5xBPXZRR20VHXMpsy2ayEV//I9TNOLiLsIm7a/We
ldjvtpR9j0/5KwkPx91p/nJvlHB2pCx9NRt+XJ5+vc46EPVMUbwfXdFG+H7i
uyTudtSrXpbFRZpjvhBK3/KMM+gvN4th6cRC/yFB8w8z/BEfSEvwZbig/0JL
Om+cjvu9OetUQhH6zz/fnFprivf90D7aqzQL+1WZeXs0tqCe+uiqkRFTTrhC
IPtxSQh/N/WvFMzZh3nYdCX/lAZ6LF6h1e56gH5vx/TE14e+QvxnbL1KBn/o
D0RGjkz1wC/cuGC1Nfxx0GSjuYIHvxU40vI8iqDfZHjyuQMWuC8/e9EGyZZu
wp26Cp5bOeabDHBZtl+J93s6pvLIRfEbwsYTQm5fKthVMuHzvBdcOmqhzWCA
5cGDOvcYvHdNFbOx3hl6OWzr9qVRof/uPO6UPgX6G9Za3ljYjv6s+8K+Twy2
EL76hFvB2YHzMnWOTh/F0F+qU1AywqH/6U8nNzX952cHAf+9py/8MEPjb+t6
F/VnA8Mj+GtRrxaF1XRyUB9qH3WsZRh+Ls5M/ZqfOMr+DYAjB8Y=
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlGswVHEYxpehSCOFHVKKGRVlZFpljEFqVMjSJtRuUwa5rk0ScqmUaltD
JZmikdybRVHThVkyWDEubSqXlm3JrjtRq+3+of/jw5kzvznvef7P+7zvOSb+
kQcCVSkUSsDf6989YkRZOnND26mtVxywYY/Y8T/bNbLkLgmThKtfpazM1m4i
nG00r+FxUkI4MazV2IuB+i9xjCA/ZyHhWD+ejWbLJ8JTBvVW9YUThBMSKWo9
JZ2EtcbrRDTeCN7PUfe0bQTrBLP7RpmLuGGrO9tQRjhJ9LOAXvuZsLpw0znH
DXLCzbqKI9duDhFOodDO5q8aJ8xWlplEePcS9lGRCq7kwu9ITK3ecTH8Tipm
Pstq4OeYhdKMHg5mfZyycPq1qJ+j9HzeDPyl72j4KOmE/7SBKk616zBh/2Zb
10a7McJUGwOX8SUDhLmpPxhPriF/S/1uQaZtI+E8LrXzq3wQ/bUmWwbHoX7n
w7kO9+2Y76tMpsKYi/k6CE4lxruiXo2nLdnyEvOtSzB3cNOREt60O5Dz/RTy
4ki0rq4Y68J5etYTzsXot/hWZRj3Pvp1M9bRSmoZJVy+q0XhxYd/MwpddfIi
/AjuxZypykK/NL/4sE4z+DcY/1rxMBT11usSaipUmgkPZdpnty7Fft45THMf
1kP9fF2Y4cnrrYTXeLM0+GXYH5o6K9NwAfNJGtlLp8qwPy76USFFbchDdvrR
ZBWjg/BoRmSwxl3sg0nM6zgJE/tK8bhUUL8a52XYnC7uT8e+9gmNDNOj3xPe
c481PRiA55wjv1WF0R+g/2baaX4Az/2lkcOytG7k4WQRNeuJfpicNufkdPwf
NNkl1kYpyOeAaF/RzwrkX2PFqmu3Qf76CyZPLYJQ7x7CDKlwRP5W39Zo5Fki
/24dwXmJCur5t/lbsjPaCEsZogHeNuwL+11lVYsP/JbVPuuPDYXf84zU1IZk
6AVezrvsKYZft8S+IhUG/FJ/3DQ/yEK9l4w/t/45/JaU3i7XPQO/vmXyt2Y9
mO8O4Wx+fnk7Yft48aHn+zDfwhNNRtRezDfG/ol6pBJ6zKgon2Up0Hss8vZb
zsX3M2N6YXvWQXw/oZvDHewX6Zf6Bn3rWqSvHDSVVi9Af0G8dGL3RehvzHng
v/YC9Ndl5Ka92A/9W31amv2HoK9Qezrm0iR3/AMGUXvp
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlGtM0lEYxknxkjVlZRezmig2RTatZlriTDclW1cDa215S2hiTeliSqVB
JWmZM1ual0VzqIVJ1patzC6koiRRrvISmmCKWa5VQpm56kPn8cN///12znnP
87zPOYeelBbDt6FQKMl/v3//yWxh0+Fi5/UDTrYxhl3jYf85V/jbUW1pI7xM
PeQXW2EkfI53k+6i/kw4OnTl9KlXLwgvsHr6d3YPEx4x0na6TJoJh2qP6wu+
DRHed1XD61GMEe4M8muOan5HWFLofS0xAvouy5uPODLbCY++z40P224i3Bis
6bVGQJ//t4y+ZYwuwip7WpOkapTws4KFOp0Y63Mp8Znr6FgvFa6Z/eoH1jPO
J1QXhX8kvDxn1ViwLfpD8fEoKl8EvbzcY0mCA1rCa52L4hNL4L86Ma1wxPkT
+ivWZ8al9hI2nbX3ESigZ7R68bhIqSfsZfG9O3lhhLDvSEhK5WPwea3xTjcf
3LWZqlrkNCOPmhPW8D7kdfCQQ5CTBeMymULJnILeZrpjrbwceW0ptfvpbEVe
gR1K8dzN8O8d4PVRXKohrCgXPWRPoV97AxvZFin82cqV23vyX6I/IrVExYMe
Jr/bmMqB3uImk+qnAXkKlCHykq+ob64wGLV5qO92YsCsikP9nGj5Bq4/6hel
S9rdilHfk8Z93ZGC+g0vJ3Z5TeO8bKmqOUqtQ34lS5VqtvYN4UNTb8zlczAu
i4ib3pmNfN3yxOvrldAXxblVc1iKfNuuZZnCU5Bf68lMtgsVet2ZB8u6hqFX
vUKW72DCOJ/PpjYwPhD2iTU/KRMiP03fhRv11H7CTxNOdaQdQX6ivfM4BQda
Cbdciu3S1g0SDtsaElwXivnMdNlGbyHuZ2F/8fdNGejX8L1+hpUBv5yU+rt7
BnG/ztjaxNQG4H65rj694wwLeXIX0pdM2GC/p/t1kuvS53hPOhWpMhb8Jvew
uF8T4NfugV9O5Fr45Ywvz4o9hnoXH2W4Wtzh165Xv8OSBb/Tiovpum2Yb5/m
meTOx/ke3D3b5YsBetfNH/rlVQq/A4LfPxpn4fyNRU7sWWyYcT9ftzncDwB7
rHpQpxAgT2kVK/O0N/J25EZf2UhDv8ryF4zpxTPeoyCBKP0t9u9j3d70uEVH
uKmAln2Jh3qfNgQGKzQ47x32+ZU1DOT3bA1bnsD/HPYHQCkjug==
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNknkwlHEYxzfCUjZa64pQTalcaTIpJLPaTEVDM5uyrWOpXJvWNKTJOMYa
lKumIiqkTAdKBzWTCjnKZtO2JEcRm7C12VYG1R/9vv3xzjufeZ/3eb7P8/1a
BfN9Q9UoFArvz/P3LTTsav+ZT3MXlDnRUtsGt/xjBX/W4WvnKOF4r1XGD++/
J+ynsU49TWucsAkrwfen50vCfNFLj6KFQ4QdPMrDAtPRT11wS64M+kDYUJdZ
doGLftpSGvdxwQvCqZU/bHihHwmbjqpKwwfHCC9J5rR4m7YTTs7w69ChfCa8
jOYTa8L6QjiM9/ny5OQA4UhbpurgUsyfSR8sdl7chv14m5h3QnEfumjHlQfM
r9hHURvAWN+F+grPoCOO0HdGT9Yjy3pDuCGm5fkyhYzwmrqqOHE99itUugvs
buL/6/wF1GOJrwlfTJqo7w8bJkwtMpq8QR0h3MmleBzoxf7zZ1kv9n/Dd4os
WijUhD+vUnoUd7LhT45PqlWuM/yxUDayjf1xn8htu3MoP+BPhC7t3FwB9EfG
+1nzGqBfkug1nvZURDiqYUao3gF9Q137jB20cI/v7K7ZG+9wb4H3xMexpv/0
2WiplWn0EHatXv59zhT6WD2L+q3d4V+1pXyz8iT67VlpoDWwGv6Zno2wqxPB
P0udNg9HPvRf9b/lFqgjRr5q3hj5PMM9zSa3vlYLxz1Tp86vL6dDr2jGNjpa
2ke4JoNKa8mH3iy+XDDc3AC/GJVOkpJ+zA9gFZ8Xop4jH7gYfrSRsL1hVRl3
EfLsdqotojAG9bdTCqNEJU2EVaUl5vrtqPf1pmX6O6Cex/Syz7BoJVyZo7d9
be8n+GuvGZfSivtpXGo/Zr5YQrj+uDxyZwn296LMLE8Sw688y26/pm2YV6tr
zDk93kz4cOndedN2mJderdLRPwA/BodeJejGwQ+XDmor2wz5WfVWO0RSAb+/
RamuqH5Bz0QmvZ7V2014mNfof60V/fNixWf1+cjr2CPXDUsrkFeD0Xkuh1mY
Jyk33OuyA/OCfIKf2AfiPlc57HhOrpRwH2Prxntj+F5Hz/7V5/yW8MhzqUmR
GfTGhoyof7mO/GRx2GzGf/mpSmZm3BYjP3Rtdt6KCuRHQ/94dnEa6hUn9iqn
EpGfhE5p07QR8mBwyCqMx0f9znedDO5T5OeTza4pWf/Alt/OWi8X
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxFlH1Qy3Ecx3c2J8VIZTWd26hMJpLI9Hh156yIRUtOkYQ8RHnsaTQPP5Gr
q0m39aC6mmohUjidkhaWhzh2pVSL9bB2znkoIw9/+L7/2O1e9/3c5/N5v7/v
35cbFSfaMYFGo0X//f37t65e1ZuYw/SVG7Yz1mQaff5zAuWy9NFYM2GqmTOU
3dRDuLOuSvQiDfXejrGdc2ofEVa52LMNK3oJH461tZfEoH66f47Zek814VqL
1b+T+X2EY76m3vtBR72SuzfAeFhDeHZkZX6y0wfCoaF+19btHiY8mb3CqX5K
N+EfCUVnYo6i39MZURHzQ1oIR36iTv5UYF/7OJrgQwDqXZs9XORmjwk7MVhx
id46wlvdc5uUohHCPF9/jV1jO+HWOz2jfPEg4eVbuAIpr5/ww7w5DvVSA+Eu
TU1pUsNbwvGOZ0ejz+NcaVugojJxrpN0F6YcwvlIhk9biJ2W8Lis0UZQh/Oh
DDqfTr0hfCHMVM/Uw78HIVHHw9d1Er7KVFvnGaCvJDhLMqO6jXB6avym1Y9x
H5m7+iuu5AwR/nXj9Xdrd/j7kb14g34n/H244JTpMw956IrM3nidgzykBsjb
zc1RPzP9VoHSAXmINthlOZvgZ3Neh1dDPvTIh0a3CQ3vCNdUpXPsgtDvkryc
FVjWSvjJJkXVOAP3y2ALuZUp0N/lVZorU71EnoazC8MPDRBWhM0WXjX/SFjq
eLPR3wN+uBUu8ZWxoe+I0DjImYp9BNF6hqfpKWGmdpLFp37ok8iLmd/roG/b
leOyWeHQd6w7JPG+C/pdp79fpnF/gv2PvAq1Goa+/VPVnb8akI8vWpFMHYZ8
bBjwGrDRYN5FjfNty0HkYz414XmBNeYpjEl86hL29zxpm5pUjf31uVaL/L6h
n/O55KTasQ7CHkXFDcdewW/vdkPuStMzwj3zXA+qD8BfsR/VQSvC9xUsYJWc
lkIfneV52cBGv4iOuRk07mvCP8VrgzmRuJ/JPeubxu8ir7HPXN8MeEDfHska
XUsl3oN9J6QtJQrMy0nZvOP8RMxjrtyYllCGeQ+CdFUV9zBvl9s+Y81LvK9u
FpasbxLMs00z46ne4X2dpizP14qwn2OWZYU+AvV9At1nVSm+J0p84vaNPchb
xEhClLAX+2XNC1wYGAB/xfF8Z4UN/B2raG3bycO+y/K1XYv8+nz+AC8t3FE=

       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlH1Qy3Ecx3+epkPJ5ZlCD6c66dyykCzCFlmPFmKYRWyNW41i6Hpio0Sh
Ep2JCHfUSpfnq1FqNg15LKWktaIHVnn2h+/bH7/73et+7/t8Pu/353efafzt
gWEDKYoS/Hn+vpVLirt/pFt4jc6l5cqNRuY/trzN4+kWPgOf1Sfn2LYRvnLZ
Z7yZop6wv/mTYF5aB+EuZ1louLaccHxO0scTee8IWzVF3mk8AL3z9GY76+1q
wsGxG9JfmDcQ7g6bPnNQJPSn7k9IdE59QLjYJc7Srgz6/AERNwYzoM+WWxbI
9JWEI/c4yC4Uvie8cMEc6/ZO+K91iPONmwr/bO1Z0RRz+G+eZTxNfYf/CbSD
MT/S0U9RZ8/UlcB/pbKsiMqE/5IxJZtGKaC3Wc4foPGHf8sNEkZyP/RnTKqL
Bbugj6gPl4j84D8sLoHfkwX/UUx618yl0JfpFq+VmioI7wuo26Zzg/9gVsjz
jDXthK2v8TbXpNQQ3vHrSmaSayvhwNhjvZmxTYRFCVGskU7Izze7T7jm2Ut8
/1RutkiC+n1fMhgBpieEPeg1XLfCj4Q5N366eCiaCS8TOuYJDAbC4WbpHLvV
yGdfL7ecfRR+r0ulxWIj8r8ZnV/KLoX+YlKQpDoB+jYbwXpTJvIP09Mqhjoh
T6+WBu8aIfRW6kX9vG7krzkpb/WgGgmLuezVyROhp/fQ3CexqgjfebQlRhqP
/C5xHYTfHJAft1jmMa8F+aX6RBk00f/tR7nRzF2D/Jq+hqSqjiC/o76bisR6
5Jfx+u1B6gDy06lbn94KgT+5/ZH+V+sw7wzHlXWywoeEd0ZrU9qi4I/+Wc7Z
9gbzjJ3kwopIfEzYwsbkn8/4QPg8jWli9eL/0Sl7tG5FqHd8rVvVPRXqNa4o
2N3J0hEOtb3r2Uxvwf3RU1dFfPgNuLCqZbwr+ilCrf32DoJfJ98T3yVZ6Feb
OLy2VI1+q7wCs/uuaQmn7WfXV1eiXhXHz3DXCvN33h/nQ7+N/ZmWp5Q7fsB9
GMZ/Or9t5WvCasF7Rl4H+uWYe3MZaRrCe3ZoBW9vYl9jKupnHM7D/Kpvb8T8
IdjXT9UZx8lS7KsoSLlsViT+x4Suao7rdeiN49rdIzyhnzqxR64W4x6eCzwn
6ozBPaC8K0ZstcO8tof63KcZ9YRnx08W3ptrYP4G39pWWQ==
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlHkwlHEYxzHJkdkUHZsONjWDajNtTEpYU46xcpSQaEWkV6xpTRpEmcox
S2J3zRYt7ZoilFyLcYxdR9KudbTOUo60vTpUwlD90e/xxzvvfOZ53uf8Pq9R
YIRHsJqKikrQ3+ffmzxsvDoxm2DrMUFLMsmZsPnP6k630mfpHxGHJlY66637
gHj+icj+BU+JmDuQx6SR+xHjXR/Hve3Brp+MWdGPKBB7hfxULbb8jPhS9x3P
EUyO2FNBJcYNQf7CGNOUs7/GEIuslnVD7sD3aXPNLcOhMsSzfD9K76EpxON2
R7XVE6C/otFloUsyxH8+40zcXf0eMTmg0ATDoX5aBSPtlkUvYh+8jC0z+IS4
TgMT1pSMIh7QkdTWZuGIhxY1bOrrWhD/roqiynhvERPjt0XsSQF/a/W9aWUn
xIh7pCyh4Tz4Vx5z5LleBX/sNDE1wEGCWLkY4XiE/Q4xqccOi3ME/xtk3OrC
mzbEG75sblTZCf1bf62cyQ6F+eYmNWElB7vBruztYEzCfLOKBdSareOIZXs3
qVGiYT7heetJzq3DiPv4XE1xBNTjFut32bV+Rf3c6nbXUaj/08KpZmdT8J9z
9ZPgUR2Iqw2mzpMIoM8fZkopKxf25y+27CFuB32G0mMO21mBXWgxS2QzQJ8G
TS5LfS7Qf3C8rlfDBPQv6G9xFzBBP8nRFccbP8D8vPPdaYNiiB+I/7QrIvch
lqZHb95WAfO5KboXv+rSEOKOOK3lCwegX37+Y//IX+2I6RP12pFtkI9bOF3a
PQr5cow02KkZoNd85lzD25OQ777Uo7stdgRxl5AxpJYE+QYdaqZtBaA//2M7
cOZ+2Edg24PKo2HgT1mie17TaoX+92HF6wlwr9/uO1X76K/QN04J3sh7iVih
dVEifAb7y5Sw9j36DvV+1dRxT9UaRFyzYF1oroD9yCPZCk5ZF9y/KDEywwXu
fYvMd3i+H/bF4fIb51VhftevLYjlCRBP8KaP+SoH/ifSpFljShDonVceS5o0
g/hZreGTBZrTiAmr9QswFvTvG+a2VPAK4mdPl96mOr1GHEUzEck5EO9Kp4iy
NgjqddCNNz+jA/NhRl+97vAQ9s1XEHOq9EDfM3NVnFoK2F/vekqQ3wV9k2hj
W719oJ7BNb72hhzQt5hFZfIsIL9hUePyOQbkLx+rz+w8pLT5A6jtqx0=
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlHkwlGEcx5esNsa26bDlKFLGsTJNTDumIpLQrMhRKGmrCZOjiJRaSunQ
5ChX6ZBNiFWtmlh02FKORdlSSItWdtPUikY6/uj59sc773zm/T6/5/v7fZ/n
NQ6J8NqhTqFQuH+ev+/qfRlMjfN0B03+sqsXwwZW/eNY1cdQdrGcsIPVzzWO
ER8I+8R91bJjKQjLlyQEWJa3E06tofDt6EOEeePx5QG8PsIaqdQMrVdYfyt/
3lHJm2bCcYpZdrJt8ONJn+s59x78NIgnrVs94CfE9MGZYVfU6/ixaffIrzbC
m6hBrXdTsZ6r0vx2sgrrV0fYT0Z9HiZcp+Ton7V5SbjNMCY8nPmJcEFh2oRz
fQ/hmEJBWlqWknCK/vq8PMFjwhSb1o0Dmb2ExWZci5JT0IcGNH1wsn9CuNa8
pT1YAb1Mr0hclQD9HFr/xGlmA2G/cZNct/j3hKNPddRmekNvINYOtHR8SrjI
kGvCbkQel+Y98v3Cx/wsKwJUK/NbsV+QxXa15EHCipCyh+ZS8PIp0tJhe7Cs
riKQ6/ORcLprL71nHfLcnCTYGfsWeXSpl+aKvsOP0muR5PIJ+Mmjveuu3CUh
LDp/eP9yNuoPHnrNy+Ghfkd9y7k1x1Hf++bSMWYN8q6JfuZxeAh5s6/pvJjP
Qd42wmsFOlbIO36tLK7NH3mnCfs96tMxXy7T2qFIirwTo1xm699Cft1PIsO7
j0MfZnKphxGJvCNcbW9TpyM/31wqq3ov9HING9FICvI2r3Yzooqgn9HMsbBi
Q2/mGCY4VPyMsNC94rNnPvqfdr2Q7joV8/1lf8GkLL+D8OK80aEtQtxfoXXL
qEEv+kmhPbDOSMR+6bsrGRMj/51fyU7awWD4c5YwBFMDoc/xXWvs1yQmLJgt
+DrzGPIfvc2XNrfDX5+Ir+s/hv9DUt8Cp4RI5O39/H5W7RXk/UK5TXTwCPp9
q+OsrTRCvRl3Og3kNPTrHV0S4sFBv+N+659P9sH/nnaurqk5/H+7wPVXJTUS
LpN1sfbqyTB/ly/ssSycrwHBiko7r07c9/ehmgxffHfKLmhqbJbi/6eXvfGA
FvxusI2SPDoBvwuTZcHiG/B7L7GqRKIOvw2GW8vrYuG3qszWf0UQzk+mvFPN
tBD6QV4v56oT9A21qjCGPs7PhDSSxXLDPC/H66pR3BWrfgOB4bD3
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlH0w03Ecx2da7txa0hW6HsjJnJ400ZMeDrmoy4wrpGdWum5KtaShHEtb
JapdHiJFdUrpaBkpwuai5qmHSWWyZqgYPdDzH33fvz9+97vX3fu+D6/35/ez
2y4ICKfTaLSdf59/b18m3Vl8gbVS9mNg4Gh594r//K7zgRn/hoHw+QZTTaJJ
J2GGy56idOFHwpW5c+66B9QRDpTOY57LRn6up+p+8WrkG9zs9A8GVIT9Wc3G
fQu6CJslMLy1Yf2ErUsSZ9YcaSb8g831vWLbQ7iw2WT5wrz3hOlK0fd6Rh9h
0/D2miN5GsKpo+MzwxVYf8bq7qpqezVhvoNypN/yA2F71RV3baae8Jp54iUS
iq91LvmHeBRflZlTS0opvrilwmIxxZdsXW5MB8WXUa30GKX40go+v06h+Brz
+6e6wwhfbfcN829z4CuAmSP/tAn3sfKmH2xKgK/5Fnfykxzga1tYhZ1EBl+u
frrdkgnwNSQ9FdS4Gb5mOVRvdr6K9adsZYbYl8KXd1C5yC0Dvmx3tGgLisDc
4hk2vBTwZPYbT04jOMSvrO2pP7jcVZkU5wLfwqotT+3O6givKmhvFQhwn+Tp
r30ERvjIFhnzWGW4TxQ9xDY87jlhuU1SVkxXL+b712mNNKId+w3qPaqHcF+1
A9eV69lIuOJmxKTidPSfltNXNuct+nfS7VvlKHxHWMFYW687gz7nBop6ymm1
hE+0bTgwW4X8toIoUUsi8ta1G+5JriNv7PLgTedgXoKf73I5Fol8U+pLReFY
JeFdX04rhplawpGxEwM+TELeK/SVZor4CeFqd2Py4WuU+WANtQz+hi+FE63J
pAbzsZ69iGNaC1/S/qN8esUzzE+c/wQvNfrb6FXKTTBHf18rH/I9m7Gfe8TO
r/HPsF+yjO126wX6WXpSdiPYEufPdYwQ9d3D+eWuB99GV2E9q4tFiRVaSt/v
R5wfRmK9jrBog34Y52fs6E4Z5qBv1tppx+US9L0pf/tQXQ/6Hlxj05Qaiv74
QtXW7DScz6fWetSoqYG/xXGX3txG/rpKmmB1AnnOkm+9vL3om+eTwj47Dn3r
Zz4qzDqAvDg+tIATi/+JpvNaibkc+Z8G3eUzy5CvOlYZ2BpbT7g37bFN1HF8
PystYuJV0+BjJMP/kMCiFfMfG71/apBhxR+5MGVM
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxFlH1Qy3Ecx5PFkRXqKkkZScO1mqS6G4skSQ9rSunhUDuX0NATNRV1RIyo
ThJpuS5cao1cHkZFZT1Qq0s0odRqdQvrQefhD9/3H7vd637v72/v9/vz+Y62
9zAnQltLSyv87+ffd8ftaNbcHD32mO/Ij6novo3/uTTmnk37rQHCDZGn1qiT
PxMuy1X5pVkMEw6c6TTdo9NG2On+TH1tr0HC2ZSCV7V9nwgny2jd0dYqwonl
Fu6czAbCwoRsw6ElXwivXh6od0U4RNgkKMiRd7SDsGVBsZXxfjzvFXdm6ER0
Ep5ewn36oBvPq+UeFj1F7YRjeC8WKPYqCY/fKWdzmB/hv1Kvd5UAfp3nH7IN
0dQSpmWszVsYgXxHXFSK9N3QuypLmLrtrwh/GSnz5GT0Ei5ZpJAXtqJP7yzN
dUOjZsIOgi1FipOYT/bia6myDMznhKeri6QS85mtvqGao0be3+qVDGca8to3
8gp4+shL9fahL1b3EN5aSU+g5MD/sk/WGlV+DWF+Krfw4RkFYdOEvGqfC9DX
bF9vRjdGP/5bWTUdcuh3tNjVC1Kgr3icdIBVD33spsQgqjv6/HVVX9wUDn3/
Oh3D1J3oU7LBO4rLQp/PQ7f4Xp9Gn7IOP5NLsjeE3cwp4kz/r9hXB5F/KAN9
bPMyPmbtjj6C8+1zTbLw+80BpdLcNvQhoHczqHeRb8+jp/OdzkLvN1knGQ9B
Ps7VnyJDCvLNi2RdiIuDfsAh1suMW0eYJw+woxZAv06zOvuWG/SmDiPTlLHX
hD3sadqn1mIfhPGRuy6GoI+pCrnRiqS32J8utnhyGfZJKQ1K5Ofj/vHbVuql
62KfOpczW0ZTugjPsQqzDCjD+3cILcOGIloIX5OwZyX79hN+b3cvsMz2G+af
U0gzysJ+T8Y60huj4GdCpCutmkAec1lbyJUK+JEs7H9CvSknfNDlA2P4J+Z5
fPDZgqXj8Ms1GlglaIdfSsX9PtPPTbj/g+fqnvDgZ9CniZH5AH7SeaXFomD4
qa8arfNk4X0ag83hmzzeEZ6R4holeonzj4oU/Cwmzn9vcTntForz53uPt16O
x3zKvXeFb7PA+TfS4B8nRZgPJ14szNNGHwYqziFmJfKmbS9K73qO929IK3Zj
j+H/xeurfqqNEnmPzjCzkn7EfCY/vL3MssV9sbPl77sYptz4B0yPyKI=
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxFlGlME0EAhSs0HpyKpCEoFpVKAJFDoJWrRkDrRamwpsoRbJCgiASJFkXB
gxiiQlFLVDwwgEFEtB5pokFtEYRCpIACclSopZwFRUHBAzUmzvux2XyZt7Nv
3ryZpaLkbbuNaDRa3N/n39uvh59zyWJtBsso+sb9Gu5/ZlfsznHmaAmPMbeH
zt87Rvie7qgiy7yWsEudyEi54APGm7mGc9bQn6QcEwMLGgjPN8+zlT7sI+yb
Lp9Jmxgh7OCj6CyY3UU4hJb/RdA5Sjj7050zlcWNhAWMZerSDf2ER+2n2hna
IcJDlZGxdaPwtyp48vjS85ivttLT/rhHM+Ggl08evTUZJNzl7i3p78b8w4zS
+7KvGG+Xr1Lk/8J6KNu0wqLrWE/V99Scho/dhDlR1zV1fORjIpWFRx6qIzyR
oKbKhuG38UVeGf8i/O7Q39oeuRx+N14WJW2eGSDs02UebZiAX3GyfyFdDb+U
3MymXaAn3BL2KO+NN/yWJVwsslvRQ5h709fE+AL8nrFY8disr5pwbiuzaaO8
l/AVhleKSTb0D0rW/1TsR7/EHzgHTC3RryHpLva6g9DLS+kx9NRXhHMCDkpy
H0Iv9Ng7Fc+FvoLHkP2mVIQLt4ZU8JJ0yH+9UrvJHflp2mPlz669IdwQpzGM
zBomLHJynlIWIn9WyeTYQDW+L47YtuXwczVhOlV+ld2CvJkn5tGc5qJ/0Rwr
L/o79EMlHg9UqZD38/jOJ61T6Ht5b5WreBHWlzL85YpVAM6P0rqVKs/EfF7i
00mJKw3wb6zPm37ZQTj0vLCNtx/+VXMFAqFVC+FDAT8qOhrQjyA/A+uEEP2Y
9m9zoVzhd8nrLX2ScPSjStj2w1oKv78/N4161aIfFvwejawY/ZijXyM0PQt9
2NAmS+MQ9ON0H0+VOgH9ZfvFUbfToa9tc5Zk2KIfPitjykXp6IfYnceLjoB+
8SKXqNtsnK99Bb0xWTXY3yB3b57kLvJhr5O5GjKaCGsviAOYe3C+njU7emfN
QV7vVfWsYB32X0q5jvsaML46vMV3fCHy7N2s9a88iTxVkzrmkSwN4QiB1C4x
Af4HFJ6Zbg64bzlhTXsKmPBvU9qafc0c+rH6mcHcb+hLmXbBuIUefTkW16+8
+hT/71bzTzmE4n46XPNTyXLDfHb5aVsHPesJ7+wQdqSM6Lh/ALsa4X0=
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlH0s1HEcx3GTZ7ozKZHndIhEDx46PW1yxXowD3c7ybFiSafWCXUeumKr
hI02D63Wgx7c0oojCeOcCCdUJNd5zN3V1qKkroc/+r79cfvttc9378/D+/M5
+9jk/fE6WlpacX9//75f+kJil1413brZdua1nasi8D+L3Z/nivU/Eb7bsqP3
oW8X4c/FVi/k+hOEKbuW+hRcURLmVkXIRJtHCG/tcUincKAnLwuYS2puJ6zF
FobTBcjP92W4sd6qCasyuYbU6m7C6TrRhfdCJwnfDktSzg9+hB5TnPpJd4xw
aXZjR0om9No7n5aLy2WEQ4PZp8sTpgkfns31HneAfneubJ62fIZwyiwtcCgR
9fbxq/hBE9D335ZX+4GGenPq0zz8fmNej09OPurYDb2NtWdPDao+EOYdnmZU
rca8Sp9ERljcfkF4Z5/G7Jj7OGGXwQwHeo6KsKbnW3pp62vCsmFOQ3MB4mJR
67BVEuL5x1oC+uIR592wK2eeeENYatjkaDuOeKJFj1jOHyC8wv9aUU0Q/Pde
4hudIXlPOMogrbHkIvphnjFNGfBsI6xglez1mZITXmhwMbQW4L3GqOC8kRLv
jydkM2c4mFfcgkvbVDTer2FWj/LuYL8udUlshcnwa1PCgdRCBfya++bY2L8R
fgXM7RcdocJ/+5s/8wu94FdM+qtRvbXQu2tjbL1JD/nj7K85jYXgXnTv0UYq
zeF/UYdMnZejXFS/x/WLmbgXm4qj0ogj0PvsevVLmTP6Gb6QuLLdDvl5eyjC
cyZ4PyEQcoPnOwmv8q2sCJ/Evsy+c9QpqkP+W5Xr1Qlh7wizFpwj9b2gF043
EEpWYP+2XTaNKRjBfa2t79dWd2M/shckZuY/sB/UfctC75cgnzg7quUgFf2m
SDtzQ8ORT0qb+cWzkRL+famyyb8G/XZRguNptfCvU6O4fsivl7BJzcpEPn2K
8KMNfjrtp3Dflg88d0Tqw19h0Z41Igb8VXpJblBMkC+mtmc713LRPAJbnQQn
Md+svGkNuwLzZWlzy04YYR5DTlbujJwhwqZuO5Ut1ag/iV7/3Y2D+psFulPW
TNTvIj9tEc9A/anPfASqVNQfG/XS+Hgx/v/CsrbUtZXCH9ZHp6ZqA+TzPutK
XZLfj/mrzNRvROj/fOtkf9pX3OO6KjabnrHIHwZnVmEuCfwDMTvpAg==
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlH1Qy3Ecx3eUa6EptUtLVDvJhdKjChNhCBfWA7EK0U4eCqNNDxcrpdRc
qnMddYkrpEtu2jU0D6VF07QeRnqS1sbRJUUe/vB998fvfve63/u+7/d93p/f
1zbiSOD+KRQKZd/f5987IVoaJ84zYV0yXVM6t6B/1X9mLXlnQYn8RJhGH3CU
zeolbCPzuNlXOES4vjAgmGvTSrjDKSfBdwW+z9e7plZFtBE+PsJdqWPrCH+Y
1UN1HFcSlvSE6m1T4a+cLR+ql/YQLvrinuSiw/lh3hoNi6Ui7F9QyVAwtYTj
mXRb2+T3hBV3RWYPc/WEf89rajYslhMe+JUYrs7oIvx6mvflbVnQzzjtaL3V
+Cnh692U4WOvoG9037FBkAK9uYGfp/oa9MsfcfP3L/1A2CiEbVFwGPq1J0wn
EjXPCKtEe6O0w9BvfhyTEWMPvVNf0NghZQPhKEefmOP+6Mt5KONwZDTmVax6
cf9qsJpw1SZnjkCN78/YdcPNMsyTM0csa43DPI1LfMprmjWE9RNXOK5xyCMu
y5PuS0Z+hxNWurtS5Odr3YpW+0Ifd6q/8U5SPeH+J6Hx1iL07anRBioY2Bev
jpDry2xaCBuc49DKuIOEmdvON6VL4NednbIzcwX8JFXZ5b+OwK96ZpRYJ4Bf
Fr3aNYgJvzH6vd7CgTeEA7YLkzZ6w69C+nGLiWU34XL29M88M/jVPfetbH7w
kvB39pSu7XXoZ9HlNTx+N+bb3jo61TKmA+fZlT5vGUWeiitU/kcTBeE0icCn
43Qf4cKNj10YU3HeeL5AzrbCfq6za+tk5SHfrt7BCslF7H9i2N5xowToRcIF
EuNs6F3K3ub6fYV+7jnVwQkZ9JyhF4NhIuhjF3ucVPGx/z303+8N6ejnO4PG
Fk7aH/siT/mBs9ifTwpukMdD6BOTHX6sn9Rn+B5eSU0s+rQPvrXbIgF93hbk
5V+ww/z8Vyr02m/ok7fQinbMD30e7frJnmMwqU9adcpya/gFFFRH17qiz1q+
5xPvePR5421Yxfxl+J9MOheczC3G/eeTppKbRyJPGVUZKg/F/XcnXaQMNsL9
NyJzy96qxvmDw5mW3Ab0G0hhesWOYF+E4Ztm9DOQNzI1/QzTC3ntcl6Xlggn
7V9TCDVtKfKO8Q2dKyuRN/3rTWbjQeTljbYvcfBQrvoDFWP9SA==
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNk3lQzGEYxzuo0XRgbGvM1EqOGVtoKmnSbDrUtGVKJdpqadpiZOgWItps
ppopFbuOdtESY5Rj23Sg1NKBKaRL7ba2HB3bWhFZxx/erz9+85vPvM/zvM/z
/T6vTcz+rRwDPT292D/f37+pAZ1nKTD3KJFJFH3SZ4x/HKbTOJR2qgjnrGqj
2RR8JGwyR1os9FcQdj/S4mQWN0E4V156fcrnCeEE/tUES+dhwpX+kpe/DBFv
fPrc8OeMDsLtdSrKCzruz2fV+yriPhGWWN2Yx7MeJHwyKOam8VHUm5sez2/4
3kK469HTLNZu9Muq/5mdGol4lVsC7U0r+i0v9Bt/zUW/3lWJSz93jxM212N0
qjqfE+ZSaRtq2COEZX5Xg3QNHwgHeK+NNtmkJOxxeSbNMgz1XjX29iTf6yIc
kZp8fjoI+baHxO7xru9wvs9/kJo+RtjFkFKQYtZDOL0gmDchwbm+eWaRb3E3
4Sh1doZwCnpuDGZNui/uJyydP1NgpEB/xbOsqegAzLt+KKtO3wrz5nKPORXa
YD+23jKr4oVCP5mgOlyjQT1P6TR9Kgr7FsGWZzCvwO8vh095Zneg3i5fW528
Qk44qWNE0pIH/9w2D/C1bvBb16/9xp1EvHp5Xk7gf/vhWF4m/jKN+OHQ8uof
HOwHRzPG2hSF+PYakXj0AfbjSnw+3eso5vPSHXdS9mG+nti3jk0XodeeQBq9
3Qd6eUg9BWtU8HdgYjXTQoV6deJzqko+6lHm1R8L0O8knHLmzDYrxSh4xD9m
vz040d6e1X7gPeGK9coGOgX37xANRszaQd+2NJPI5xtwP5X3adDYAPOLVzFf
h5TgfXqt64lvdYVfC7tKLp4Iwz4Z7rXbO3EE71OYkl8t4KFe6bPbNZpU6L89
L1OYsQj61zrd3RaXini/ZmmuQ5KM8FkNZeXkHcSPhzTnN3sgfvZ+3Pfr3q3Y
78yHFRtj8f5OMwp5Nq7/+cWrdx7jvMT+LxxlMPvgj6h7OLZJB33Udtpg/knk
/7BmuwjS4E/Zkt4LQj/o39h0jX2QA/2X7dEyXSSob6p2piaFob/xSKPAuT6o
L6QNaYVL0F9mxUfJmAj54Ra1onAu8tVBtsoya+SHOPbKBkxfEb5Q+6HjcSj8
d6cmMra8gZ70opjRnQ7Q82v/JbaW0ob3I18hWjCgZPwGlh5VSg==
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNk3lM0mEYx6mWVp4laTlniTrXZtqGVM4Ms2NqYqZlrGOmoWXZgebSLbFp
l/M+CrFMzaYdutySyMpKywPNiUplYR7gfeBUIsqQ6o/eb2yMfcbnfd7n9zzf
n03o2YCwhRQKhfPn+/c3X/D3Y+yxzTuOKameZP7jy8f5c4x1EsKi1aKeE5bD
hHcKlVMVWSOEs62XtFR0DBL+XPMlzDB1jDDrkMW1ElY/4V/3i3WFYUrCP5wf
jLn4NhL+Pkx9QXeVE55malMDFsI/TrvUO5j5nnCHEz8vcDPuX5FJ5zYfGCd8
PVCnMeP2EM73cTLXu4Z66rSld/by6gkrXlt5US3R76LkqrKo8/DDjBpPP09o
IHyxjNVd9AK+dqmbtdAdfn7g0djGM2LC9lpRa/9FBeH08A1VB+0x/y7F+L0x
eSfhtRz1AoNNmGeHl7WtYC3mUxSUsc7aBPfpvdk16TTYQrh410pNWvcA4bay
3uqQBszHf2YVV27UTfh15A7HBBrqmbjJKmd7mzHfIuOJEhbqSWL6rKZDJwj7
jIr9c690ES4sKB9qmsT/1LobDnvcPxCuFL7b2G6LftZ8jPgZeb2XcGhJ834l
H/3wc1dcHs1+R/gV9bGZKrGPMFe9r4mfBZ9GdTP2Hod/u7peZfoSfs/W+ZGV
yfA7KWzaoxDk4UDUKrVMH/vVL5MXW8TBXyCyTIxnIg+p7nMt5TnwvyrvZiax
4KuCZJdM+E2EpTNPj23SYZ8eQh7l7VXkIfqm13xbTDvhc4lvWtheeP8czAxS
OOFDhA2fHHLeUjVK2MIjN9uAjbwpGbUJZ7ej/jHfJInODnnjLr7ADHqA85q+
zvKdXJyv++XYoHHC+VkrdkxIKc47z1xQiJchryPmtoa1KXi+nOFKoWcnzgum
ngwxFrUR3lqqDo6NxfOw3fdnR+ahH592/Wf0PPRjfv/MqKsx6sWv3u0pjpYS
bkoaFsUVoB8jLf1Uug32Mx88Wxsdhf24rnfj+N3CPqVMz9mq9/DlE+d0vI3/
5UU2slwhwfv9mfG9hiZEf+EqXpdGhfxPDzycl5oi/5Kp0ow5PeTfu1vGLTBF
Pu0M6fmxAtwX8CPi6Ml45Hl7xJFJ7Xn4HJFjJiMH/uFvfO+3UvgNcSGtaRXw
tT/XuySnwB98We0gYCL/rdF3/Wxm4Itt6z658pTM3+iVLws=
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlGlI03EYx5fiWF6oWHlUbEkeW+Qx0w5zmy+kyJSUpqsUKU0Ms1TKIjMX
jWLp0pF55CA71HRFZWpW2ousXFpamjBNzZWac3OxwyuP6kW/716M8YEvz+95
nu/z/zIOn4hOtqBQKEl/f//+vfxp8rXl9txF3hlvO5Oa858LQseHVnC/Eb4Y
LdMGlE4R/lCrj7l0rY0whSFqoAqhz1cGyfhS6KWXUx5yRqC/w382OtIA/ct9
HZtqxdAXBW62d4p4Q7iLmXwkcR56kaLC1JcDPXtIHDlr8xb91MwoX2WNEBbK
6DXXBdAfza3r8tS/I7zd64lLpUyFermjhuftWsIukqcLrZIuwsYE1xz7ljHC
fr1UdcGmCezL7oWPRPyDMHNeesrSQ0N4ypPb3rmgJFyddEV6VYT39rBS5LPn
PxFerBeYvkT9JHxabpsxEYv3Exm09Ob3eF/h3W5l8vhOWLxw0xCRhvqaxUZW
Kf0zYf3uk7LXStRnBA5c+RUySvjnJWrwuehJwoOJ6pqDkiH053b7kI+Zfw+o
YzzHGPgXwzQa+5bg3+PwI8cU56AvsC7eIXGDf3qb24uqHPinYG4oTuBD73hj
Joi9vp2wf2BZka4J/kU03GwyNmHeYl3R/rot3YRVrZkiqec4YW8rzkD8ecxv
PV63NXsB8yfdsaAK9+H78LBTPDAMoz8Xmnty/mb0N7Zxdd22ne8JT9JOvNDp
4YdQw7j34yXugRuewHmY2kf4+6rOvZp+7FsfMFwSWT5AOFjA9/Kl4r2Zj1Yt
FfGdhKezdYlZ69A/s4T+KOss6pXZWrOmmwdxTwm2VYWZqNef5+ZAL4cfFybW
+oV3Yl76ynwbv2Doqy0GKZPvFMiHA6aLcY8wb3mHwOHxHOZNdbqVrTH0EpZp
LfszjNivmhsmL+XhXthbPaPczPKn+9mwdqAQeeLxwbV51Cx/zk6VVe0wy5+v
dwNTm1TQt+46PtvTCH38LVdDntn9Xp0r5kdF4n6b2VSvj7+hd1q+7yc0yx+d
U0RhhQP2pc1g3ag5jX25p7HXFMVBLy8NEzhQcL9hVftDDfdwv7GOxoLc17jf
1aHLqsYe5M+pxpJfgiF8/+kjzsPJ07jfkOCelpll5E+bXXarqwz+q7rXV/qa
viJP62NpkTHoj7ckqmfvQn9vKoM2qrvRX57zc+f0ai3nDyDScNk=
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlH1Qy3Ecx2coSju3rhtOdSvXJRd26c6lrQdhpTwUSsn1MKw1t0ZaN1Ht
JA9XknSeandJuVAy1jWHYaySVePSUk1jNHpC8tDk4Q/ftz9+97vXfd6fz/f7
efoyk0SRO6gUCoX35/v7v9mUcVd+jhaof3hk5zuvoYB/rGRVv6hRPyPswd9P
tbq8J7yior6iPs5EeEt0QZRoFP6L8qkKS85TwiHNE5VipZmwmhH8xKhAvDem
ULtZlleEfyTOsV+ZO0w4srPukm3bI8L7gkR7VRH9hEuikoLLdkI/Upxp2Rag
JZzNtaonWbhvzgI3fzdb6MNkfNnWja2El7qcmr2KgftyU/2G9uZ+IHzDZFOd
XdhL+HiRLveTEPE0ZwpHZg88Jpxc6Bd/wYr7ru9K1+iZ0NeN90WMWVoIS6aH
Xe2NekPYfF3eJ4kfJEzzEvS3VHURrlGZkzN/wp5JdTO29zwnXLl7qvMpM+pN
MTbKlXzUu6v142DOadzneF9gr+SWhnDifp9Q81noJwPDUopOQG+YYdByZqA/
6pt27Zw26O8kOjJPHoa+27e5LCkPeiGPKnV3RX2c0s6udk2Hnv75k3biEOrp
KG4akN6Dfvua7h5nNvTT1rZwrkmaCRcbTebLsteE/RprvxxkYl7l3T/K9BOY
9w6Htlv9oahXVtSGcNvPOG8k1dlhswfOY2m/3v5+Ff3bw8iuGmehfxs9tVeo
OejP1ud380SGF6h3qUIQUw67wr5SH+j+n/1bmUQZBHvs9gzdkjADYZkursA1
GPlwUxtcxr2Rz9dN82ro9RbMg7A60iYB9XBrVyRM4cDfzlkldeDCn+H7tteq
gf/Fsd3sehb8By3py3lJ8BfM8R3lJ+gJpzF+Ocpp8C95Werq3or66M7T60K6
sV+xNPqYtPwl4dqOxTOb/ttXcUf26GUu9tWz2mlzBR376vexweCUj3i8cz4t
UhH29ZI8grKOj3gqn4IiR0+8F/tSnsa3uuO98PJve3CABv3CToPw2PAT7EMd
WxJuQj5BJeWZ5Wqc7/+eKWYv6cF7OvXRNM4ixMtbIIvNEmB+Dnp3DN+bhXjR
yqym65Xof9z3+aohayfhiF350Wxv2OeHxOia72M+iitSrwnT0J/Dk0cjU2zQ
n9J5jeJkzQDyX1HVsEGAeo5YeN4ec5HPWAbNftkDY8BvAl9DEA==
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlH1Qy3Ecx1dSHrIaCq2OHjzmWElGMQ2Fcm6Vh87VpvOQKeuwqcMlpdAV
0WElRckhp4SYVisWpUfVZKWr1dAYzawHIfzh+/bH7nev+72/+7zfn8/n+7MP
FfjvNKZQKDv+/P4+2Tx1g0MGdWXo0BE+LVnO+schR65r/Zy6CPdVmdh5HvhM
OGz2csfs1ErCkkFNX8Zz6BVVDQUuy6C35GYu7M6qIuwcvZ02Nb2bMPOV9AyV
qiX8kKZ/1CFsxv+ZDr5mZWsIm9Ic3Ll01Cur6s+8JkS9zHju6chI+PP1laaa
FUFPubHEqJwNvVw3UrrGGf7Cg+1zGzfDn6zQJ0S1Bv4G0o56h1s3EWbHRU3Z
ldVLWJintZp7Cud9ylbXxdrifMjkE2NEdOTLmZbD/MxDvix6Uh1PAr8/qM9n
lbLgt8996eGAQPhltGs6L+5DPZ5dYESOK+ptU2ZoPc/Cr2lljUXhMPzej5Iv
bS5QEeaIS9qTpDh/XplWHEtrIHydN0lgMfo94QCLWIXh4QfCLaWTZ0sT1IQF
iefke78hX8K2COUidifh8R2XWqzFyOfFc6+ujHtG2BDD1emjoe9pai1hpEH/
oMvb1v4F9NUmQULPPOhpwsQfy1Kgr7a51zaPjn0vUXhcu9UGvejKfbU4Hvqt
c475mF+FflWr4+1+Buazz83zXZEA+vrBrBF+BfbvuFm2kUwNfTFHEq+bD/0T
VUJQR0A1YfNIvSaY0kNYPMGpxrrwE+EFrJ8it3sKwtack7paE7x3Gs6smJWv
xP2y1O0eKMc8m8tvx3V/qCesnEYvW9v7jnBgxagWphrz5LJXr9syE/O0mjjg
WBj5kXBn/2iDXvOWcFySi3d/NPI16pm2qW7oRwLVT1eS/F//PBJfenGgd7jb
e8hy5wvCQ7fGyPNU2M8I9SjapsvII3fxn/dYg/3Me2as5ddhP72Ym0Tm/mAG
R/Z0wBX59p8oqslNRf7gApPxh/bjfjz9qshP/4L7ddGs/fsvGfo9fajJLpyD
edxY7BugqkV/hu1EGb962gjvWdHKd7ZB3so7TVPLOC8Jj+RzYvjJmH9K7pQN
rTNQT//masTKcZjvQZc50q1J6Efohbca46BGfG8cwiQCBvKK+cYx6ReQN0rG
qr3JR96NEoPB1Qj1PfxsutYXoP5XrdXw2GIF6zfrLPPi
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlH0w03Ecx+Whp93Z5STlwsqlh0uMkLCVpFNaNWIdPYy19ER6JlGrbqwp
5KHWg3HdUMNdl1LkolKiVtHVPNQm62YR5pDp8Y++7/2x273uXvfb9/P67fOl
ceM28UxNTExi/n7+fb8eYXfdlFgyxfU5twRvexn/mcL0WOVMfU24aW7VtbYU
DeEIaz9WWYaW8KT0qy7vyrsIyy9Kh64YvhF2Tf2qsNW2EE79IQgo7OshbCex
335942fC5pF9u9Ly+wiv54QtbRU9ITxs08w9kgL/3LJZPOol+DXtKy3XNsIf
m+ZyTiuD7yF9q0rMgL/FglNIsX1KeLLdIf7gR/gpeTGZR87Cnzn/sXd8Dny6
Jd2ve4GK8PJ0x7vuCfDLOJcaVhc8Ixxbb6YeVcBv4aiyb3vC9/axrnZTvCDc
K7Ryp1aib1vwVv8Zw+jb43tFt57SCj95IW+xhY4w223uzwQbzLPIdEgaK8Hv
8Q2ZmtJo9JK5BFeE8uB7ju70UebCr2clng8vgj+9+XptZQb8xlrZgzlZ8GWR
ktkO3fDPDwn2eVXBN6yxCioQwT/t9sH9CQN9eVHJztv08BNlTj7jKfBV3Uu0
R1XwZwT2ir5x0FfBipDWRcPfU6NyiOc3EOYe1k8bCVYTLqe9ZNaMYR++BB7I
2jDaRPgCJUDgHt9N+AT1kX63FXqXltNL9JpPhB2Tt87JNupto0meyt+BHluS
NlQqozGfZf+mRz+Neh+9L//Ol8L3KB0UHhbDj7oWERli1Htdv2GgSW30/JXN
V+/fg++4O9FPbdT7sSjmkIsv+pV1JpVbD8A3836pS02FP88xd2+QEr5kYvVl
Xhh6B5SMF3vy4LfLdXn72ei9jlFUq/BHb+WUpdrQCfCHdEnC6QXoPRoo8n++
Ar3bRugVz0LQe/MOLxanpBPv3yMtrl+M50U6j9GyHXDeWyeFY087MZ9X2Cn/
Y2fga5zzvX2LjPa70el9IR3zddxwGngYB9+eGxEbVYf9ftXDDTLXwDe7p65j
L4ZPZ2wcnsVqJMzSfG8z/4X9TjMV0RR3sN/h6gZXSuF7wvFltHHmOOZf8Dsp
R96hJGyrG7ygf4P/r9Wb/G35NrjPj6ez7c4KcJ8fdODIDULc51UhTu0t1ThP
T5OYSe3HecTFKyxKXFsZfwDVcGQt
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxFlGkw1GEcx0U3MUZRztkxGS0N2u2YGpZY7eZoUljNsqlVjlSkfZGrtmio
1rIjIUYlSTpEWMlW7GorpGkqa82yrpxTI1Iq1Yue74v//Oczz2ee7/P7PQfl
wLGACF0dHR3+3+/fn5v1fNr+qqG73ysabWH8MOM/z7Bj1gbNga85CiyX/h4i
rJwptRc3fyJc4ZHSYh07SNjNWZymMR0jXNu95YamQ0P4TFiktL9wkvDicywH
TmgL4YNnmhITw3sJ00tkNfV58HenNzWL8uCzjcqPhZyHb2cTk1oggU8r9qPo
dsJ3KvVsTK+En0dfOeIhgp8/LdmaaiEn7KzeZxWnhi8xqUsSpMGf33FC3pYL
/+KaU/rR1D7CX5YNrc6Oh6/STzcrKlQQDnapVh1ohx9Sd6PWdwv8RZQU+7QG
JeGqcCZjQUU/4ajD1Jv0BROEuxkhcaWKd4S/C5P2mn8cxXy2inbRRdTT8sjk
zmQO8qjTJ9pCVeiXQXXAXvFD+PWTVie9LsEfCdRW7ViH+vWHBp8wB+HzFC43
C8/CX9K5YirrPvxZZnasdCvq73oUsG8wFj6v6MVrGzX6taScLnWcgd9fG6Hk
2cE319x2kN19Sfhw6mKvSNoA4U3fNrz6lTpOWPHMyVKm+kBYa+KbH1OC8bF7
11n9ZhgXenLMVrtivGD7uyHhoS7Cpyyijqj9sR+zdmWT8z1vcb58Jlr3JIwQ
rmE3zhqNYz9bC2xd2HLMb7sx/P3c5vc4f30OuXpPcb9qJOYWhnQ14YUNWopq
Pfrxse67eywL/YhUCH9d/oE8anOxLKsOeYvuu8qvX0Be0vqdPKvPyKPkZ0ZI
bLsJZ9zVEwcOo14h1yAnd66NcBn/4evgGbwPyezNTD0uzqMs2TWa2or95HMz
tPxtWH+GtSEzSozzP8AuetyTjfXv78m5tcoU+YkcF2mYF86/p66pf00K8pSs
8Pny48jzM+Pa3OMib7Syt89Z2UrYt9zyp1+6lrDA/AHLqAt5RztE0wbSdsJT
K0XOJYF4L88GNSSPdmC/2ZrMTOM1WP+YtZsPX4D5aEoBZ6K3k/CVMIa3XRne
20PjXee4FejnEV6C/i056queiB9wa8T9e5px/k3hBdTnnejtE+qO+xfX5JG1
7Ct8TuXUcs5p+AU60YZqNfwgY/XnXcF9jD+66guk
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNk30w03Ecx7eKInGluivFkSOJVVxzwmQxYSo9cGN1ydMsjxVdFnnIDquc
SHZKuVQkUboORXUjFRnz2DzlYddKDxeth2up/uj73h+73es+7/vd9/N5fT6m
wTF+oXMoFErI39+/f6XFxgWVxfqua8Ria+uEj4z//JhT0E+LbCE8fP7r9gXV
bwh3+imyBO7I37J5Fegy/znhJm7s7163ccJCt9i1Jv4fCN+IPrX1VnkX4UPq
drm/t5Jw98xkMstzgjCXeqrcmz9FWJLGlyTt6yfMvG4aeUCOOjO1nvWruofw
O+cbV8Ji3hMuX22ZkjE9RFh6QH1BJEA/FAnTuG8x+v9G/d0wfhz9N9sGJvpx
kJ+5y3zyQ/mMsHaJmaWXeIywIyXKy7cd/Rd5jrHm7u0g3ChnJg2VKgibrhAn
iQIwD7OZJ/T+dZhHfNhLtk4W+h2It01TX+sjHEH7cv9gJup72AGnFbWoBzGe
jvucRf1S7m7d8NOoy7ZEmQsSNOY5YGujMMS8KzyoizgPUR+p8c17Hd0L31bW
lvRRzLv4kzQ4P1lOOEG1Sb2TivllbLvjzLjahnmVpdQaMSfxHl5GthYb30vo
dTM8WjVM2HPbvPfcc/ie55m48DC9ZsLpE3yJjmyUcEgcf/+wEPlRn8GphqPI
swx8LGqXwbd5xzWX68eRj3KQGcpZ2I9dTpbpN8XIrzLjcRRs5MM/2zcx8lsJ
60jD8xJnsR/Toi09OVnYD+kxO1V2aCfuq2jWvtjpLeHFqZQgWQr2RWCqnH/h
HPYl1IWmF1mF+wtW0rmdavia4FAPLxrsJpyqm103pHiH+5AunY4Lw7zaEu0M
mgvRj+PmoJOOhRL4H1YJeULkoz1WhhjlI3+Y1yfd+wJ5R/02k5SbyLcGfjDk
afjrWdKierEQPjIaBd/LupA3rynW/qLhL7psV1XFEeTjkyMOamv4K7Hxd5dp
+Cu4bfyI7w5/7MzKp2uKkK/ofkBP8kW+4qI8x0sEf5l3Cu+3/IS/5CoeTSGC
v/oWo9CuHfAnYnfpF1rB33dh0z2TMvir8a+nqfbAX7bD5Q3yTbj3KW5lplYq
/CXGVK//1Y175RjHjyy/jLqH91RrgAXq+m2cCWd31LVOWNfZ0AcIu/qa1POc
8P6st3PoUbtlhPWs5KUBHXifx2yuqG7lOOMPGqK1MA==
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlH0w03Ecx4dLx6LnkuNKeVhXUZ669KQ8JCe6Ic1Ra1JRmik3juxa0RMd
ikOxPE2dYrd26nKtq0xZj0qWHJFns42VskQPf/R974/f/e5139fvft/v+/u+
jw2LTY82pFAoB/8+/95cqcDSqdjck/45pMcwdnjrf/Zvla78VdFN2MtpakG0
v5qwRE01KWp4Trg+MaPMzaqHcEirgZCaqCKsTJg8vm64mfCAnZ24qWaQMJ1h
kO9Y2EdYbvOaLurAfkw8XmivpXURXiqUO4jzsJ+C8OD4s5IGwuX0Us/qIvhv
3IVBhrnwuTxtvGYA/juNgNFZD/8LbyRSnAm/XLc7V71ORrgxdbErUwn/KfV3
y64z8IMk3hZ8CfxdSepbcVuQp3mMW1pzHPw46z33xzsaCcfsS+IP/IDfVyXs
zbGHr9LpQqeq5YQv3/3hZ+nSS3hEEePqeXqEsG/17E1GLQrCDJHBy8UlWOfY
W4XU2WNdWpfJHvTBet5y1hWRSxvhsS6KR+pG3G96feNJAeM94eH5HYuSWoYI
UyacnI1mox81A5yxZ2n4vvNoBptdjX58j2zfkpyMfjzy51NzjfsJm31+eK7U
B/3Y7RS7eXIaefVGLfzpvgJ5HerJexzVhrxE2oAFzADklU3rj8g5jPOOmu2X
zYj7SFhWYbxjaT/WlXxmig37A/q7xljzxFeJ+5OI/GRvOwkfUXo5Juj1L527
ekLRjf5plKvSxu6hTwxFZB8zC364UYEBh4Y+PcnM/xrQB79Ne/SY4Cx82wia
iXMZ/Cz/GleFM/I5JQjUunDgl20IEK+vRf88xaa1S9rhW564v0zqAn+8tLI5
VNdEeF5wyaOU17jfGzNltPxu5DW9lvvC4hLyypjem71nL/LiybaxbnOQl6pJ
VVR1Ef87I+daMwJxnjuTEW3np3D+cuklOxoPfmpkeoW5Gn775dGQeyyc5/iB
RuYRFny/31lXPFKeEXbzar7VHfaF8EuHwlULx9HXoJbwWRE+rzCPWnWnE/Tm
V7xt5b5QvfklFRYHnudhv7S1bIt8vfll1XD1G7UOfRAZzi+5eQ3+YP+cvI4c
+N4Pcg5rhuD7FLZa0x7C/2Qv25mkN7+8k2dNLHJDHqaOgqhoFXyzp6PX2/nw
TeVzP919AH94R6w2bDvyS76gTak8pt76ByDb1IQ=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlH1Qy3Ecx7M6PSCXSodD222s0nJR/TFaiEutp13Kc92G0mUh0VEy0sPa
9Syp60kc5vEoKXahJ+aqZcStrqIH226tGi6E4Q/fd3/87nev+71+3+/78/18
fj8qP563n2JiYrLv7/XvbhZu7Xq/3NrHNlSx+U3+R85/ZuoifbOUY4StDvID
6k27CMsliW6Np0YJ/0xlajqKNYQD6+jZ4oohwsHO7qKrc7EeWyLyFJx5QzjI
tbTg0Q0tYZqD+aJ7Zh8IJ/JudhhS9ISn/GMiWMZWrK8qk7Qcgl/fMO3uHgnf
6n0Yu+NaO2FjeZkFNQH16jsp86ZGkO+Dp1cCd34nYQW3Ji1xFurl1X3vjgtE
Xmn/28bFOuxf9bwhO28V9n/Cv+7lsUtOuLhCPuYye5jw9m7ukPa2jnCo14/k
He09hONHnC37FuB5V0ZsimCPinCPuPFhjRT59ekynTxHQXiYtWVclPyJsN+A
3K1TAzZrqu0/6wjudXUquiBWEw5g0GOXDY8QdtB0nnQ5gfrXZ/Y4xKWhftXO
ifeeEag/2s42Jt7+BeE8SeLh0VqcfxeLbYiWIf8W/eq+Vlvkf6UoHaRbIp//
14CHTveRL4V5iZtRgHzf1nJ6Z39CProoklZ4YJAwXxvX116CfH1TTaYdWS2Y
v6NLLTip8NOkFs3UYvhR5oYr7Xfgz3GePMa+CL9bnK+jFMKf5D9dF6yC3+zr
L9zzAP65B+erpTnw90fLJnoXYr6rKwY4ISr4Ya9fewsz4BuT8yLEp+A/7n/p
V7oY/UjWZqn5SfDX15+me3PbCNc+d8ueLod/SymgXA6E/81Of76hBP3LPMIO
k1Hwfb+T7mxhZaJ/25gelC/Cbuw//qy1ajP6NU7porYJ8T0J+AaaQor/R7jy
quD4Yawfm2SIyV6D9V0ZE6YrJUrCdwypy5U/8P4u46KQ4zPma4Mo5ty9GfPl
cs1iQG2D+XobbFOx1xzzpX7mKGfUIS+vwHc6RIL5Mvqkf9w6jvlaUlUpMYag
PzyWZ051Kc4v7m6uyZd49N9y9453QiF8O9/Y28aL8BlFUfxHRfAnNjptD0+f
4S/1Htt0Af536uflA43wD24y9ltXwt+4jJs2mA9/Bc3DylEL3z5obEmuDH5L
0mivWgL/Ny2iieeG+Zpk+vn80gxy/gBQcn0W
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxFlGswlGEUx20ppLEmmlyS7ISiiVoUqs2tKCVmVZPVjbUzqVwiaXVxaaSt
tovCaIRaTZNpZ7uotI3UbpFlsWzZtG4tYrGNikK3Dz3/D++885v39z7nPM85
57HbFxfGnqanpxf99/n3vjSUxnAvMllXG7dilTjpM+M/31stnzyq7SFM74w5
pHitJdw7d7kb1VVJOEptF+P1fJCw4yZteH5AO+H7Yr/QJvow4Tw2JcXlRy1h
bXIZjypHvAn1+baZ3YgX/apMapXTSlgyaltO2YF4TGqB7HiSmrD+QIm+jod4
zua3WO5rpIRb2n5kOI52Eh4Lkg9ezYC/OdY3y70KvpnxG4EkoIuwcuoar/gA
/Je0E31OI68Jh1G51ubTuwmXl3ozfGnw/aY8hCv73uJ8xeLcSuYnwpSzU1zN
buyfLt3JDCl8TzjJpkJWP4Hv45W/n13/3EJYlCuP9voyQNh32Hn9imDst6Cq
RnWiEPksEfI/eERLCO+hpv8y4cD/WZA/urYAfrvqwWVBJny7pZ8qTnPhD2j9
2eZ58E1YUQmaEvis1VVhS/jw1S4Pp0py4dfPSfMwlsB3jfXZ5S+AP2H0kZd4
CT6f5ck7ooN/PtQxb7Aa/hNdxI2b5+DneC8IS6Cjvqc6TC/2a+Gnu6TmTGbC
z7YwqK6+C3+aRLDoqCf6IWTGY2VwPPymZpH1YTH6gXncNv9jD3xbiuEBhSt8
Q4ei8WY79MOFtvAym17Mg2ngse9SGeodf6E9stwY8xekt3HW09uYBw3nbKju
OebP0OZ73ddgxOM1qOazS2sIS8cdWC8MES9nlV8mM2uIMLt4vMv5TBPql/xg
21BEP87r8GJGnW8v4bX+Qsr0Ydwn7DYnoyAF5mG+wV6R7A7W91N6p/FzG9Hv
NT4Gnhl9hC0iIwu/doCDOBHbT9LB20oDYpL3I58v4V63b9ojH7o6dvYGS8yD
UcawmSAW+XTRnpgqBpDPLpFIRZPX4/5YqYpy6NIgH2Ff5Vsu1ivi8Dm0VNSX
mVK8/mUEzntrgKol/t0b9LMwZsTqIuJn9/R3zmtF/JErzoUlIw2EH20aU7kk
Yj+h+cXukwKcr+OYslnHRf3SXrmtyXbCesIPltU7pArCgcseN6bYI//+xJM3
Fm5BPpY+1t/SJ/B/zVO3rGSdjPCooKKj86CG8Qfs5fFv
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlH1Qy3Ecx1codcQ8pJHk6VIutR5IlodyzFEoqchTkbvCrCtRopESc5pG
uvTgIbJOWw+U7aKlVVaRWg9sRKGH2UwIpTz84fv2x+53r7vX3eezz/vz+c4M
Ynnv0adQKLv//P5+Z5xSbyzNNFl+vUAeyPJ7t+wfi+wmeVOd1YTZ3UOlMfR2
wvs5efplaVrCBVeDtpjHVhJeKawx5Ua9JlzIHKE2vgw/bVbJtVo+/K6N/Zt0
CfAZD9aFLrwE3z3RMco/H35kSB6Hkwp/ULGvfjgF/mB1sYhZD9/X6YhRfB58
1Wd6wY9k+Fbx4bLd3+Dzwupcb1fBZ61ly1dz4UsXTT4md5ERNg3I1l7RwRdP
4vLzTsL3CyvXnhDBL5aFGVQy3hCOMaXdamHB99/0k+78qIrwnmxLJ99u+NMN
hA6edvC/cFNiviyUE77W9YYe0tdJWBmS4yOWfiAczBQqeetbCM++8cCS2oC8
z98vr9MolYSbplqciZyGetdbfS+d8agl3HKAV2Vw+i1h48WFacPWqMdsHZ0w
s+05Ye9HtrqcoxrCNmUut0zFzwiXdzmaMBK7CWv6nXNEauzn4hRBxdb9vYSL
hsJlCRmYT0d9elajF/oNU/Ztd0+qQR5Pl7evGOggfFZvzqel59EPK9FHVbEC
/QSO3zmu2QL9aCc601Ml7wmXDMgM7zr0EB4YV1RsGYd5vLZVGSY6YB5cpthz
703MY3hzcNTYUNSf+zDjnJTeSLg30EZ8V436ZbSol0M0zGPbqouvGjjIz17s
LYxIfkm4P/oE1YuNedjY1VL78rFfAfemjFIoMb95FgqPj07wS91TxhzsfUzY
7clIBqUa+xWXySls7MH/+1rkemdLQDPyeyhkbXBFfw16G7b5TMZ70pXvn7Tm
v/eBodLY7OLhHr9Xd14ojcd9xeqrQmP/ex8UqbyQIwL4ivTpJ3/x4VvRRDp/
Pvz1JS/cd9TANzIbIfHLhU8xFNyJ5sFnN8c1btfBfyqZZjKnAv4VJ4m1+Tn4
M7bSnrnZ4t7bBNK3Lj3wO33NIrxOwTdfkjy/Jg2+PH2lx44FyMO+3ZBHiYB/
KEtDzU1CfiaDLdLySvjS8c+t+5bCn5ApqLIKQn7a3G/tysPILzpWmcC3xf65
BrsVsQubCO88vmbAyAz35jchSfLpQMey30RrAyA=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNk31Qy3Ecx+McR8kaMzlJ7nLUqiNWhtYd0hqRHuU89eCEpq52lYeKPIRk
J7VKGstD1+qUyhWHuG0lp631iKWySbU2Lce4ytMfvu/98bvfve5e932/7/P9
fB0iju2MnmphYRH19/v3L18UHrVOZO29qDxzWWPwCPs/n2/ffGasq5uwy2yO
7XK6nnDm+a6GSnY74W/i7pq5qcOEmVt4XhMJ/YRr98qFOXsNhCuz7zPOVDUS
9s/ibh1M+UhY+Do+L1mDvF6Dz/j3lS2EJ27EtSyeN0DYyrHcTuaOfF5Tj1Dv
jPNSvE0/VdbIF9PqX24yvCa8w5vVz/2kJTxlFifZ74WO8JBYcLnGTU3YUXDd
RuuG82Z8oIqi3JoJO+u64vkGDWGGxt56RIb5DiRv5AUyOwkfyRMw2s3y3rDc
f1QwkJcWHWXvbpY3GbmuRO6JvOPDvrqXX5FH5VjpdQ3IayudP60nCHkhYUn3
89uQd0nhuf1Y03vC1zlZtnQ68ta4hnaOpmJehQ2mLm0p5tVKfSoKmo681siM
PcZ77winD17w4khxn2H8tOVFLQrC+/oeiep6cZ/VlJ6cnT8GCUt2FweE/0be
7bKb9Yli9Fc7Vai81JhXwFa7HGkg+sccXSUc3tyE+RRLL9WosB+0X8ZJVwn6
eYYwZZQsJfrEuV11OvEZ+8qtoh3Sg5+lyalvF4KLUoZ6E3PR32W4ij7W8okw
n1owsCQP+5rrzz4R6oH3kiq5wB+NR/8+Vcet7HtywrsCeduNnfA1yv3qAg/4
FXZXqm7IXxHmPmG4ah9iP4JLkjb4TeC+yqbUSvw+4z03DclMeaPopzj35VqM
fx/h507vR3YXIa90W3S/KkxK2MSj2bvsh38qXTo2WAj/7hHK43mx8KMnmzUR
sfDlaQsc7hTAT7g48ECRCl/7bVejPtnMN35dejAf/neGlXSFAL5dktJyzVn4
aktnMUVodn5oRHGzGL5vkWM1VwC/28FSmZ4Ln0UrLBfWwad71LUdLoYfQUtM
OZ0DP/LA+AS/Hf6tsozHsZVmfsDpOZUC+EFz6zsaxuHPFm2b/vwVfJtqdjMz
C777LOZUKktGuHNtie6REb630nTXkAHfKtLEXF8BnzJ51GGchX3KTghT9MbB
F4Tnj/jUYv/8JKtPzuzrZ/8B9NC2yA==
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlH0s1HEcxy+7PPVESV1SO0mGVKScTbiFqKyiS62rixQreerJ052iy9mv
0VXTSAmtsZ5WUU4OOSKFwkko7tjycNdF0Yxd9Uff9/3x22+v7bXv+/t9f76/
HzMkak+YHo1GO/r3+fdmPW84K70z39PS4bKfyT2Zx3/mr5ZJ5oj7CHPpH77X
31ATTpjR5FmWwr/sI+iNuQU/2cT7XsB1+LI3Ph/zG+H7cc8zy4rhK7+aGfiJ
4W8V8RXtg/BpouiUoQr4jKTO0C2Z8NkrcmPdTOoIi+1Ve9Z1wueXz/OzyIBf
VFncUrMPvr4rr+AXvZ9wSNhF+qgAvkuqd5TPIPzhOzl3iw7BX6sJSPE/Bl9+
RDuv1PcN4XOUkLXSTUE447iopNsAfjX/WenBHe8IG5uMDlstHSS8jBor0qaN
ELbSj2AMCXoJ/0pMjO6Pwnpj5muMQ2vrCS84G9hgPIT9prOlj6fXwc9ZOHlG
6PiW8IddhcydaiXhIAGTeaV+lHA2xf7e5SRHf49mK7yqsb+dL0SOMy49hCfX
9xm2bUCeUtgqFS9G3qIOr80Ofcjr0Y60SNuQR0UXLDNUdGC9rlxPyyzkdahM
twnZ6OMkKy2TrTOPow+pBKttmMepIknXEZ15dFHZti915sG7GhvPCsA8Bqkv
EUwG5rG8zj24MRX557t/rM4WIj9G/OTT12isZz1hc/t+KeZxXy19erUP88h5
5XuuzRk+jRHXfniqkXBTuEoraUU/smlz1Xg/+jHUlGsLM9CPzEmj5BzA/uQf
fUf3R3whbKa2WRhJIW92kP+q+M2433PCE2w4Gnw/xYF2kuo0+N75lyKdCuDT
tFX5vhtxHn3egoq9cfDLagRVhddw/inu7/z0JvhBr1ZamLrDr0lf0pyXhPO7
nzRXy9JxfhuzM1dcmSrCcbt/dg7Q2gmHn7j5bWT3MOFNlfSfLgrk+dvHhpnr
9B3IbToQQcd9PDSVYx0lR16yV6pjRQ/65ooKbr8vQd8TnWWnOafQN7M1RM2Z
xn2gan+4PkpBnq2Fw96qz+jv+bXKab1g7M9iyiszJlzn/7OdY2Rkh/s7IeFc
MLDF/WUV+/CCTXX6dqXFNL9rIpxV6/wyq22AsOeDuv08OfbrPHe90ra8G98L
n3GjbBHWezErTzD8AOvdvZk87v16wOMPyjIbag==
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN1H8w03Ecx/GxUV2mouuXdYqKfrkjQuXXaWlNhyhNzCFJ3FxWTcmP8mP9
ukgapeQuSQ2nqVYp1y8ZFZVfUXYm1o+xcZTSD9UffV7fP3bfe9497vt5fz+f
777zw+M2RerTaLTtf3//rnVcx6MeRcbuUif6w68Srdv/vh11oLi3+Alpv4CB
oJU53aQ7210M1lI8m8FnFVfAF9S8PC3Oh1c0N7iGn4Gvf952Y/guvOyN04+U
Ivi7VulPHHPhlY3r6M7P4CfqudkbSCnzeO3KkOTA26Xo535Rwc/6JJwiuwN/
0fedx4Js+HAly2oao5a0Lcva70oTvIVGMTrnBHy+054Z3DXwJVMEg1XD8FuN
E6JT0+FfD265alQCH1sT8EPPUUU6TbtjhCmEtx85pteX95S0uTsnUtQIf0Es
NvJZA78tw3lqqLge+6+o2sbJek968xHb9ctZA6QHVSGCvnktpM2GOlrsoz+T
NkncV/+oFOuZqduWDHGx3qL88z2a6wrSmdVSnrUp1nPvjRmXJWO9k+yIgnvl
r0iPuDxuVSd9JE3fwRxrGO8jvb/FK46xCfMsHLTTsXswT2pIZ3z2CsyTpu7q
D/mN579Fu94W0Ix5HPxmfTDu7ict3dMRVi5pJe0zetzbJ1xDelwyWZfiqiT9
1EF2quQI1tM73J/Fj8V5tmp9A8NMMN83Tskk0yT4ZEv9nQuYOM+P88NYv0Tw
ZcseBtry4f1nO8zNldeR/jUhu9kmuQdemtkwoML+1krWGSd4NZJeFUTnyM3V
pJnymJ9yS+xnXF73+3x/3I/jem9f4hjudzDUd+1c2gvSD0wMPNJEOJ/6Jl7s
iBH2a3dlxOfNDLz/UfMyOW5FlP0qVXqYWeL/qGjuUOS4wCtDhd8TC+G7x9pX
1a2GT77pPe3+RvgGXXmW4AI8z2DAOnUDvNbHYik/EJ5nWBpceR6eIfzO7Q2A
f5PiOceaD+8ptdGxqP7n5K6hYPiVBUld0RHwwTt77S4VUL4nas/+vAj4xdeW
OT6IonwPjSrrnCm+RrexjBcNb66pnnkoBv6+LFLTeQ6eP31FhVgAP/ODoZNK
AM/+5F99mOLlZSe5W4XwhaPnzBnx8M7eLjwbir88w75oWASf0FT7m74XXhTL
jH97Vuv2ByLIxM0=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxVyltI0wEcxfEhYStruWiCgjZH5Ja1sjKspGmZWqLSuhATa9bMpMsCb0Vq
20xhK6erKGkbE6loG4t0LYdKllNawpqF0dImC+nh38Mgb0VGdIHkdx4Ohy98
Ek8opaURLBZL8Wd//9DkfeNgOyej13RaplOEJP9ba0tOjzKFF9q51q7OODa4
0Lv0p+TUexqMO6kXBXRa6s2j2lLqbzCrwXM257VSzzN9LaeeHXbtoN6zjneb
+i0W9znqBZwi8JZPUUbqv3tnL1DfJFgOPqcy30I993lfBfVV0uHt1Ke6pjuo
ny5OqKb+FtsA3uBd9YD6jTzRReqlzHHwSpvnIfUr9jGXqLcOp4JP6Ii2U+9v
K79MfbSDC95/b4mD+gi+s5b6M66pNOqP2noeUR90+OqoH0sKgH8zu+Ex9Xdn
+uupzz75AvzQwbOd1C/tarlCfXPQAb6vsK6Let3bTBX1Er4ZfKCkzEn9gH4M
vH9IDz42ZtMT6rMai9XUC2s04MXij+AtIz7w7UwN+MRnShf1MXFiDfUpwfPg
U/aGwY9YVeDn4srA/xiQPaW+s/Il+IkKOXjTq27wScJFDdRf75eB1zQv7qa+
fmsaeMX4YfDmqTzwte8U4HusB8CP3mkCPxF7DXw8twD8l5AbvJexg++d3w9+
/tck+MJlXvChI7ngW7+x3dTHrw+BV6/MBv/TJgRvGJ8BH+Rngb/5YQ/45LbI
q9SLqneDTxcWgW/08cDnsjPBl6xRgv/8XgC+5bUE/LYcFXh5pPif/w3cIRv7

       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGBQAmIQ/bBKZJ37Qj6HDNczxmsDH9jD+KfWFtRrznsH5/vP
Uar+5nAEzl/ghqp+E5r6+XNR1de4o6pfiKa+dx6qenEPVPVT0dSbzEdV34Km
vhdN/RI09WfR1HegqX+Fpv4PmvoWNPVKC1DVK3qiqm9EU++Dpt4GTX09mvoM
NPV+aOpr0dS3oKlPQFNfg6Z+Epr6LKh6AJPu+YU=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.829, 0.5085125458699089}, {3.829, 0.9569725374990099}, {
       3.829, 0.15766328679170052`}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.82925, 0.5073510975773278}, {3.82925, 
       0.9571055725546617}, {3.82925, 
       0.1572079270445344}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.8295, 0.5063559691031149}, {3.8295, 0.9572202945445634}, {
       3.8295, 0.15681650184158352`}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.82975, 0.5054711737078735}, {3.82975, 
       0.9573228612525647}, {3.82975, 
       0.15646750225504535`}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.83, 0.5046664874084134}, {3.83, 0.9574165975188731}, {3.83,
        0.15614931568360532`}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.83025, 0.5039233907017635}, {3.83025, 
       0.9575035409824384}, {3.83025, 
       0.15585482588356822`}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.8305, 0.5032295617286044}, {3.8305, 0.9575850476208531}, {
       3.8305, 0.1555792976244338}, {3.8305, 0.5032295617286034}, {3.8305, 
       0.957585047620853}, {3.8305, 
       0.15557929762443418`}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.83075, 0.5025763109031188}, {3.83075, 
       0.9576620738647262}, {3.83075, 0.15531939120816843`}, {3.83075, 
       0.5025763109031199}, {3.83075, 0.9576620738647263}, {3.83075, 
       0.155319391208168}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.831, 0.5019572381071901}, {3.831, 0.9577353242779574}, {
       3.831, 0.1550726466111349}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.83125, 0.5013674678167819}, {3.83125, 
       0.9578053356842191}, {3.83125, 0.15483718963427157`}, {3.83125, 
       0.5013674678167809}, {3.83125, 0.957805335684219}, {3.83125, 
       0.15483718963427195`}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.8315, 0.500803184426791}, {3.8315, 0.9578725282793364}, {
       3.8315, 0.15461155337611862`}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.83175, 0.5002613352161295}, {3.83175, 
       0.9579372383064373}, {3.83175, 
       0.15439456410790808`}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.832, 0.4997394324732282}, {3.832, 0.9579997398246891}, {
       3.832, 0.15418526524422146`}, {3.832, 0.4997394324732293}, {3.832, 
       0.9579997398246892}, {3.832, 
       0.15418526524422105`}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.83225, 0.4992354170942998}, {3.83225, 
       0.9580602597163937}, {3.83225, 
       0.1539828649311004}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.8325, 0.49874756180889884`}, {3.8325, 
       0.9581189883350483}, {3.8325, 0.15378669885923657`}, {3.8325, 
       0.4987475618088967}, {3.8325, 0.9581189883350482}, {3.8325, 
       0.153786698859237}, {3.8325, 0.49874756180889784`}, {3.8325, 
       0.958118988335048}, {3.8325, 
       0.15378669885923738`}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.83275, 0.4982744008091405}, {3.83275, 0.958176087248812}, {
       3.83275, 0.15359620322195514`}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.833, 0.49781467747768776`}, {3.833, 0.95823169499286}, {
       3.833, 0.15341089462731908`}, {3.833, 0.49781467747768565`}, {3.833, 
       0.9582316949928598}, {3.833, 
       0.15341089462731985`}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.83325, 0.4973673048307895}, {3.83325, 
       0.9582859314228167}, {3.83325, 
       0.1532303548959435}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.8335, 0.49693133508883097`}, {3.8335, 0.958338901063924}, {
       3.8335, 0.1530542193661006}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.83375, 0.4965059359250229}, {3.83375, 
       0.9583906957253849}, {3.83375, 
       0.15288216776505417`}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.834, 0.4960903716837584}, {3.834, 0.9584413965678482}, {
       3.834, 0.15271391699013884`}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.83425, 0.4956839883538845}, {3.83425, 
       0.9584910757576771}, {3.83425, 0.1525492153328403}, {3.83425, 
       0.49568398835388555`}, {3.83425, 0.9584910757576773}, {3.83425, 
       0.15254921533283952`}, {3.83425, 0.49568398835388355`}, {3.83425, 
       0.9584910757576772}, {3.83425, 
       0.1525492153328399}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.8345, 0.4952862014181653}, {3.8345, 0.9585397978046846}, {
       3.8345, 0.1523878378082169}, {3.8345, 0.4952862014181674}, {3.8345, 
       0.9585397978046848}, {3.8345, 
       0.15238783780821613`}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.83475, 0.49489648593339786`}, {3.83475, 
       0.9585876206543635}, {3.83475, 0.15222958234160863`}, {3.83475, 
       0.4948964859333998}, {3.83475, 0.9585876206543638}, {3.83475, 
       0.15222958234160786`}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.835, 0.494514368360185}, {3.835, 0.9586345965875396}, {
       3.835, 0.15207426662779683`}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.83525, 0.49413941977932635`}, {3.83525, 
       0.9586807729673944}, {3.83525, 
       0.15192172552310634`}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.8355, 0.49377125021762214`}, {3.8355, 
       0.9587261928643677}, {3.8355, 0.15177180886391503`}, {3.8355, 
       0.4937712502176253}, {3.8355, 0.958726192864368}, {3.8355, 
       0.15177180886391387`}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.83575, 0.4934095038690623}, {3.83575, 
       0.9587708955824896}, {3.83575, 
       0.15162437962932376`}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.836, 0.49305385504451843`}, {3.836, 0.9588149171055075}, {
       3.836, 0.15147931238386472`}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.83625, 0.49270400471866677`}, {3.83625, 
       0.958858290477264}, {3.83625, 
       0.15133649194975993`}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.8365, 0.4923596775698779}, {3.8365, 0.9589010461277928}, {
       3.8365, 0.15119581226869885`}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.83675, 0.492020619429702}, {3.83675, 0.9589432121543146}, {
       3.83675, 0.1510571754210657}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.837, 0.49168659507473156`}, {3.837, 0.9589848145645308}, {
       3.837, 0.15092049077678957`}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.83725, 0.4913573863062952}, {3.83725, 
       0.9590258774882204}, {3.83725, 
       0.15078567425685044`}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.8375, 0.49103279027339847`}, {3.8375, 
       0.9590664233620473}, {3.8375, 0.15065264768830391`}, {3.8375, 
       0.4910327902733995}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGCQB2IQffDUQtdtm/kc4quan15Nv28P41e9e8nHsPEdnC/2
tavBw+UwnD+jBlV9P5r6t59R1XNXo6pvQFN/4AuqejU087vR1KuhqQ9HM78Z
Tf00NPVv0NR3oql3QlNfh6a+FU19FZr642jq29HUx6GpX4Smvg1NfQ6a+q1o
6jvQ1Aegqe+HqgcAgxYJjw==
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGDQA2IQ7ZckEGG5hc+B02TP+RVJ9+1h/F3b+3mCN76D8/lV
FK5yOByG83XdUdXn7UBVryqFqv6+Jar6d2jmGymiqg9zRlXviWa+vgyq+tk2
qOo50NQflkdVn+mIqt4cTb2uLKr6j7ao6sXR1H+QQ1Xv54CqXgdN/XE08w/Y
oaqXQ1Pfi2b+KXtU9epo6vnQ1MuhqVdEU5+Mpn4CmnpVNPVaaOpd0dQro6l3
R1Ofg6ZeBU29BZr6cDT1SmjqQ9HU10HVAwDngxSV
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxd0rFLAmEcxvEjmgskFBoK/QvcRXQ46rwr5ITahFBaVCgdAhtaaryhliMK
0cJc0sE4ELIQO3EIGiLU4ginoAKjqThoKMGE5xlefjzw4Tu97thGZH1CEITg
3xtey95JXBlTwb2X5JMW7Qf+tyHOz5xVP8b72T7d6vrM8T7UU+AzCvq7I/Q/
TvT6Anq1j/4rg94lo3+voC960e8votfu0WfX0MdD6B9q6D/96B0S+vgtemsV
/ST1p6/Rf4voV6h/0Ub/pqLvkC810Kcl9FnytRb6QBj9JXlPk/oyeo38uYm+
t4y+TP6V+tsK/R/yc9SfpX6JvP8G/YD6x+QfydeX0J+Q3yUvk8+Rr5PXyRfI
H5CPks+Tz5PfHPlfsjgmWg==
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxd0k0ow3Ecx/G1pKw8lIzDP4VNchDtsPLQTLmQNA6GmW22pi2Ng5WnmoeN
UZpaOCnLw57ElN24OLgQF1zExWN5KiW5eChWn8/h17dvvXpfft88k6PJIhaJ
ROaf9zu7556GVTtp1dnaVd2o9kr1v2dVHpS8x54Te7S88GZLuZ/YZ+QR8AYn
+kBSAfiF0zXwqfXo561y8BmSMHi1Hb1zGfuK4Dp4TTP65DcZ+MmeEHjBgl74
wL5PCIK/bkHv3sb+vRT7cSP6lCL0zzrs29rQv8yiF+7Qn3WiH6xB3+dCf9yO
vnYIffwQ/ZEefaYGvcSP3q9Db+9Fn7+HvoL6ua3oz5fQf1HfY0OvjKN/6KD7
7KD/WkFfRV6wog/E0O+STzegLw6i15Ovs6Av20S/St5oRP8aQu8g326me9tA
v0g+x4T+Nox+gPxRF/pS6vvIe6k/EkHvIm+nfjSKfob8CfUvqD9GvpH6HupP
k7+k/gv1x8mrqd9PfS/5R+qLyU+QV1DfQH6K/Cf1peTd5GXUb/jz33KfDuk=

       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxd0GkoA2Acx/FRiiySoxAlxozNQiTK7Y2UnIUXzleUSCkpIlkommMbckSO
QiGS3EcksqG83HghK3lBFl6hUN/nxdPTrz59X/wDymtzquwlEknl9/v5bfKS
3oM1l6Tll9ntjlxz4t92CJVVZaw8/++jz+k5XdTh/55vvoE/ewuG99F3ww+X
rcC/DrCvcRyH72g5hw+aYv9Y1ge/2rIBn3DDvq17BD7feAK/VM9+ikkL/+G5
BV/0wX5jqwHezu0YPqWAff/yAXiNegfez5W+K0sPP9NwCK9Lp4/OGoQvrdmF
t/jS9xh08FdtB/CmeHrpLfv9sj344kB6ZzX77m/78F4x9OaQIXi5lv3dEOGe
L/SWSfY3I+mTCukvTexnK+ifLuiT69g/UtM/1tO/29i/CqOf26BfymN/NII+
tp3+Xkq/Fk4fvEBvTqV/UtFbe+it3vQJSvr1afq7OPpOod+kpa8IoNcI/c4J
+tRo+kyhfzpIfy0T7iP0pWP0z2p6hdA36OjT5PRGod87KvRV9B5C36infwil
twj9xRH6HSW9k9CvNtCvK+itQl8l9N1/+19Ojg7E
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxdzn8o3HEcx/GzlbJi/lmjcH5kuqs15Uq7CZn748qvY4dva7hzx7nz6y+k
mDh17sIi1jWp68ivZT9E3T9ch4Qso3T+mZFoxf3jR+EfWyLP/fHp3asePftE
aWty9Q9EIpHu7/t329wrDsVMUGr516kKe9ZOyu1eep011/fdd7cnLZYc64v5
uz1d5jPe967Ct/A60Xr2ff+o5Bx9Q4AKfqhag36V14V+nUSAF3760K9cFcNL
PbnwmbFK9LcS7PAhPwrgVWd+8EXtL+GPNvPgJx7L4ZuPzfDCeT680xsIv/Fe
CX/a9AZe9i0eflHdwH4t+175E3hjZR589yH7lh0pfEdbLbw4nP2t9VB4oV+A
j5Oo4dPT4uAPR0zwpj/00vEweIfxHfyBir7lYSx8idMAn71MH1oTAW9YLYaX
mei7BmPgB+bL4Ium6fUWMXyTQgN/3Ei/6I6GN9v18Jej9M8TI/n/eC38FzN9
ZCL7rb918EoH/YST/SQP+7NW+vHdKPjhKvbNA/QnB+yPhZXCt3bR2z6zn/yM
fZudfi+Y3l/N/vYHequNfu+Cfuoj/b6U/qqePqOHPqSevvwXfWc//dNX9O5O
elkvfY6RXr5G7+2jD1bQSz7RL/zX12jpuz03/hoXgBW3
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxV0mtIk1EAh/Gt1QKJ5YRCGEpRlKamsWBJMBOsGYwIo6gvo9wKgmrzEsuK
QlmppMYCDRrYsr5EkDBqBCpkagilYc7Nba+3l5eInJZdNKN7kJznw+Hwhx8P
58NZX+osOb5MpVI5/py/d/Lh/Ef9Qd2uqvwToY69EwX/t8/RV6QEZpf2zmlT
ZV1Wz9K2SE5J9Gf3pO0WvVd/1Cn6u8HEiOg3poTRL/RbK0Sfdd4YF312z2r0
3Y/TXaI36GbCop9bPoV+6pZAueht/faY6IsVLfqOuA/98oPNEdFPbn+L/uZe
K/p2Vzwqeo9ejb5ZM4u+f0AzKvqORAL9VmMS+invq9GXzT/gp+Y2lIm+tsSK
/r0VH+Czq8fhj+VY0K/s/AZ/6IgF/sbMBfQzdB/hA0Pd8Gt869B/snYR3njT
Br+Y40Nfsn+Cf/f9IbxcvBJ9Sf0VPiN6Gl4faEd/a9Fn+Fx/G3zV/Xn4NOsC
fMGYGz6U2QV/JsJ+b80teMPTafiB0Dy8x3UJ3qR+Dp+64wu8NrcZ3taiwF+8
yv7J7hr4N4Mv4Jvc7AfbvfCX5Qn45APsT7ZcgS9tfQVvusP+gv06fN5LCX7/
Nva1FbXwt9Nf8/2d7BfKjfBNfTH4TAP7jQ/q4MeeDcN7BtmPKw3ww64ovG8V
+8q5ev7/cAh+X4z9ejP7ed5ReJ2G/bZf7G9qGIFPktk/NXQN3v0z8s//Bmtd
7qA=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxVzmtIk2EYxvHlhyxMl5JmLZDXLDd7l5t4qMjcZKM1EcN5yAy0lW50QCpL
3kHBWKbJ2FhlVFqi6Q42pqYg4YhCqPkltPygiCglpuVKpiwQ7QjJfX14uLng
x5+H0VblV4TweLyzf97f++S7401Of4RsT27rhQXFVNb/Xe3dsirt/ba+N3aJ
X9gSB9d3ZX/NY+pLxyQ/qS8c+vGI+lB2tJr6wld66CcVCfqoF6R03Kd+w9GZ
Neoz90laqFdcNxqoj65xQj9O86Ab+hNfbdQbsrugb5PvaqO+9V3VDep3No5C
f+q9yEP9U85uoZ4zN0B/UBbfTn1Gs9BIfQWzBH3dkMFNfbZda6Z+M3MJ+nZ/
fQf1ltgwE/VnVJvAR2uOP6NeJxppoD62rgx8/DGjnfov+0tuUv/RHwN+r8vY
Sf2qcOA29fxiDXiVXOyg3mWS1VKfEMWAv2sNuKgPuFbqqXfMqsH7C9qhP9Mz
Df3J7ULwVzgr9F+WXYX+QIQS/ENfEPruprxb8J9lFnzOpBr6zm07oD8fIgfP
Tic7qT+lb4b+vXwJ+MpSAfRb2PE66j1pR9Dri6EfbByBvs6RAj7u2gr48wtu
6IcrD4Ofe3sZ/Gl9EPqdilTwi55P4LUqC/RZ/yHwMd5a8NxnPvhhbRr4E/Mf
wG+N5MDzfx0EPztxB3y4lQG/LEwHb17zgZeWnwOffBL7eYEm8CafGHzCc+wP
X3wNXplaDj507gD4qMw28OqsdPC7IzPA66Re8CJRyT//G+qdShI=
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxVzl1Ik2EYxvFX+140bSPtk8rXE3NsBBqZqYNQWILC0GyxXKzWOhDtJGYj
xJiuMrC06TbTheVOZsGk0dJoZR/mCFPDJHNzUoI256ZmOkP7hOS6Dx5uLvjx
59mrLJGqIhmGOfPn/b2JV2KG3jm5YltUULVP7Mv4vwXJoomyh8GVXZPm+m5l
X67seztbtIngr07dmUM/4RFmoT9yWFmN/eIexo/++QO+B71jdNtx7BvVvG/o
s91b5eiHHL5W7EsO5E2it3tPutGnRQXSsR9hmZ5BXyLlFaFXsopO7JvvZgfQ
s6KOJ+jVwhoB9tcV7iL9U5VODfoBzsZ+7JcxzBR6WV93G/oGt2g39h2Fumn0
H18klaN/b9V4sK+6pCN9leSaDb3iafEW7Pfu4JN+wyqVHr2/+e0Y9gfzv9D/
t4it6FPPS7nYv5/ZGUIfGB+vQm/u9fqxL0xOCKJ31Z9tRu8rZTdgX91USfrb
e/ZXoz/95mgI+854OekXdBkt6G+w8jXYT9pzgvRDeuNN9Iv2ilns52RdJn3r
6+uN6GXhhkjs5xQdIn1O4FgtetGrkTns2wsaSX+0e9Nt9Aa/icF+OJcl/fLo
plvov9rq5rEfy7eTvl66YEbPEcb9Qh+t4ZE+t7/KgF5r+bCAvvSCi/Rj8wSk
v8Rs/ol+vWgt6afEHaxDbxl2hdEPz3STvk5mMqHneyXL6GNSl4k3ah+Rfu3n
c4voO+r7iO+6KCD9xrbHS+hzHfPETxp49eifDYyRfnrCIPEVg14j+syRHNKX
zc4Qv7o9n/QVoowf6ONTPhGfqWshfUl7xL/+b5oM8ok=
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxV0l9M0mEUxnGmRiblgExXGgiGWZaVm65WDUcWkeUGNdfcsn9gWqIXgULF
chXLZLEiUbPpcpW1ZaxkFFq4lQZOK0YTLWrQmqCpC6JC2pyWF7nnd/Hu7Gyf
fS/eHdaxCpEkgkQiif+9uWlmqCeE5ticyLQi4+mtHu7/XdJVOt1v/D6/0718
z2tmz/w+3v20TAk+q/gbdwD8F3N96ivwAW7ySRn2fw9GoT+lkpVgf53d8kYB
/g9Vsxm91lWvxX74RUoI+6sTdlPQyyhlS7Bv0G0QYZ886c1Ebw/ucGM/03fi
qBw8J3oLFf3wEYOtF3xlQ96vKvAXbboM9LMl+Yk94NvleiP2tUkRcegt13N0
2OcrDrVj36DnpaM/s4C+B/vLbtQGsd93eSwefdyosBT7NXyeHPtkqzkNfWGT
V4p9Jt3KrgSv28dajj6bERJg33w/Jg/7gqA1FT1t8cEr2H/U3MnH/n6KcwV6
z5R/E/ZjPnasxX6BVsBB71t6uAX78ofRYuxfcLOT0JsENUzsq1omaNhXFnFW
oY+lnzVgv9pkVmL/fDN7Jfry1nIa9oejAjPor6l3pqBXVb/vwj4vo6AWvVjj
I/RvbW8lY1+6SBJA/3xhExu9K7yrF/sb31Eb0PfdO8dA724rnEEfN5jjRc9o
iyf0eUL1AHpXruM2+rq7fkI/Vh8ZRj/V+ewz+oTZJyz03iDNgZ7vFDxAP2rh
Mwn3zE77SfDG9UOE//kqJvRt+SIn+hA10oA+a5uG0K+6VOFHb8lOd6BX2NcQ
+mOJdR/QMxolHehzf3QT+ndM+kn0Nx8feEu4h6vTyeilI/RP6Ed0L03o92p9
hP5QY/E4elb4eP+c/wttSwDo
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxVzn8s1HEcx/Fvl1zruqbkV6Yr0g+xSSZcW7+cdsWVmyVk+XGO1SYasQy7
hHZHN1ZGw8mP046w7naj0rhbI+7Oz+yksliOTufouqGa8kf28sdnn722x557
74+9xY4nEQTB+ffW/kD5jz8jbTtOp1ztS+/0mTj1f0udIqZsZIb1TbPlupsd
les7x6Ns8CN4k7bCzw68ztccNAXeu4rPVYIPqFVa2oK3InJ9TeDTzoV5fgC/
jzbhgH3WTjL1K/ig4E2Kt+ArmP4u2G+clIsXwduTvKy14H2KIgnsy2M906bB
d7+2bugG33TQ0R/7z5e64hbAU5vp0aPgaxLH9OiPv2kt1YHPe/zL/R34WlV2
EPrMhqPRRvBX9laR3oMnWFHj6E1qTs4M+GEGh9sLPqIjMBL9GdF94Tz4Uosn
s8Pgu444adBnOaf4z4J3ll2K7QOf7Hc4Ab2ZodEZwN9OaidjP6TwjhL9o7be
Aex70zTuKvDmeVky+nIHIgb7l2vc2EPgFVPTL9Ffb69jfgN/YL64H/v85ZgM
9Ntd603fwd9LoHcOghfRt8jQL8t7JNjPLuSy1eCrUouy0V9UF1Zin33NcAH7
dT5ZzeiN5Z+WsM/SCV9hv4ecm4t+2k0Qhn3eyfq5AfAtFhQJ+jBx9Qk9eP1Z
OysNeAEvpwC9xxcGDfuJK+PV2C9wyRCjF4RY38B+8MLWUOxTFVI+euHqtsU5
8M+iFuKw36Qoq0XP21Ndgv3WxXo+9qN3nS9Cv/SzRY19CW/FC/sBEuZT9IxD
vlLs52kFcuwHW4YL0b/YnN6KfRVVRMF+qCBJhJ6y+6Ya+/GjI2PYz1wlFW+4
5/NyGfZnUn/r+8F31BkrN9xjc3cS+/kFx8zYb+SEl6AnHtjnY99V+3Borf8X
lupwnQ==
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN0n8s1HEcx/HDlyuk/MjhZKHz43C/xLiKO+6yOXLpTtbC3WF+bdeW3JSJ
VXR+je+KpeTXrFtrMqKWMluoPxRrxx8nC9OtWhdWWUa7S3/E64/PPntvjz3/
+HzevqoLqbnWFAolZ/v8u/XJqgPpz50E9W+5/DXuQuz/2UBqnDIHV3ZmvxHS
kOQxtjPTMgpSinm7PjxJpswBb8sxkz9pu36Sbia2oN/9zXgL+zeqBsvF0M+a
j84twL7R9nM2eLllVLoJ/RgNSSfANypiiCzw9QvNkljof7HiOSrBCzXUSuyv
hBrMFuhH9I2/cgBf0Tqrwv7qsK8bH/pbok/EOfDijqRg7IcozrwhwEe6Nh91
AV8QfGUA+/HMZ30R4N1LTJ4y8HUeokUVeJpMPbUHvJ4x10UDr1/XrmM/MHDz
Dxd82e10nxTw9qfGu7G/V9fPcwRffe9puDd4eZQlTIHvmTG7wAK/lp1qSgTP
om6psX+oXb9vP3hJyrTjYfyvnpoM7IvkPYJQ8DMSS3YC+OXOrHjsj94tK3HG
fZacTvQHL2CQVdgfrqxwYIJXrjcUisB3XNT5YD/tl7HMFfzVpikiAPzAHbEO
+w2GHnYQeJO08KsQfC71pUUJftBazTkI/r7nhjQIPG3mwRj2mZc22gPA15rI
d7Hg2UsDRuw751t3uoMX1vIFTPBtJ+o/YH8xrjWZAZ64bEONAf9E+3oa+zq7
m7M08C6suKUQ8POcR6vY33hfzT0C3jVMrD0O/uSQdAT7RdcD5zzANzEKBWHg
WxRtFPR2yfI4f/R5ZvEx8EOKiV705yfahjzB0+298lngSzMXndCPa7+X+oFv
udYVyQf/o+txJ/r+8jy1F/iaSTclG7ymaNkL/Srz7LQveEuCf2o0eB77YTP6
38VW9nTwMu8XPA744V4KA71NWp0A+/qPI2TUtv8LCxKTVw==
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN0WtIE1AYxnFdIdrM0jnB0KFOSPOS4CUlx7Qs0GK1KX3ImmGmKDVbSpqa
LnSwKWaZaZkr7zfc1HmPmsOcmgxbjqCmMmfzRmOELlPykn1Inw+Hwws//hze
4xqfyrpFMDMzS9g9/+4b8yq3qQGbsOpVSmqBt5b+f/YpvOwi6jbuzUJD+ziV
/GFvdlowOfX67nuBq0bdD748kFVfRdr3WUUMfSP0J9Jzv7wGT1uRiInQH7Gw
Ej2HvoFaeLoP/B/lrGcX9GkyYpgC+rPPOFeqwc9VsO6t2e97awf6Tib05wWf
1D3glzVJ5qPQV09vb2uhf24gvqUGPFUTLv8O/fuWQmUc9I0ifXk3+KeTyTlf
oa+9Riz5Df2N9Sl1LfgEC0WkGvo5Z72qIqH/UiXN6wLfRJHPLUKfQrBhWvvs
e5mtVFMH3paePT4MfbuCHdsg6P8gyIRS8C6HB9N+QV9en1hJgT7p5/GhevCj
88EW/dBfUxmn3aHfdtGusxO8d+apJHPwNf3Rvb7Qn2rdKm4Ab99iNdYGXpH4
qocM/XCd/0oHeL7XVSMRPH3TfTEU+vILvPBG8Mp2pq4WfKEg4Lol9Emao1HY
t3vMCyCDn7GPSoqEfmlrhRb7XJOVZyV4qoFTtQmeIDb1tIN3k8zEOYN3YISn
xIBffTGZ0oTvSbXPLgVvEyQ6swLe5PTQH/s13GOl7uCzA1Oc2eA9yrjz2H9L
bugrAv+Nr3dfBh+c+UQuAT8cq106Af4de7A5EffjdZfZDF7t9n6ID77gjdBZ
B16yFROL/aUjjFw/8AdCsk5ywD+IKO7AftrN3nweeJI4mqgBzzzvScA+PeN2
ciD4Q/w6VTp4BZt1sAX8Qvm0Phu8YNX8sxr8pTJRlxi8KjRfFoL77yttygIv
3XBkYN/Dk6TOAO/oMxkzgf9ruMPBvp8jt4QGXhfBVuaBH/Mnl2B/fYRPSwff
+ojM+7jr/wJsPyr4
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN0H8s1HEcx3GEJK5zolsd+Z07R0WorZsfiZ3mN4nGEKnkR/IjOUfUGeu0
WjVTZPEHx40kYWcSmsqPkV/5dS4iy6+t65Ak/ZHv64/P3ntvzz322Vs/LNY7
QkFOTi586/2bixw76+BGkv2DqKuVnUZiu/97PW8xSFS7uL2v1It3iTRbt/fH
5Girs+ZEfzu+NI3xiug3G2uGytSJPtt32cLYmOilWRfn3oBfy/89mgq+NU2j
apNJ9LrMeRsT8EWM+JNfwS90vFKSBL5xTqZ2O/jZgjtf7ME3jU+0qAa/fPKy
iwH4/PHrvTQS0d+lHS9oAT9qXW2hA3zmpdQqVfBX9aJ0IsF3sTAt0wVfaVF+
zQN8nVj5fGUToi8eNEroBL9/yWtimEL0R7kcqSH4lMgW7wPgL7veUE8Hf5j/
WtsZfE6DW00P+C3NJM0K8J3KRLYzZkT/MdXHgQq+OGUpVAA+N4/DywBfeJgr
7AM/fYO7lgF+tW99ohD8J7sTY7TAd2QMOfaBH+yb4F4HvnMyM2oAfIlVllMg
+KzQLOcU8MMSzQYo4Lvfy5TJwE/xy+yaxf9LA5aHwGdURAttwC8OEbuywad0
SeLI4FMMypqoe4hez1MWqHWI6AXphQ4j4P+Uv/ZDC3zJerKZDvhqT0NYJPA/
mw9+sgW/vJfuYgc+T8i8MAb+DjWd0RUNos/PsMyXMohe0/+djRr4rX7jsb7g
36STxyLAr7KZPjcBPpv9zXwM/KLzeS494LcmZwSogn9M07ItBnx/w8agHPCH
7nuYTOJ9eG0Nb8HvfrhXVgl+EP30cxXwZzWcN3nguzV3qwrA/z5S1S0BfzOm
ybMC/NzS/gg++D6p6qSdeB/6yJlC8FXn12gd4P+hKvhNgV+0+qzjEfj7TiwE
xYHvpU4uUAK/uYTd+wL8XAvv91PgU6WKomnw6z+U/7oFvn7FQYEf+CN00SlF
8I+E97xsAz9Jpc5+A3yPOZbyDPga7XatseCnkaP3s7b8v9QuzLc=
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN038w03Ecx3G+8iM0sY2NijrTdaWEXZOKncuQfhA6slLnR/pJv9aKLoVy
h8m50txuKjVCUptrXD+olbIORZuuW61rcVn2R5Kc69cf9Xn98bn3ve6e9/jv
M3/ngfgMysrKKv3P+3tPMG4KjO20cB13U5jY/V3Yv71x1xtVnnLs/z7G8BZW
eDz6v6nN9pUzgki/PX8oaVxFelnR4c+vKdI7TwhYsz1IX1eQ960QfB9ju9EL
/AZ2/IWsQNJ/iqrpNoMvrOYr+Dak9zdYB9WCn5d8v78U/G1UjrHJnfQLV7Cm
+5eTPvjiF4kJ/PJQdqMCfF5jjHkRi/S/lqVsqgJfxs1wigA/0aU6KQL88M64
egP454MLuDNnkP5lFU3aDH5uwMWjNeCf3MJmGpikl8kv8DsCSH9IUjNLD/6d
n7kFmeA3/3QpXcwmfW1rYvQV8M8WtKnzwW9YJ0oLAV85NtLRDz7loNU8AH9j
TLFzHfgPdOwX9eDnWOep54Ov33JQeG8Z6YOU0pYe8GOm7nGZtqQPzaxP8/Ak
fZqOYdcC/n5F6NAzBukvbTWNRIL/XrDBpAF/JHKedRb4DZ5+z4rAN8zyn1SC
H1sybDwC/h2t+u7gUtJzGfrkh+CbteoEFfjllZWnLeA7etkq2sG37/Ov5YC/
N8NwNhv8VPkaxw7wTb6XUqzsSD/I69IkeJG+2odyfwj+zDKfj3o66cW3+5gU
+D+4bV9V4F83rl4ZBT51a263CvzRtXFRGvCp4eFTEvArCoP95P6kt9Bl9Fbw
nd7qWWXgc4SjHW5zSO8kNYc/Bz89MD82GnwHoehUOPicKVFWE/iPxcfZveC7
9lT07QG/PFtO9YLv27XP2w78bt5Ji2kJ/PcFFrMC/DXq1UKaPekt37WBneA7
eDlWvAJfurtuQONG+pLkVL4E/NiSnstXwX/fst9mHfg3RGZn+lzSP718bVQH
/oSOF30OfPEHV8Eq8ENE42fk4DNozYuKwB8LnCzeAT6n6onHW/B10xGp68F/
FBs3YF78Luw391DbgQ==
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNzn1QC3Acx/G1srIQtWKkB7W083Aeartut1ooS3IeTrs2KUnpTnIlOteR
q1OE2i5jqzw2qRSnxVFxWmlHilVMXGORx/WguXNuGv6w3+eP333vc/e+1/18
kzI276JSKJTkv+/fdbruKU5uniFIK2Uksn4Phv3fTM/a1OONI7Yt/dWUGsPS
2PbyGqOZHmmw7eHd4uLYO6T/Qv1gUo622TZ3na5HDr5kfbWwFPygsQrhN3/i
V+1t5xRFEH/UTHuxEfyS/G7lV/CfLcn+aj9J/LVFiiE5+PsDI2gl4A/VqWrp
4PcnWGOjwdde5QlDxoiv06b83AO+ws6RXwn+vJDexGDwI2UNv6RriJ++fYIe
CX7fCQdWAfhlx9w5OvA7VC5xV8A/SHXxMvgRn12s1M8H/+3wqxEB+AnvZ23r
An8Ds3xwpZX42uwcXg34tyo1TifBzwt9Z6lfTfyhy5+tPPDVXZ0M13HiP+LG
LJSBvyy+6WMD+Kq8oDEe+CGuFtYq8FtFMh4XfLYlKWsr+NwJXrgJ/CjNeKIa
/OazVdUjC4jv3KmZPbCK+FrvgxdWgF+QuU4hB98SfzEugkJ6geOc2rvgz1R9
m1IFvvGMUZkN/j5RGnsp+HHBIlU/+LQ2vlIJfqmLvuM++N11Xh8k4O/UiXIZ
4K/2T37JBn+82E3t+p34uRvusE3gt8yov60Bf6AwaIEH+DGn6aduh5Pe8WhR
NQt8ofG7IQZ8t2evF/HtSH9YYTysBb/MX1uh8yV+ZmDaJQn46hbmOV/wy7bk
hxeC397z6eEJ8PMDFD5PwS+f7OVIwR+YdJPag58Uf6h6Pvg5NxSj9/H/nEf0
F+DLnR9XPgffT3+obxP4uU+knAYB6d3F7D4m+PTGHKsZ/LfpPD9vKumvTY3+
2Q++rqZfwgCfv2NahgT8rIsPPD3A3zPTXMCeIP5NvVdACvgOB54vHwBfSOtU
632Iz7nHmOsMvvmN6Ygr+Kcfl8i2gR8albe4Dnzx9B/Rg+DL+L3a8+DzU9OZ
rWGGsD8Q6J+u
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN0n0sFHAcx/HLXSJP61gURx6Pu+NcrUXlOYut0MM8TB47S1ajOQ8dNmk9
kuMOldZiOsPFuqNUHibKw2Q2xu7UclaH5Cnn8pRKf3T3+eO3797bd69/vj/r
+OTTCVoEAoG99f7NMr/8S1Mtht6XPQXOvuOfvf63LYVrYy2ZV3drjTcpx71L
3TuNrEya48bVbVKblLbySrN/557snULaqe6RitiWc+AnGVfN24DPzYgUngdf
m/F2owT8xMkzrJ/gO3pni1bALxa2b3LAt3b7wrcDn0TpuHoCfPnNEGka+P3G
5roq8GNOGevoyDS+sz6Zlg8+wWyC7AB+pXD65CHwXz4VsCPA77jhsa4Ev4Fr
+Xs3+ExBZsoT8I8sKa5QwScqUpW24G/rc4/3Al9Jy9BCv51VU28HfrEs5pcY
/LqAaYkj+IEJRd5k8F37yQ+peN/GFqsl8Pdcqz7AAl8k1lF1gr+sVyp1Aj9S
xTXSAl/fL250F/gZAteQH+DnVQTXHQV/Y2QtZwh83/IwBQ18nxEDT6Wbxm8g
+s1uxmr85l4qfxF8Bwu203HwAznsZjn4Z9tiP9LBf7Ejul4Bfo+AIf4Ofu5h
868L4D/QTukOAZ/Pz26fA99/4FkrA3zeG7aPDPw5OefPGPiNdTXH0NfKJJVG
gE8j9tSvge9qqpvvDL7UoFE+AD59fL6pH/wPFoWSefBFiTPVceAXhEY/Jsk1
fk+lWYAL+AN9Lpwu8C2oPEkb+GJhNQP9ie5g/Yvgv19nVhmCX58QrkJfNjg6
+Rr8dJX5p+fg65VNiefw/xQsDCeDX8rfP2wKfqi+bQkT/GmPQnsx+DzHSVMh
+IPKKB/0RZyDeungU6LLvPaBv92/yd4V/G8X5ixrwb9ucjeoHPxlN8bYLPiU
8aj2LPD3pi2uUsEPa6OL0NeeMe2qBD+P2ZxUBP5i0O0s9Onh/NVc8BtT4wyZ
4A/18uxZ4Hey7hMfgW/Qthl+a8v/C9LRGj8=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxV02lMEnAYx3FimbnQHNVqS01tLmNlVto8hjLPzOZBHgWyktRpUVaEmVNj
WVoKSQmYIKs0y8J1eMwDlouGptFhTd1wYUa3M6/UwMXKF9GvF8/++27/fV48
2+PGzqanEwkEQtqfWXjXD5kKD6kdaGwd1dGjyxD8ty2+vc/fPvhu7c66ec+a
6CfWZiqXDMvyhq39UEFOS+j499/9SxRxXKux9mA6L2MD+J5ufSb0k8LVqmvg
j0xmKSrBfzZgiUI/1cmLOwF+gCSQuRF8B6PSxQB+5vbGJgX4mS5yoxj8BleK
D/pzlwn1k+D7hOZYKODbuhdT0Z/w3UeoBt9eeUx+BXxagNEN/ZOPBHenwFen
HGdtAn91DiMZ/ezIkQoZ+JLh1EYR+P1DEjL6JL/FRdPgN6ftLtoMfne+mYN+
c7WaXQW+4f3YmnLwvWe0NugXEkP8foBv25d42gt8g3jVGfTja2gHr4K/N9hJ
I8T9tCyb3wP+61biK/TrI5Mjt4DPyw+6hL68LUlYCT69hFwrAL/U33EK/bOc
FbEz4DdF9E+jz1g0IUNfahegl4JfLFQ1loGf0FP6Df0GfW47+rfiws55g39/
VFSHPjecFoZ+L7Xgayn4MeeDPqDPcRaRZ8GXMn1/oS8OPXUPfWWOsksCvt0d
Mw19Vu5PA/rODhQW+ubZPPZW8A/Yj7agfyKriIV+UuC7povgl5iEevSnPGrk
6POZO1vRX1vhqUY/OYNng37t0TYq+nXxQwPoD16ffIn+/vRoC/qkGPZj9Bk7
2lVivC9Jt/4C+LerNG/QJ/E759EPjdP4bwM/lq/R/ne/5eYC9FNEYyXouz+l
9KGvGz/iOgf+us/Cw+gLyjg96Iu9I3ahr+MKQtDnf7K8QJ+e7xGM/scOmgT9
G8sLdej3rzS7oH8zkbt0wf8NyxM3MA==
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxV02tI01EYx/Gh4LrIIkaZ66YYRlqb2ZKGyUpp4lBY0TLFXig6FHKrLUtN
p1aYJUhDphMhM0woLJe3zAvpzEUuFTGLSe1fbtMFm9qF6KpdoPV7XhwOXzh8
eHjgBGeojmT5sFiszN/nz21UZ+s8fZwDM+KUDr82m/hfr7EPaqyt896On86c
S0od8vZx/tFno1WMt8dZYe9P9v5//zN+rLy/y+Tt2uWUcfRNiUwe+hVDVU/R
f2xIbkJfEcdbRP9Y56Qe/QTFsB19piv/HPoi21Ib+tIeXjn6K82JC+iPXRc0
oh+VFvURfaHsXj76oyELjehfWB+jQn8g/f48+o4a8230Zw32JfQfKg0F6JsO
rtCjn1H14QTxmWjix+YdMqJvXtvNZoOfU5BQiL5vvaQS/RuRjAz9Ol+7B/10
D78TfT9NFgf9m6njxB+2OS+i/831XYK+bKKB+LunnN3oNwSouehHG4Tn0Q+t
O6xFv6KvTIz+FCuX+O53Hb3ouw1xAehLt5cRX3c5sBB9i2hahH5PtYT4G43P
+9EPt4TyyPz+vcSPMrvOov+gvnov+i8u7SD+lEP1CP2iJ/JN6C9OzhJfElJy
Bv1Wa3Ik+sWVXOLbrM0D6HOKf2wm+1lgF6Gv57ao0Tc7nAL0r3l8iN+/rBtE
37Vt/1b0s78EEb/9rfQ0+qVX/fnod6Z9dqM/MxFnQt9q2xWE/qq5PcRnRsSn
yP+qad6J/oZXbuJvkY4Qv+SOg/iB+2KJL5/IU6Gvna0NR/9Ki5P4n74KhtBv
dSqD0b+1Oon4EeteK9FPF1rC0NfEvCG+gikifnvuS+KXRsuJr9XnEP9uTsRf
/xd0tU7C
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxdzmlIkwEYwPFVomERGCV9CRPXwawREUztHV2aOFqImkhGOn1bXmGZjmxi
rZZU4tJmEESHZdi0w4I+mK5j6sySGTHR12yWURFBs4MOyuiA1vvvw8PDHx5+
PJE5xSlbJysUCvHX/N7a0MHzO5wzVhXaxKHgBt/Kv73h2rauH1feBjpjbFnh
ZWNnoA9r9pS+OjMa6Ooj6dszO/7d7z89MfzE4Qq0Z2a4JPe/6E3wb7vFArl/
IsG4S+6XpyTDj2ra+Fjut47VwHeo9sF/1yzly31lyKUSue+PWA/fG1YHf94d
H/yLj6rgG3rM8I2pavjXdUnwv0a3wY9Kmz0s99uTq+HPzRfg51VIO+W+xpAI
f1Dwwler4uB/yLDBj2sMg38q9ix8KXwd/C2Wl/AHglPhD4m18M3uj3ly328v
h+/TJMDvGXgP/4InF36Juw5+r+4Z/JjKLPjZDfHwZy36Bn88shj+nBvH4NuU
XviG53r4/Svoe7oVI3K/yW2CvyDdDr8//gH8p5PWwF/9eS18oTYIvug3w/e5
6CcldsN3fo+FP3GP/sKIEPhtBXvha6fXw98s3IWvtC+H73L89780FX5OlwV+
p5b+Q8st+C/eLIV/tZ5+zZRQ+LmbDsBfkkW/srkD/mipGn5ZFf3xPvq7i6zw
nWX0tUXt8HvvL4Y/UkG/L20a/Oz5B+F/stK3Hr8JX98SDd9gon+olX7MOfrC
Ufong+jrXqv++D8BP2UCXQ==
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxdzE1IEwAYh/FhQWZMD540ghw7rDX0oqDbnJKsLlaS5Ue6iy1EBXUf0JhS
ByMiFitbLiOC6pAsEZQxSdgYamiKmyuluhhWdCiMYDBQ2dCgFs97eHl54M+v
pKPvwtUchUJh3b8/f/mZOZQM59dG1pYSyuGNmn99dqu4uWbiV7btdf5yj20u
2w7VKdfOxOdse4diz0vD//dHfr5R3Xg6m21t0wr8y+qj8HMNPvibhSb46330
LTkL8KffxeAfNNNv6x2G//KVAf4xK/36MfqLwTj8nhb6ofb78J9U6+FrLfSn
8hbhf9Svwt+6Qr975h78m9Yq+Idb6Z8w079+h/58N/1kK33310r4D5vof+uk
H39NP9FLP3Gcfr6ffskl+q5B+p/W6Rtt9KczXvj9XfTrLtKP3qb/4Dv9gJ3+
3R/0r52jH22kn/HS7/9Nf8hBf3SD/oCJvl345330G1P0Dzjpez7QV1bQPy38
yAj9F9v064V/6z39QBn9k8I3PqI/vkvfLfz0Kv0zOvpFwjeM0j+Upu8XvjVO
X62lXyD8t8JfEv6Y8J0x+l809POEX/CYviZDf1L4qRX6VcLPFb5O+A3CDwp/
WfiKv/4e5eNS2Q==
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQHWG55UTZPj4H9YLSY60t9+xh/B9nVwZMXvsOzndR
e2wSWX0Yzl+ky9QwZ899OD82+mTBu70I9ewTXE2MphyC81tKUM2PPYdq/mYF
VPMN1VDNd0Azf9FEVPO3laGa34dmPoMcqvnTlFDNN0Azv3USqvmvy1HNX4lm
frMMqvkzFFDN10Az/xua+a0VqObvQDN/gzSq+XXyqOaropmvMBnV/H1o5u9F
Mz8TzXwFNPOV0Mz3RjP/F5r5h9DMV0Yz/5AcqvmKaOZHopnPW4lq/lE0839K
oZrfjWa+PJr5ZWjmm6CZfxzN/Lto5qdCzQcAFp+NZA==
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.84325, 0.47607932480514825`}, {3.84325, 
       0.9586133973393932}, {3.84325, 0.15247614653163585`}, {3.84325, 
       0.4966523259853451}, {3.84325, 0.9607694289996815}, {3.84325, 
       0.14485798535256328`}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.8435, 0.4753729193355163}, {3.8435, 0.9585439437622516}, {
       3.8435, 0.15273089537434675`}, {3.8435, 0.4973649234457927}, {3.8435, 
       0.960848312164066}, {3.8435, 
       0.14458798531015576`}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.84375, 0.47470967708846656`}, {3.84375, 
       0.958479035835773}, {3.84375, 0.15296961765591557`}, {3.84375, 
       0.4980343559001433}, {3.84375, 0.9609226486850796}, {3.84375, 
       0.1443340114775961}, {3.84375, 0.47470967708846545`}, {3.84375, 
       0.9584790358357728}, {3.84375, 0.15296961765591638`}, {3.84375, 
       0.49803435590014544`}, {3.84375, 0.9609226486850795}, {3.84375, 
       0.1443340114775965}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.844, 0.4740825766934857}, {3.844, 0.9584179358782161}, {
       3.844, 0.1531949168744587}, {3.844, 0.4986676447194929}, {3.844, 
       0.9609931762442385}, {3.844, 0.144093460357819}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.84425, 0.4734863167437208}, {3.84425, 
       0.9583600868192639}, {3.84425, 0.15340875894532854`}, {3.84425, 
       0.4992700913112641}, {3.84425, 0.961060451911637}, {3.84425, 
       0.14386436603651515`}, {3.84425, 0.47348631674371977`}, {3.84425, 
       0.9583600868192637}, {3.84425, 0.15340875894532932`}, {3.84425, 
       0.49927009131126615`}, {3.84425, 0.9610604519116369}, {3.84425, 
       0.14386436603651553`}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.8445, 0.4729167780237338}, {3.8445, 0.9583050557414489}, {
       3.8445, 0.15361267152768562`}, {3.8445, 0.49984581489147395`}, {3.8445,
        0.9611249086045182}, {3.8445, 
       0.14364520085557328`}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.84475, 0.4723706843601193}, {3.84475, 
       0.9582524982716809}, {3.84475, 0.15380786973579214`}, {3.84475, 
       0.5003980916340981}, {3.84475, 0.9611868906957498}, {3.84475, 
       0.14343474970177358`}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.845, 0.47184537917426617`}, {3.845, 0.958202135119082}, {
       3.845, 0.1539953389665492}, {3.845, 0.5009295781183227}, {3.845, 
       0.9612466774759869}, {3.845, 
       0.1432320271792604}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.84525, 0.47133867286529757`}, {3.84525, 
       0.9581537360489261}, {3.84525, 0.15417589147379634`}, {3.84525, 
       0.5014424639455979}, {3.84525, 0.9613044991797334}, {3.84525, 
       0.14303622103523764`}, {3.84525, 0.47133867286529657`}, {3.84525, 
       0.9581537360489256}, {3.84525, 0.1541758914737979}, {3.84525, 
       0.501442463945602}, {3.84525, 0.9613044991797333}, {3.84525, 
       0.14303622103523803`}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.8455, 0.47084873537329336`}, {3.8455, 
       0.9581071086000874}, {3.8455, 0.15435020619603543`}, {3.8455, 
       0.5019385791764208}, {3.8455, 0.961360548267892}, {3.8455, 
       0.14284665233224922`}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.84575, 0.47037401857721206`}, {3.84575, 
       0.9580620899350308}, {3.84575, 0.15451885752525563`}, {3.84575, 
       0.5024194719324037}, {3.84575, 0.9614149875777768}, {3.84575, 
       0.14266274667934636`}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGAQA2IQ/SP48dLZR/gczGamnecTvmcP4zdp7KwXW/EOzq/h
SapZeOYwnF9ypDJ6qfgDOH9Kz5SiiCMI9brP/7S/sjkE56+egWp+IZr52byo
5gsdRTV/Ipr54WjmP0UzvwrN/Ldo7t+H5v5JaOZ7opl/Cc38cjTzxdHcfwtq
PgDBtb2d
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxd0E8og2EAx/HXn4YUtdRq1sKa12KHbXgPFCt7W7I3XJTaaHJZyl05EAeN
wxyk1C4Oe3FQLqTsMNvFDpIclCQn6zUHvZSSoXj5/Q5PT796+vTtaY7Ojk6X
C4Iw9HW+72Vt5Mieq+vPb2vzh7W3fb9b92mlk9STsR92ExVXF6fGzqRLL+HG
O2N7994Pstm/9+f1j9WSlDG224z+TQv6Z1vr4KsR4fW/b0mhbxtEfyqKvtyB
fpMF/U0T+uM76H+40Pd1o98goj82ib5HQt+qop/uQT+p0P+70L+U0A/Z0M+T
X/Sgb/ejH2lD362g72hHP0a+IqG/FES/l/p1P/omB/pJ8mc60V8dQD9H/QtB
9CdE9BfJf+tCf19Gv5L6awLom53oJ8h3kh8PoH9P/QUZ/eFW9FfI3yBfpH6d
fI36VepfIz9M/jX1F8kPUX+B/Dj5c+SXUf8z+VXkH//4n6nAWEM=
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxVzltI02Ech/Ehg+GFaxiazTEKGhpEocHUvNhsTssjeBpISdo0y0rKKcyL
IgqjrfDYbiTbQFBBlJggXhRDGebQGipmajbYFP4Qw+EQvRhmRMvn4uXlCz8+
PGfrmsvqY0QikfHo/fnjn7s8DrdUK/N2PesWb2r+ba37saJxKBjdt8J78/6V
meg2jWwFIkpfdLcb3lRddP+/j0gtecNp09FtXtTDz165C1+xalo47r9My9o6
7isFC3y7bRR+QXUr/LmnzfDfxqngCxox/L6W1/CDThv8c1cM8GOFJvjZdgP8
O19U8DvNVviy3kH4RWX34N+89BB+cU8G/I5XMviSJPbrPvfDl2bWwNd/ug+/
yV8If0CshG9zst9X7YA/76+Hrx5+AN8bo4GfZU6Ar92l71h8B18uqYUfPEm/
4kI+/DG/HP62h/70CTt8scIIX3hE//AwB37IdAp+e4B+2+AA/GBKHfwqNf0n
+Xr4B47T8HXL9N2W9/D3jLfhJ9+gf/WyDv6SNgm+dZP+x332h/rZfz6X/viL
XPiTZ9gvWaV/rZL9FcnsryynHxhj/3oP+1M26H+Q0x/3sH/qOv1iNfsnftG3
fKfv1dCfjdD/Wkrf6mP/gpN++jr9glT6DT/ohwvp/0xk/9o3+qo1+uoM+jsh
+o0l9EvC7Bdcf/3f5QsY6Q==
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxV0GtIE1AYxvEVpmWpWA1JQ2puOi+U5XRI2RpSX2qkCyNIMsuBbi1ZbZom
i8imLd2Wy1asdG1Jgz6UFc2wiKzVso0ZM7uYZYOFSNmFTNFmN2i9z4fD4YHD
jz9n+e5KsWQ2g8Eo+33+3Jb4lUPsh9Hrk9fFCM4GhwT/trtY07H40lhoF49Y
a/sG74f26LbyMQ1rOLTjjo7qWp3/3/vd5vo1GT2h/bVuIpX6BdlTVurnn2ls
o772Jj+8gfh3XrPBl5w26qmfXb0wl/rv8jwXqf9T7aunfooxbZz2byy/Bj73
aVcD9avThCuof/2R2gZ+3VoT9a9ads2i/YZIEfhF3u3N1M8sYeRQnyvaB/3t
W6O01H/w6cIk7c+ytoJvayk8Dn6iMpP6QmcP9NdK1Ubqi1ICM9R3dJSCn8Pk
NVH/A1/Oo774XB70L1F0N1HfEl4xRX3VsAb8u7wkLfU/9p9aRf0+WwD6X8YY
T1J/rqA9SP2l/L3g3/52/gT1Faq2LOrbbWzoHylM0FH/iUw8Tf2wLYfBdzl0
0G94z11N/VfHJqBfHmsyUH9T/OQP6pusCvB3fi+A/ssyHvQvexYH/WaXF/rt
ib3Qv0d+CHzOoBP6HQNK6O/uZIDv7WdCf2+pFfrTpUrwH9ekQr973gz4Xfmx
4DuLMvTUHz8SAb6nsgZ8IcsP/XaXGf9fMgd8XrMP/P2yKvATnqvAb8xlQv8b
jh/8skAU+Is8O8C/FUwG/4D0IPjT1s/Q/+XeFfArvBHgh+k7wZe/LQF/Q0sV
+DcGIqF//gsf+Kz0BeBHc5Tgb07i//V/Acar0ZU=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxV0GlI02EAx3HxmCYklIFUEMjawFC0wDAsHamNYZL5R19om2bTTTyG5qwY
GcNjM48mHnlsZlnOxKYbSG5UUmOOTSXURWE5D9AuN6XcpstZ+aL188XDww8e
Pnx5grN5KTmeHh4e7L9n9w5TydbkYwE0IWMxc9I+F/tvB25O92t7re6tYsVH
dCxo3dvyYr56k7Lg3gPRRKdT9/990KBvgoX6xr3bllc0BvCZ+U+i0D/jT73V
DX708CPlNvgJfhf46A8Qz66ugT+asNQzAb45ZqoJfXt5aWkn+MNpM8wt8OXq
vib0R8Q/ldjPTXElG8F/K/VKRP8Gjyh7AP47OomE/WR2jgD9qrlBf+wfCfcO
xf7rnylV6Nf5hsRJwZcVLK5gvzeha0B/Xc9xYH+PSDmE/RFb6jT0a0SMqS7w
K4ba2n6B36i9eAd9qjBqxgp+FK11fhx8SdG4AP0vtbYx7C+wxMc4wRdlymvR
tzGUZPSlO88t2G/4dJKFvs/h/VzsZzmmUrA/d9sgRP+UYnYQfUnzrAL7Tz81
8dE30n8fkYGfUeHiYz+psb8GfUm9NRb9Y9UPD6E/YdvIRp9i/HEc+8s3CSr2
SxKzKtDP0CS1o0/S6e+hr6L6lqDf59mSjP0uV2U79uuCc8XoX4pcv4x+ZFZx
GPrCpJ0c9N/TQpzo99Jt+7C/hXWtEn2DZvUu+mUNDgH6+rwOHvoK02gJ+kfF
oUPYrz5/X4T+99v5TPSD6uLOof/RbuGgr1xaMKNvIswO9IMlflV7/l/2Wog+
/0oqD/3H0oAi9MsO1IjRJ8q7XqEfnh64p79e8ZKNvjMwnY7+N68TeehvcAWT
6HffTF1Fn7ZcvKe/3uerAP08Mp2DfvPZg4Xof2AUtqI/XWjS7/p/AFsGbXM=

       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN1HlIk3EAxvEpOiu8Mtt0GEtKUiaSIJ6reaAZm06lWaY2s41yHtvUeVUq
lkOwGupMmuJQQdJ0puRVluE1NFeZUBRoyrYsJI8pHpGW/dF8/nh5eeDlw5cf
P17nZGEM35RAIPD2nn/v5+ctTWlq68D15d/6hJUZxv9NeUf1vtm8ZNyxLMfP
i7ph4472mWJT3OaMu9+2RMcd2/9eNqBi1zoPGXfr8Ury+vK+vyp96JsB/m6i
WNeo3/dPNs83VoHvVFXiEQ8+u74raBb89ObJ5Cjo9+HSW/LBz9PUdJqAbxvR
PeEKfmQli4P9DkXq4Cbwy/ShVn+gv9AvVy7E83GueyUDX8DfXJWCr0tlt2M/
cWHc5xP4v+YbVGHQ3ypMkeSBv8ghNdmBT7vRb+4F/qSK/O0K+OsPHIUt4Hed
25FZgN8hr24Ugd9bkjVXDL5F71nybfBLDS02CeDT2dShKfBTA4ZPMcA3CWiQ
5oJvH9enpoKvTdC+oIMffXFQhv2uBKq/CvyCbSXNGnyxJCJbDL6VP5cjAb/I
pU4kAV/P24jH/sGl2VIN+ILy7Sg/8NNIyZoc8CUXdrfdwBdxDhaGgC+P62Fh
/7z1gKETfDXFwDoCftcXJ3Im+LVlwdw08GfybYqF4IfGutZgv/bNE/oE+Mof
IeNe4G8de3wG++9meGs9wT/azRsIB1/q0+aA/eTLgR+fga8YKQgng6+vKKrG
/jYiX8DH+/nyqVYAvoJGGsX+hsKdDjX4OYHZoZ7gK21OvJWA/3OzjugLfvR9
g4YFfsd02Eoi+GnMSPte8Le29FwK+NdEik3sP32YaJYEvjJHzL4OfuWd/u/Y
rzHc6x4FP+NRULkH+IcYilzs/8pZG6eDL7/kssEGn9m0+B77Rxb0U33g16d4
jzmBv9b+OiQLfOak+XQ8+B8yGWU88O22k8zQP8CqcB/B/0NUfro7+Fc3sryw
37LnxK1A8El9zJSYPf8vGbGGkQ==
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN0H0sFGAAx3HEiHZzurOrrqtLWk5TyVuok0QbUdikaL1piImOFa1TLqvO
SyzivES6yzFsvWjGpdLLii5Z6k51CXeX5LrkdZ2W/sjz++PZs9/27LvPHvbh
pNAYEyMjo6Nz59+980s6rfE5xccq/Hb31tFP3P+7tzM0XyTRze8HqXJ59mDH
/LZplyenrO2f32Zvsg4NPyPvad8MPP+lj+d3YEqWdYSG9OkGfWebmLy3qbUo
bv1B+kWvGbqLG0hfrVrYVwj9Go/mQNoK0h/cnBA/9Z30BQZhbQH4daxmrukQ
6fOP60VPwe+uSnDVQH/a7J7wJPhjXin8isAfmceQPAF/o8vQeBD4c4SedVzw
SwQip2Loc7pbJ4dYpK86dXx1M/hrWrcILoF/Uvrudxr4nSd21FEdSF/hPLtz
EPrcMfGSCvCbydpK5OCXRvR96QQ/846blVZH+vUT2Y6G9aQ/nZnvVQr93cUn
ylrA/z25OjId/IV/6JTz4Ffyytn94G9jDUVHgJ+m2FvcD31fwZKUDvCfY9jx
F2hJ37FRm9sDfnWqpeUl8GuLFg/LwP+53t6iHPreGTM9BeCvivY7sx38V+PL
XDLArxeH3fJRk36XjVfkNfBXTUQxVNCXGagqDfgXfpRHuYBflsq6rwB/Rwzb
2xn8DM1kvAD8x/bfEFVC//JND79E8FPGT1Op4M+2k3zlgb/CVnS4FPz2/hac
HvAPO2S+/AD9UctFlebLSP85r/3yIfBLg5WxKvCXPhEaD4yS/vmB6IAQ8I9t
4k9XQd/u7YHqQPDn8mYbBkZIP8BxipmE/x+6ijICfp0tJ8iCQ/oJTS21SuiH
rDg4Yg/+8DzGXiH49RecGgbBb/ViY9c18PcyfVeywL+bl7OmBvrulqaSdeD/
Zpr56z74cxM1T+PAz//pFuymIX0l/fo6T/DH3Uhseg99Y9W+mW3gX+8rtroN
/iPmq3K/gv+sK215GPi3Pyqp1juRPou5yEEM/T3NYro1+O+YFOVdAb+0l608
Cv5bd3fdzQB/2kO1Y+yc/y/EFgQU
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN0GlIE2AcBvClltNMZFReoc1pcx7NeaDNY64aaJmVRF4kaopHtgmGLjO1
sGYQ2WbzCDVTjJK8yiVoLlBr+cEWHijNnDh1TGXptOFRkX1oez68/Hng4eHH
S07lxaSbEAiEtN33707wNccYn63DPc6wV4j676z/+Z3DeabfS60h23IKFQkj
g4Z8qiA6heAwa8h1YWqFUmbsZ0lI91VWA4Y8lhn8KHHcuL8/Nyp6tdnYFxF4
jAyLIUO22VsfMMw27svuSYfcPxn79iXVnhw3436/cMycAH6lgkXxBb8qaPtE
Nvhdc0yqLcE/lGBah/7lvJskNfh7d7ZvJIN/ocFch35plZieBP4/knX2IPhr
4lQuNPD3MlvWWOAfL6ka2/xp3A+ku7MZ4E+x7GjLB79i4Ok0Cfz8Wu9M9Nts
89c14C/x2eKmgV87M52/Bn66eHb2MvjTXUavS/H/J0N56D/aLegOBv+TA992
dOBfbJI98AF/l5giKwU/cY+TyB787VOHw9AfQV6MXAF/8cOKVxngn2jtmUO/
FXdt7QL4xSYud3vBP/g6qA39PmWdp4LAr03sDNWC/9Ly0gYd/NbJ+q1y8OuT
Es2cwf/Ma94R/blcso8W/FJ/78hs8K9y45k68B85KHeOAv/Z4qaYHvCLZEIl
+ikbVH4A+PN3Uq8ugZ9s/vsW+r90bDRVgH/0ylYuBfxh+2wJ6A/xyu77Af7S
OM9rOeC3/lB1B/3lmwL/CPC7vmjv6wa/nFRM9AD/7Rqhrx/4OZU9bDX4Ld52
2aM/6/1XKzH4yYxqCyr4tyoLNTPgv8hQ/1oFf7qWSeWCP9BJ0Id+Dk1oxgG/
qbK08Q34vVkfaehviX4ezwD/TI5cMg/+2OGB4ePg59iN5NWC304VoqeBf8Tx
0CT6G90KTHTg56WVPeaBXy5sXUK/girJOQn+/vAJTSf4C0WTp9Gfd25hig7+
InZR8xz4ifq+cvQLLBuI9eBvCODEeu36/wIARQXx
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxVzltI02Ech/FtZK5tbGtN7LAwc7PwonOBOdRgRWAYibFYlCYqYcjMiUZo
B8JJYWYyCUo3MVPW8jALO4GQbrIioTDCiGAItZBac1Y3JR2Itv9z8fLywJcf
n9QSa0GZRCQSlf55f/8S9aHMewFlrtyvOja38C7nf4uqlEvvuMOxttS0D3x6
MB5r44jMMKgIxtphbAt2BeJ78Z5oa51kLNYN8y1220T8fnNTe3FHd3y/SD+f
ZdX5Yi3pMZtc+fH7X/fNhJ774/utE5U/PRnx+7nTjcVCv/rpglrod5nPDQr9
Z2V98A8VtcKf71NcFfqvOe7CH6y8Dv+u9QPw+1Mz4K91v4d/tzgbfttiE/yP
X3+DP9kagX+kZw5+Xf0V+EPHV8Bfp/LDX+frgN9jvAy/vEIL/2pTCP6j29fB
f6RTD/+sPAq/9LNhSOgfzk5KF/rPq+ivP5kC/4/ySfjXzHTCP21vgH9KIYM/
SfoR/vJCHfzKriT4ncYI/LqaHPhXGdPh73/bAr+jYC382pKX8NsqnPDbE2vh
v7kyAf4bZfTvT0uG/8kpJfz2oi/w+7vz4H9o3gB/dIz+vOE0+C17p+A/46E/
YKuGv3FUAv/ONvo3urXwJ6jk8Eu/h+GfrD4Av3bHFvgN9+lPsejhL930Cv6L
z+h/NFoF/2anGH57H/1Np5fB/6tyCfz94/QvzyyE/4VyG/wXvPRn3abf4KL/
8Bv6NWEr/Je09Hu99CfOauD/0CuF/5aHfk3zQfhPRP75fwPEx7YW
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGCQAGIQ/WH5MW/zk3wOZRe5vk5numcP47+K8965d9U7ON/E
6NtB7VWH4fyQWcu/yDM/gPNv6WnJm51EqF/p9Dmt8tdBOP/x2SLNJ7vvwvkO
H20ubVyIUG9xcDnDas0jcD6fmGLpvHCE+b4zuQXnHEWo//dged563UNwfiKa
+1+iud8Jzf1xaO6/jeb+2WjuP4fmfns097uhuV8Mzf0+aO7neQhxPwAOKsJH

       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGCQAGIQXWtvGrfrJJ9D8petTftZ79nD+D/VU+ctWP0Ozndd
2ez5d+5hOP947TWJzm/34fxLS/eu2X4Sof7ZF7dzkz4fhPPfbj83/eqmu3B+
vIXI1a8LEOrTytr+hpkcgfNF217OeB33AM4P/dt6qu4oQv1rvu6nc/QPwfn/
P6O6/y2a+9+juX9VHar7L6O5/waa+2+juT8Kzf1r0NzvjOb+ADT3G/FD3A8A
MPq/HA==
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxV0mtI02EUx/FlSGOZCoHOLDCz5QVLS1oXJIWtllg6c1Mn2yochpq5YIay
ZXNCEiVWjpQQVyHVpunIVXMUeFnmzDKNtMIuOtGMIqMiU2b5or+/8+Lh8IXz
4sPhWX/0RJrKi8Vi5fx7i5MzfKMo3uWbwPfR97LY7/b877Fd0tbcpq9Mi7XN
ZdLLXUw/Dsg2jEy9Z1rIGhVHu5b2G1subJZ86WA6LjRP3mIeZfrlcstpiWlp
3/acY9bFdzNtMOzg8VUfmF6ZWpV03Lm0X5RdzBmP6WQ6bFteDfolEavM6P94
MH8E/fJx9yz6HT7laeg/8PPwRvSfl7Wloj+ueEyL/sKFDV3oH6p1bEe/O2le
hP7doU9C0G9XhN9Ff+631mb0myZWNKJ/fm+CDf2mklDif8O2RqK/tsI/E/2a
V9M69Jcqrrahv3owKhr93MCJ/ejXat6uRj/fI7uG/gWl0YJ+S19vJ/qdHNYo
+j+/yCJ++8n6TeifU/cfQr/+kZj4z7q9H6K/RmDbiv4CkYL42YUZwehX+pot
6LcN9jeh/7umykr+f/mcE/0a507iV1eoItAfnyiUor9EZSb+BgHvAfr/FJ/Z
gv66zCbivzOzLBD9Xq+tjehvcHOJP3Gm0oH+jHspQ+hXpycTf2m+PBz97Jzh
dPQX+J0i/h+O3+3oX+vMjkV/clgZ8bvzKoLQP+ji3UZ/rFlP/D22Dhv6g55e
6UO/yJhI/J+yfhG/McEiQX99bw3xjyildvS3V4pi0K8T1xH/uiP+XPRXZ/Ju
ot/oERB/Q9IaO7m/x28A/bnP9hH/rKue+K0XY4i/+5KB+PXXReT+sulJ4veO
OEf8UwOTxN8TkHIL/bqQY8QfLIy8j/6ogpL+Rf9fPSfeiw==
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN0GlI03Ecx/H/pubcTGVmJDVL1C6XmpVmKzIbieXSXHZIRvftQrtMsUOX
E3H1tyLFCleuYzkNtSgtw2OzdBWVYavh3LJ0Ucx1SEnFqgf9f58HP3584Pvg
xTtw096UrWyKorb8ff/+chm/oKXLK3ZD09DVTzzzwv/7Akuk2VBjZ7b1hjvL
fqKd2akST+n+V33MDp4+4nuqi9xH8FXhkbZWZt825WV4q3uZLR18W2qrJPeF
B/x1zxbrmO1rXGO7stPCbDqs+vdxPbn/NfpwHDeijdn9bxyGVHfi1/LzWD1a
ct8T4xScVRL/064PCbVW4qeua8xq8B/sH3L7NUD8+uSb+RsvE7/pmmteNfhf
xvUnCeOJP3BBobtpN/GHWXwkCeB/PnnENWIW8bM8nl6rhv5l+3+4rYX+rScy
+tYWEr9zfus5VyPx33JNyqTBPxx0pj0A+ket98r/VkX8/pN4Le/AH13TLR8l
Jn7NnBexndD/5aKOnCPglxlEofOhf7jia0kF9G9r0k4xQ//HM+TcQOjvPbs4
dwz0b8yTtVeBv4Kaq+cNEn+ToHHVIehvLneW1YK//6DwIgX9l6nqJA+g/zEh
FZUI/ppxUzWjoH+VwV6XBf3L89XSFOgvo+xZd6F/Tmg8vwD6f+bSlaXgD0qu
HB4N/VfHpEf3Qv/xEmOmFfwT7js4c6B//YThnkHoX+/yfW8u+I8ax+7cDv1d
aqQBPdB/+yZR1HvoH36xaHNzCfHv0ycnnLIQP7dZ03kZ/CUPo6/7Q/8imeJc
MfT3Ew+vrAO/VXzA780S4udYs0fU0D/zyqyO5eAXBRyZ9zaS+GlPgzwW+tOc
3j2J0D9NWmrgKcA/EFn0Bfr76J5cPQ3+wgZ7ihP8E9cstj+C/qLdbbQZ/It2
KJTp0L/zXlIuexfx21wsj7LB72OWC5TQX3t2yIvLIX6TQ7fuI/T3vdtdtA36
qwYXzBwP/dPL6U+XwD+tN/hrCPg9BBrVeeifk7axtQH8uQK3n3egv0MqPHkS
+qvoAu4K8CvZGew26N8hdgsZA/2P2pbOjof+XGG7IhX6i197BKW+7lv4BzeB
8js=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxV0mtIk2EUB/AxZUxYsemHDYxMdGEiUWOZmbe0VWQYjtCyaFM00GqZNqlZ
pm4xKM1AZ+5ljUnOdIXVIi3Xh7RhbLOpk7nRRSUQ89LNCdYUukHvc86Hh4c/
/DkcfpzoonPSEiaDwSj+8/7+QladLsu1PmMgy3FzQTCZ/j8rrMKwkodf6Dyz
9dnYQOkrOk8/qqnZY52is9Ha7Gl0kn7R8Oj+W58G6ByVuInFNX+g8/vX/TlN
JtJ3vrmbtpZsp/PK5cedG4qn6Xyd8v5qHCL9gnWCKmX0IJ2PfxOP2QJk/s4W
JzdoIX1bTPnS5i6yv4Or5/uZZH67vtSQ6SJ9xamxF/WTZH9lZ1AWdZvML5Ce
DjQZSV9FUbGCfLL/kwxK3VpF5p8ply/ds5O+T5ruqEgh+/uVeTegf92Dl2zo
rx/J9kH/uJkf16B/Yncv8tfFTEmgv71MEQL9dbxjyH9qW8he6J9tSbZAf935
WuTfs+BRQX+u2OaD/rqcNh70N0gEs9DfNsfmQn/5kAL52/u1yD+1sgX5N9Sf
QP7xq2VC6L+RE6OB/n3bc5G/Psh3Qv+TptoG6J/n+oj8Le2lXugfJq9QQ//4
txbk/zNJuw/6jxfnh0L/yHAV8ud3iTKhv+Y7uxv6j4rvIP/BwK5L0D8uQuuF
/iaPFPnzOZ/nob/Y3xoO/ZdZZ5G/0mBC/uaVXuQvUhci/4tULPI3+pfR/Y/n
5yH/WLcb3X/uYiTyT5L4kL+7mjMB/WW2Qxron+DrQf4JF3KQf9pTNvK3LiqQ
v6phBPn3icqRf+BKM/L3R9iRfwclmYD+Rw+WIX/zcPsc9E9ce86D/jwj9hfu
aEP+SYfvI3+LR4b8r8pSkP+BylB0/x3UEeQ/r5lF/oVfU5E/teUd8t9d7UX3
b1tl/vP/Dd2tq8I=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN1HlQzHEYBvBqdJPQQbqVUm20Okwibe06Qo50KJOu1THKtqYpbBpUukhK
xBZGpWltRMyIVdouS0jTkiXapJKoJtly/2Gf7x87O+/MM+985pnv7zULi98W
qaSgoBDx9/fvv4b7paJZpLXm07zamobZb93/zy0niyte8kfkc/4NR49OVqN8
PkFr9S++3yOfJf1b59JEyKcW9Sd3vW2Qzy+8TA7POftGPmtK9gY4lSIf2W6Q
4b9ZKJ/9mnhKRqx38nnj8K3Uxibk45TDhYqUh/K53qo82WoG/PY5VO8D15B3
YJla2qTB3+nXGs0Rwx8fGLipkPA/59ixnLrhZ6Q52pSdgv9xSI0Fo4To5/bP
BZwg+KelEb8FyfDHVHsWPxUiz4zRbctxhZ9lu6q2XQ/+5Z89uZXVyO9RSV3h
zYS/LiUgZBEf/oBZFOOfj5B/ZN5izeuFPyrvtF04F36zy8a5MqJ/j0OCdSc8
4bfp5g0qx8DvaEiPTmlG3uucyYaL5vA/Y2QcFU9gv7q+55igCvkw/d1LSrnw
G0rYDbbf4ReUqD4TEv2/UeOP5onhP+8vo0zlYr9CBzv+Hhf56bsVdK1w+E86
rO6uTYG/NJ7hupLoPzS7MKWNBr/py0qmhTn6r9iu6jV+HflepsBD3xf+ZRmy
npuF8GvqfBUnEP137XPNCh6CX+Tza/HMq/CfUTpUzrmEvMS3o8PZHn77MMVd
siD4iyRJ6k9aiO+rOoKhrg1/1nzZD4oE+8c1VWzTriJfLfVxtRTBP9S5d2eU
Afa7cccaE4j+Hfr6lppJ4NdlBxb4FGA/9xX9TiXx/qmjlS4z/OBvs9SMs0rE
/jL19V4uxPfb9066ReQIv4a2xef3WsT7/56WJSDuj3THQ3c6G35Vtcz64w/Q
/+RrI956wh/8UUSLIe6P88iVXQeL4O9hdp03Id7/Et/2yEwf+E0H3SY/EPeH
RpVo8wn/QERhOtUe/v1V1myRMvzvpfO284j7Y/p4KnbPEfj7J8aGRC/gpxof
68sm/A3ZQbF1xP2hDCsZhOTDv0ZvZEso0b9GenHHr0D4E1lhC4VJ8FuFXnAY
Jt5/7ODzqG8r4J9vF7W2VAd+tpHQNpq4PyY2PxS7o+Hn+0WKB2p63P8ArSF2
pA==
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlH0s1HEcx68nbopaKUJJevAsNg8jnKGVi9CkxTyeZRQRzjz04M7VPNR2
SV1PIkkXM1LxW5aHuzxdMo8Vx12xtOiIHceO6o/u/fvjdvtsr7322nfv/Ywi
EwKi11IoFMbf379/N7tQ4phIi7bZTxnjajnq9v+e4vZ519T+Ut3y5UCO0LlV
dQvO8gbZKWOqO58zM0/tBG/2rlc9f6ZZdYebK4sMasSqe7Ku8LnnE/BhF9s1
2dsFqpsWPj07R5eo7ro9l17d6gCfk+kq2rIAP9V4qcGYgL/AiK3DKgPP9Wqj
K9fBX+I5zwmlwR8xIXMPIvUXMRzTbabg9w+e8tZ+Af8+yvzB86Xg4xNKmsKM
4A9OUta2nYT/ZofucWU7+Njf40fPr8LvsNaN/loI//x+qr52OXh6qah9chrv
zzM/pdVkA3+ZWoPcsAv8rsoWU6oU/v5EW/69+/CfyzHxcXoM/mbLN71AGvr5
1XqLFjHwGzosGhxqA//xhcBda2eL6h5nGSqNfsCfkfUsqYoPniEJ/aRehX6F
t5paiRr8xLaVC54i8EmN7T6tPejfkFEfvyEHfsJgeevPB+CXRm0GJuLRnyqe
8XrHgd8jKSCiuRV83qBhx5dj6I9p+ygOscD+9Ynw63dJ+2ewGQJjF/SnXZSE
hzBJ+88hbHVJ+2FTuDteytDPm4jaOFON/tPn7ozrkfbPyX2a2aODfqVuMivN
B/27Z5NrmKT9l49Is4sX4d927TtBfwu/td1KXDdp/+v5zIqhVfSXqjdbP3aB
P7lePHSF1L8za/my9Af8kZ8l/WPP4E+RuwgVJeD3anAH6g+i38S+O3MhCH5/
/khnOWn/KYNy88Pr8f66dicXQkTwK6JNZXLS/s1yr6bGStH/qc/PmWkKP0+o
Lkkn7V8xp0kohtF/pCLvdVEh/L5Wzxn2xeA7Gx3tin3RH/iVuYObSPr+5L6h
OL0Hv6nnuzNxAP3+AbH6q8vwm3worFhTRXpPC03a/nz0D/t6yM9IsR/x7a4M
S9L+PSw9PDV60Z/O4t/q4sDfnEVptHpI+r5N8sys4tB/V3i/8gQb/V02eWWb
BeA191YVZ3uhf9SAURB1APt/5CuKldWAp7re6Mw4gv5ffm/8ZKwxtz+ds80I

       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNk30s1HEcx2+6NFrEkDxdV+EUPdFIdFdSF1Y7tzQuUxxJnCuah+tBYayU
ipPhQnFndP6RJc3DIdet81TycB6OadHIUw7Nofqj+3xu++322d5777Xva29y
cLRvqBaBQGD//f79t8n//fRo4oUub49nQ9T/9xoraexy4bTmduYtJT71adHc
v+IM+He4I5qb6CY+pmiFfEQaL3+HVZPmjtTWjSuehX5rYnwq6TXkO4Ri1nxu
s+amXG/vXp1Xau5NlW3VUjnkSy3IfhKZRHPXxVCorTzo7znekaVTAPm02H7t
Ih7wn9Z/tZeVCfwRblkndjdDvr32pOeoL/Bzh6jSk0eGNbffQbrrvTeQD1Ha
Zd/YCfz3U3J7xpnAb94zvcqQQV52RvGEuAL8A9tEc2aNwE/hkKhfSyH/Wvqj
r2oO+rvLiuPTnYD/PI32IekT5BcLfT/ODUC/HVuVpcOHfvb7uigZ8rtHWGg7
cgreZ/Ds8KPGSOhfC7AfdJdCvuo2rf65KbxPlWOdaHUC+suNeth7KyBvMLye
elUI/G+FFQk8Lehf3r1BX478qvxT2MnIb3J8kDUX+b0ksH+gzoe8TY4b68It
4D/a0mv9BflVV+8zMEJ+c0su+kuZwG/jFzyY5Ap+8/pUCy+R305xkwN/B/BH
KeszQhjgVxVKbnBGfrPC140S1cD/MHBoitQE/PHh/cbmQshf0So5MPAT+vXD
eUsrB4Ffh8k4XIT8JmwhbD+kgH7D8SqXArTfgNCkEQ7yqwiUixXe8D43kzdy
tdF+1RyTqe9ov7MRSp9IS3gf4ilJYdkM9C+sfBYR0H4lXrrHhHnAn0o+N+2h
gve5633/vAz5bd7JcSpHfrm9FFMh8rvIEVYT0X5740YTvqH9Mq8+XkpDfh1J
QS5WyK/ZWI2JM/KrflAprkX7tU2Qdz1Cfru7GKxGMvDP7IphLvkCf22Yizsd
+Y1gVQZmov2aTTK2DqD9+nmmus6g/eoZq9I9Z6Hf4regke8I/IJ3b0szkN+2
gmgRHe230yGz3yob+utivTxEyK/ViyA9CR3eZzPNvkEdBf38a+MBlmi/Oeo+
kzAzeB99gd0ybxL6a2iZsTy0X8r+CdJ6MfDXjto0GK4rqX8AVRak7g==
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlH0s1HEcx69TjBmNOtSha3lasjCXkGfTJY5LD5JCTpOi5dlMDzoqD6E8
LBpFiUpuycOuRp5ddNx0d43cVTIZHclsNVb90b2/f9xun+291157f9/7MSLj
OVwqhUKJ+vv79388ylnOHtZxd3meRglJ+ej2/5bM/G6UV3xX3eK984HemT24
F/IdTxQpVPeV8uD8iG7kQ8e3swbYXao78UXoqyyHSdVtviLprWxGflMmn+7K
6FbdhrJT0iGOXHXfpu/JHhxEnrd2i//k5xvV7fdlqlHUCv+euCY35kPk9e+l
s4W/wJ9uFQaLneCv1/e58Plb5KkRiyE1H8A3lvBmDxWDP8P1eTBdhfxTat6h
Ch/0E7Pf7v3uc+DnhyVlivqR3+zPXhraiH4mVuj32yfBf0oJ54Q3IJ8g8jde
4MO/rKGkPU4LfD89cZ/nMPJyI+Er+274Z5zPpVskgH91XD3JmXjfOo+qZFYO
/K1p9SWeZeA/jvZdLehCfrRqzCo1FP6PrHwvFvngfWddKkbZLcgXVo/U2WjC
3+mTl+CAHd7XVi2AenQA+WELG7G3JvjD7UH1gWPwDzbtKNaoR34+vvHTYg/4
zGovf5oB/IP3BbzWJfqRfVUotPrQz4XkI0FbiP3f/cDdJiH6mYsvaBYS++9X
jlg0E/tX9vbzDhP7N7GWOiUEwt8yofNxHBP9MLJ26LYQ++fXbrCRmcLfRWnZ
8i0Q/YQ4vOx8Sex/V+wxRu8y/DtOZCQdbof/gF9yUyyxfzNtd6VsBXz2zFy6
3BH+X9MM+UJi/3mCZXWGDPwzrI1lzoXgl0YqzcqJ/dfkTjLmWOhHEqPmpxEP
/oh0ufYasX+BR+G75U3oR5Czjp86Bf7s9VtjW58gvxbVPVVeB39Pi5ilG2rg
X5tMDwsg3lc0X1pd0AX/2GzrFI+L4Bev49obEu8bfbZyx94b8L9ES6rJLgc/
te1OWzix/wz+ycuaJ+FPnbg5ZsDC+zZqpHo/I/bvGv3NSW09/FfrHcMO7sT7
Nnw2Wl0j+rF303W00gF/mm45oT8Of455m/cMsf+4xbLXBW3gZ340qZDqwN/2
jDjMgejndHjt0A/i+6CQHpXsTgRf0cq0jSL6CeJ9EWjz0E8Wt5k2VKJw+wPz
e+mS
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlH0s1HEcx49mV0gjlUqGQ7dclIdmSScRQl0pV7TW1dkKUSaG5FKZeWjl
uvKQnpzGdZEiFD24Em56uKEHD3fn4kRCnsJ6/KN7f/+43T7ba++99/r9fm+L
g1E7Q7UpFAr37+/fv3q2ZFTWYuDuQ+lrMvHuZv6/s16aWsw+/Ka5V3g5+OlQ
JJrbVC78dMRGrrkLIjlPPBrBc6jK0XLdes1NdXUOa2zv0ty+BW37OkvAByuD
q9JrkJ8ksnwqWaDQ3IxbNN3KFvCiZBsrWt1zzd0yUMd2Ckf+UNL2vDN54A1M
nhTVXHyhuZeqz18OuYb83jLrmHn14Hlm43H2h9BfkXohpYQFP60NfNPJKvDV
1v5VFt/BZ+8OfZ27EH4C7M/JNr0Cn68a406bgC+6EmZ4ZgD9VeZrWRwx+Gux
XOWUAH62UKtXLRxB/mBqAUtK+FnKOl7Z+xh+mAaM7IQjyLc9sKF/I+GHL6jZ
kSyAn138XH/ZDfgpeqBuFT0HP7S+uDDqMPovdu2P6WLDT37LvviyavBeiSy6
XA2e1Z7NvaeD/lNG+rTYBvDcLk71VivwqydvKC1m0N9/3Y6g7aXgh0ecqRUJ
8NN0cCY8T4p8IYMewiP8dKrG5IbP4Gf/Sq0JnyjkiwsGA63zwUclCibfp8GP
p57No6wc+BFzNuf0EO8PTZyy25KN/l+/KFeaucOPIqYjzZ34vvYvebZijy76
J9pkvuE4EX5CHWvHiO9rryd9VQcF+UxbagWjCf0feed1GBaDn+V12r2TId9P
JP3CN0f/NTQtt0DCT/hTheRSPfx8EERsexWN/Hht5q9Swk+0P8XV5zT8DMiu
Nubzka9Xm+EokIAvPHpitUsA+vfYZUaecoAfQ+HbNmkF+Nphle+EGfqP9w+J
NrDgx9P7xM21zeDPdi+bYzeM/qaFXuL799D/h16cWZ2Q3Iec/mYt9HdbEPu1
hon+3pKTvgNS8I6Pj42I2pEfaUQfLz+PfFf1ojLFdWLf5m8N9tqC/OJUUXpf
BPKNH3z4xiSeb3jQ3ZGPxH5OB0RU/ib20/1jZ6aK2M9e/VAPa2I/R1187XjE
fk4t3zX3IfF8czb2/DQm9tO+Tn7bnNjPvpDIDB6xD54zmwo/E/vJVjfcifu7
n38AIU2/0g==
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlHlIkwEchueZBpmSimw0MxXdspaLWoo0uzwyMVdehWWuTFG0mtOVZGmU
pWbqwovV5rHMK8tVXmBTy2O6sku8z2gdaiZUzlFWf7T3++Pj44WHl4f3+/HZ
hMdxTuqSSKQTf59/b77QSj/whYm7vuYhPUU6yv6fWcy2lJrSOW2eZKSeNTd7
ps0b/UNWU/ZNaHMzl+7U2gN+wVmd5D7Yqs2Nxomcjlz0D9jxljQS8LKf6lxD
FvoLzqvltlz011BJHvXd4B910AO8fqC/4deMvVEz+hnvpxaq7oK/vc0re+xD
uzaTu9vLHTehP/BAszhACT5PTyeopQ39u0Yun0nmob+0xSXAVwS+X37kxowA
/js7S1RRWei/XrL/lPIZ+BzXjEWGW5s2W1AXnbMpY9p89IjdfGsd+GgvfpSN
G/xlcaJ1VoJxbb5QdvkwvRc855xge8Qb+G+QV+ZL0+Gf/v30ZoWY0E+h+w94
wv/LaARvayz8q83J0ZIu8C7Dl/K7DeCv4a5YutCHfo7rRffMCvCFviMC7xb4
q+zL5javQT+ljV1HewGeyWUbzj+Bf35vEtWUi/7QqSEbeSF4T4rLQq8I/jSp
fumoFP0ON/dEnGoFH3rCYSwpBv7BX72KvoRi/2kd+p2eRvDKwY8W8QPgjbaE
0zy+gXctrrFofA5+zV69BisG+B2LYdI0Y/D+hWFXKx+AryXH+deHYB8ms69/
Sozvm7Z8jexOuM+ymuXf8+3Y57ivatmRj30SP8dUZhHu831yU14AH/vY+pZa
m2ZiH6GS7LeW4E8vMB56yoJ/ULBAxrOA/7E5n1oTwn3ynJduGXvAP/LAjF3s
FfjT1r5alUu4zxxF0bRECX8DTdyMJBX+1izL4oI74OXC7QnSYPgb7swYZ5+D
f4tlgiqmE7zm/lzCpCX8z9hSWNSP6Gfe8+7Lqybcc7GAHySEP1t34qLVLPxJ
dxW7fQj36Sd3yTF7DP9FveF+fhj63QRjTkGE+7zSVEfNLoG/XdXIekkF/Ff3
5IheysF3Rh56p4qH/8OD5aKEKOyv0HiqPzWBNzh4Vq+gC7xYHWNWPwy+kBE7
60P4/5h4r5SF7QbPyfzxhG8P/ut5BW9cBv6TwejbYCfsI4xvmHgdPs7+A2UK
oDw=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN1H8s1HEcx3HdNQ5FU4nIXOFyuoySOsmvJFGcH/1UzZ1WWFF+pfzIRFpt
Vp3krnKqHY78rFO4OM7QXOd3ZFy3auPMrxKlSfVH97o/zN7bY6999tx3R2ZG
BZwhaGhohP39+/efYHPDcPCdnmt2vHGp/4YRl/93y6f4zITqSdXdviYnPNy+
WXX3R/c0ZUTKVbd19t0etw74nTmFRaxusepeRStYXX9zWHXrBwWNW/PgC1MX
hUp3ier2m74f5xz5UXXvH7Zee7Ed3p3NIyUtYP+sliTwqBj7RF3FkHYRfGyE
b6OyB+/fKAzyGCBjX/B4fLffO/gXlC5Pi5fYP20yplgRiv05aZz9TB48xS54
+hIH7zevI6Rzn2F/9ajQ17QJvrJzO62R2aS6DSWyZgOGWn+q0k7zNXzK8s2f
qz7Bf/Eal+ktQ39GAP2pQyu8ISlS4roePvsrVeQ5gfcvKtm1b57Dx5zfdys4
HX04t4nhjgPYv2MVfLlYrY9ZYCvBrAJ9Qt3T9Fcex77/Bapl3wP4V7Yslq4A
ffqbjhHbytBH+chZktQIHzGaT5Al4v3DvqK08mj0EZls6jGph9e5P9//vQb+
14HXl3Na4A836o3Qm+F526kf3wfAVxhlHKU7wU+lvg0TC+Fn5VzFABF9srKK
v/G2oE9Y7vzYA7Xv846U/mvvD/SxZZaYer1Bnw+ldtfzC+GXuAkOrYPYD2po
0BJZoo8Nc2sVTa3/JJvBJNRgf0zX5xWfhf0FYsPSMQ58YHf5w0o2+vPdZmIG
edg3DmEll6t9nxZ5PAH7OPrY0E9dHfJEH8EsN0deA097b2ZNmIXPiPaIo61D
Hz+HOucrbfAcWd1TBxL8nGZv1OFevJ+b8qMuWwDfQY8yOlSh9vuzzUZhoYP3
P/kZ8KJDrY+tNllIKUOf3/Wd5owj2O/XnmCeUfs+NQoocloF+lzzKchsrcJ+
1okFfncD/FCYXu+edLw/MTdtjpOMPrWkCKeDIvjpLq0SUiF8Ll86lVYGv6tv
3CNeDO8WIjSYj4R3lVYLhSfhw4dDrLxr4YOjlbGdXfAXDm3aKhmF92Ik7ilv
gZ8SJOh8tYWn1Dsu2evCP3NSJJ+uhBd7lxB1/NGfPLKDeu6e3OUPF/6zhw==

       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN0n0w03EcB/DZVZIsrdRh0RNKD07OsSbMU6SmrNwJuUhldCw1uSSkrlxR
5g+xzdFuGOWplZ6s4VyhdHWZXc1DZZSnalu0RPVHe++P3e5z97r3ve/9/a2J
SQqNIxIIhCN/f//+81u0GyK7Sd4zGonZdGKf1/97eNnYe7/HE/p7sM7ad07S
or8F1wZLElrhm/Z3Vhe2wi/amRS2kQGvNv6eFuwKT6gqOlh2D74/d7Z6cn6r
/nYqSI346dSvv8/3KigBHfCnNZsDJydk+vuA/Z0HPfVK/T301UqeKIJvrGyi
EEeRT04fWc12HtDfK5b0al1fwrcnj32T30O+vSOrYiQW+axBizxVMfzNozFv
9l5r09+2b3mLGDzkB67PetNvsA912nd6Jgj7NGXzIvOcDPa8aqo1MtjHZHnF
FRkJ/et3rasapmEf1ofCrXKDffZENoYqVejf0qigikTof3wLt+GdED6J3uNo
bYT+NbQoYwtv9Delm06eeAHvoFw+75cM+Wbsc4z4FOQ78A8UMPjwz1atFqYm
IF/xkV5idwn5vg+nYlTt8E+/cQ5pbbCP5hSX5qdBPjMi2N62Fn6/uuT7tmSD
7ydekkORYh+XM+FpSoP3lRGl8gu30b8yYy/3cxjyZ9p7dT1F8Cnuz3OCxOgv
234jw60W/Wvdq+njT+HpfXUd/Sno36kZubEkHu/rc0QuGHoEf51VwQ54BE/m
lB3mdcAvIJpZUtrgf5vb2QgD4Gfvsx6oHeHXCj4KMyXwoy7+syMW2IeWH5jI
9cc+whP89IBO+HBPS0LNAPbx8S7tJgmwj9XKiMLyW/BTIj41nIx9jKjcfenB
2Keb5BB7pwt+wJ0mFnYhX2zey96RjXyVxHJnXil8pV86+1Uw8jlSemoUG/kl
ns3sfc/ha8hMde4M8knTXml1bcgPf/2uaK4SXpGR86OhHftE14b9DLVEflzr
Jh2pG/5ytMykRYx8E6KLbCkT+Xe93YypBt9PRPRJd20D+uep1MS+u8jXFHdY
/ZLCJ67Q2YRk4X0rOl84c87ifQsmSAsFT+AXj+9mKsvhQ+NCvjCr4G2Hmyn5
Mvg2j2PsTyz4zLXj/tJIeKdY5cXGh/C6LhbZowv+hzMho36wz+sPxlosgA==

       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN0n8s1HEcx3E/8mu4VSSSCXdSo45iYjq/E7lxwnCVH0cZppTL+VHRj8VY
WcnO/JajyY+YYnba0fxodHSaCBcpExozEkr6o/u8/rh9995e++6+jz2NwuNZ
kQpycnKc7d+/p0Ewx14qpjgqKVYyjNwmGP9vrf2F+YMtP2S3nYTFdJjpkN00
Tl3XtLJUdvtXVKs97iH7XQPh0gsqZJ+xzM01HxqX3c9z+o49qCH78SiN1PHy
TtktyE70eCn/WXbz3bUnJ8Rk78o/H5lUIpLdTbMhv8Uu5P1JVAGT8YTsA71Y
lhTxG9m9oKqnFddN3h/M7EkwF5K9/thqZdIz8v+jZ9kBo43Ex8ArXSDpIPvS
pyFfjwSR/UIwT7DkSvai8M7yPvA8p1z38DZ4+nmoGbiqEM9J93dFfPD802/I
3Qme8lTflnYJ+d71A0ofb4HnUe5P7+oK4nnROlPgoEC+10evthQ9H7GmN1LA
M1TOZGsIPJuEJUaO4OmfqFesAJ4veLk5keC5Vv/hkwV4fh/bLOOApymTqvoa
PKf2rGcMgmdiYISXN3imeVhf0sc+Vec2BsCTke6z4AaeRdJE3iL0aVOn2Ip9
ctlOhgHguXKtUtsQ+pxwL72cA55mk7phq9Bn7ZzRty7os2HHvlH0tAyb6sE+
497b3R8ATxdheiT2mZXsvqgBnumvkp1jwXNFa4aPfa5f7U7mgmdD61roMHjG
+9FjsM80aizdCjyH87PNV6HPkpuh+v3gaStdnEoFz41cTU176NOkgKqDfZYr
OsrrgmczpfJgL/Tpe8LXOgM86Y0qqnnQp9SF30uHPvtiMqvQsyZVvQD7pM3n
c7FPY7apOvbJGBONKIInr6w+OAo8zzqHNmOfTod7O6PAc/N026IIPL9UM4XY
Jy0zgOIJnl7znBUd6LMtIegu9ulJ333jDHhaic3Cf0GfbO/Mk3ngGdFe2MgE
T2Nallgb+jwkoOhlg+fxEfMANfC02DqVI4E+HWyLhtCzSkTbywPPOx1XVrDP
paaU69gn3+btsjp4at2LLo7Z9vwLZazM4g==
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNkn1MzHEcx1MrolquezBEWSHcNa2Hqbgm1Fo612KkpFwNI4n1IHNFLWrh
HHWeSuUaZUfIRS7VFZeoK1RaTxNdXYmrnR5P+MO9v3/cbu/ttc/e7+/rZxtx
LDDS0MDAgPf39++/WNOyPUJp4bWDJd/oKO1i/8/n7VMLWPdG9NlncGt9b4tc
n0uihnla21595nBF/LYm8OItZwrW3anW554Froa+W3H/8otSr9ls8HHSfYHd
tbX6zLg0rKFW436Sx1tNRyX4DJ2ibkBQo89Z85y3OQq79TllJztcVgV+ZPnz
Mbt48MUiiiArGvwHLqM8Rgae8XuhxawYfKQ1h5InAV+WZmozRw5eQr1/8dcu
8EqxdU7kZvAdkVTXBc/Bt1and4d8BW+f5OudYtSjzwXGla19CvBeqmfJnkbg
HVMnn2ka8Z5XT3r3h5eAt39jOPFIDF8B9U6eXUZ4TwufspT9SvBB7aYhGSL4
ahRmjue5E9+D56DU4xr4C6wliXe74Cs1t+0Ksxn3jbWZ15oqwBcyZuKWydBf
QZcG2DfifWxKGzgH6sCv22HJpriA507zzOVW4J2rJEtVT8Bb5fs8dmJir1Cb
MWARhfd09611vP4e/OEx+RWHKuzNKa9d03kcezXpVHN6Lviqo8afmeHYS+ee
PTzKx94Zycu2h4Sv4XCuzMYE/dX8Mq2mBffNdk+cGyB8tS0X+Xjnon+a3euM
Jh3635T2r44gfK0WuL6JJXzxDtWb8glf3rTxDa6EL/4XXY6G8NVpfT8vjPC1
p2HuyzrCV8Ta387FhC//Nfz8PsKXQ/u3qRjCV35N/0eOM3hLrxI7KQW85WS6
lYLwpVak09Us7D2RNpUWdhB7H9K+J0gIXxWndCunKrFX1jvU5RKDvTnJDSaf
boPfNOZGr+ZhL2tQPOt3FnvNuHFDUYQvrcHoR9Z89HcQhKmz2nE/07Y5t/AB
+GxaUdEPIfoHde71N/qJ/rrFqlvBhC+GbDK6m/ClrTgUSvPA/Q83gvw4hC/2
q5p8QSf6n85TrU9Son/sCtrtUcLXdLxNIrMC/c1DGMHJDXj/S4tGjjgRvt7N
ai7Xu4F/L1VQUxjgpULKxZ1PwXOeFE7SV2GvOmFkbXNoD/sPTYBRnQ==
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlH0s1HEcxy9HEpJuZaGHqyVPHXqgOFNp5kqmms4scRTqKg+JMq7b6qiV
cteJSlJHVh4WP+TpuhPd0Q7XblLKOUNMUtpolrrqj+79++O3397ba5+93u8/
vvTohIPHjSgUyrG/37+/19VdUaPqJTsJu37pxBOt3/9M3zCrXN82ZcgtIW/H
2KEvDTmmtIlXsRN8ZXRQQWQj+HnqPiVFB16ymN238jf4mrxjHbRO8EkW2Twt
BTwz2FLupBowZJ/LdduyysETqYzb1JI2Q54wFiuNqDpDVt79FDiiBh9yqtkh
U9hqyF7VtAe7PXC/bMaL7SIGz36/tvPLZLshU5sXeUd+wH1LtlXSnibwX9U5
/EMa+B/xosbpJtF33M6Bp1eCj+C6ffRZCv40V9p1cgg+V2paR1hV4N/dign6
noG+r/nlmco3g4acVti2vJTU91Wlos8oD31tku0iGZ64f03PydCT+lrTZ633
DaHvHv7PfI0GfVn56TaqZvA/H9U2PpDC/618KDasB31pK6/7zr8Cz2ne76Zz
BW9q5lQzuwj8TDiT5UCAfxIqd2ZsR99EitAq5hz6dptpnSXd4DW/hkZKqtG3
SJgSTD+Kvg/rpzsu3SP5DFrmEAL0rfOR+G0sQN/N5XFFRgrwsqbpRAHJP/Tm
hhsXSP5dz0XpNiT/HRlFCj3JXxveJchMhX+8lnK4guRPt2U4riP5nyEWruZG
wL9ytH4sluRv0metYmXD36kjXO9+B/5zMlHqR9L+w9J2/xIG/LecECyPNYd/
vH9ubwLJP0J8bt5+K/zF6WJiLAH+9Kzk7BSS/y41Me5bC//Wp96fZRz4zzRY
bV5RCH78ory3LBP+xmkC1rAI/s/GaU5y0v6qs44F83T4r/mW2/BtDvdZFQpJ
WDX4AFPzYuIA6X1Im+yT5sN/uNzFv6gH/KQZ91eZBP4NIgWreC/uR/bKAjkF
4EVx4jvKavhn8WOIqVr4M5//qOe3gvdwqVhReAr+CyY81fejsH8+jTla2ALe
kRvQbVEDvpSXohHJwG8KyL2haSe9D8rr0Ud8wae4nudWrQHPyTURKurAZ9lP
2f5ehn1smf06d3/swwuOE9aqwFdWPX7h1oV9NN2ruGmXB/z+AIXi+Y0=
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNknlM0nEchrWZpnksEq8yzw67EO3U8iotNVPpcK6WaZJmGVBUmllKOq2G
KZQuFzVXM8cwm4KFszxBo0wQ8ig1lnlVFq2tw3lUf8T7+4Oxd3v27n2+n59L
AoNGn2NgYJD49/fvX+b86FSyyjJAbGxTfyhiwP9/rlZfkuy79UWfBb2Hc2ru
t+qz2wVm5UORVp9Nybq6hBbwX9fcGFtGa9bnvesZHootg/rMaXi9NV0KPmMm
LX54EDy/7LFs8TR4W3t+bN5z8LvfyeOeTjbp81RvuWJVK/a3lFpm/xSCd0s7
6b5R1KLP3UUn3jbMw/6Q+Au+cSrwi3TqMxNX0a/2sfjOW4F+uXF5rDcfvJP2
FVU7iffZm5wvrfqA/gOen+uUT8AX2/Fbfcbgm9blIm03fafPzcejJ3cowLN0
oe/n6rDnwIgsmCbBnoNrPzZ+qwC/Kk+jk7fD16Js87h8EfakZ4kL5xN8S4tH
4kuuo38OM/izLQX9E0a9uZE3wKdlqGRhn+DL+n4ksuQN+pfTMyN1deDbPQzv
OSrgq+yvNhzQ4r7cPQtdH7eBX35ZJymwBr/Ekq4ZGsWeIz9qc+9UgbevLIhh
p8DXSBk0c1mK93S2jvnSpQRfS47ObODBl5l4xSvbG/0SB02s5U3CvbKqnNRa
+FYvWL+/Qw3f69Qgq6h68KuPP2+9U4v9wu2c7Cg5fN1sBaQeGfhcg/thfhTw
+9ScoDpz8MZSnyQHMYFX+HNnV8I3OPBMiGsifLenVoZzX4G3YM4zX1ED37aJ
Rqn0MHw3vDQ3Y9wGb3KMOrw4Hb6CFKqPZyF8x/0uPigj3EvA+81sJGN/UImS
dnUc/eVHQ6rVhHt1CvcH5CRh/83pvlqeBPuLaML6JsK9jMnDKjEf+90D2b96
1qH/GveZ2U7CvRgpyWMVA9hvlOqZ26DC/lSSdfgTwr2meH7nex5hv02sqYbx
DO9fbBN4LoBwr+6sAs3tjeC5XvasbXaE7zmihsSSgK8I4MSY2cGXdTZCmB8G
3yR+G/1KB/h+qyZRWRN890QOO79nw7e/ICS06C54ar3X6dld8A33peRvOQ3f
b0tHNR4vwNNTXDPYQ+ifJjmKhu6hv32mzyS7HLysk0LZ9An7zTg7uRVeWv8/
P0AE+A==
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlH0s1HEcx1GmiLJKHjaWFYvycJXn61BRuVUYRR5CR1JsyWkJcalWnUq1
UXRcOHeVCnmWx8uhw91IGuehYkUeQqeUHv7o9/79cbu9t9de+3w+3/d+64Oj
PBhKCgoKx/7+/v17lOunjEk0HL+Ndkb1Wg7Q/meXvYGnxl9PEPmr8rFpQWs9
kSXZYW+nk/qJXNdx1lODC75RQee5i0kTkSOaZ3489BskcrfWJbdhMfjESqeK
79Xwdyq1aH+IhP/6g7m7xhzwYuZiqJEn/NmCA5PsWPjdq4UvKW3ghV5pN5ze
w6+5l7NKLxf+WE6zkxoPfN/9zf4T7xuJrGdx4uA6M/jbhBcbxzrB94ZVDPJu
wa97XsxnUuDnbiyOC7kL/q3PadsLfZjf+aY100UCv872xEGPGvDGuUce3ylo
IDI1/mP6k2IZkcPi0jMmm8CXDLflHXcAb7IhVx5gAL5g3L67oRR8jpr1EF8Z
+8ru2eyiUNAHpk9D5RSpD9+0Q7NOkfrQlG/LziT1wY7Lv6RI6oPUl661QOrD
mTPLf+j6Y9951sWRHlIfZAHsCXYN/GtXjkQXRcFfZe4d7UrqQ0IYt4DhDn+z
ZfB8KBP+bYs9dZ6kPnh1LaFFDME/ItVzTc2BX1oo8S/MB++clGGh/gn3aXAs
ocZbwl8Z6cZvIvWhpdO1t/s2/KZSK+/k7fDzUzfWjZD6UDTldZjejfnfCNpX
ZLyGP9Vk56T9S/CjMZoi3n28b5ld6WUVLt6XUuO8JaURfPxCs8q1g+AVg2nM
NfbgE7qehYgrSPcPrKFefwd+RqXVo1wOvixIFPSiBTx9ayH13Dz2PWkXbnSl
HvuW0EVD+o/A21QpsgIEuGfCTodakQr2teJxbT9IwGfz5FNiFvzunNlobQP4
+79U5a5OAz8n8Wf9VhUSWaOtNI8xCf/RHWkSOan/pxVNFyqVME/cz1qOrRn6
nz/E06gl9V9d9xffUox5Zte5mMekYB7XI0bDd8jfw+rPZjJDvO+ejrzkukOY
Z9Y0nElvB+/NvSlbWQY/1a2rnBcK//4l0lcDWeDvmS5b3MKAnzKz25DBgr/e
e99SMem9ijLZWZvk8Juo+wlf1MIf4ftUNCAAfzVQc7T3Ce5Do9gf1VMdpP0B
YIYhbg==
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlGtQTGEcxqt1SxE1NTVKrU2yfLBq3ZLK0KrpNnYkTdQil6Kk1BihLHKp
1CarliaXLXUkkqyI3bWrtN0slZW0WOPSxUTZdjGDD85zPpx555n5zTPP//8+
76FvTlwba2ZiYrL17/fv7AvNESaop/oG+GmrigVan/+6XyzUrW0aIrXL9XUD
hyzlpPalvWp40NtL6iDPA40R1eCzrKxMRxIek7rGcpW5SNpHataasNLRZ+B7
kglzF76M1NsOV46VzoT/4oVXhzME4DlfQsYixytJzT7OPjVxAPk7pF89vSTg
X8VWE4xh5J9iGIv6aIc8Cu4EpkUL+CKFVWZmN/LINnKNnLPIo9rFVvmLwdsS
GieP35j39o/x2U4+yKNWbzHmdoA3PswVzxTCP/zkkHfhMvhLuxcGrBSC7+S4
VebLFaQOKXP6WSOFf/W4lG69FHwe35Tnsg/zjsZ7BLbvfkNqbfJrxc5H4Pdb
lNktOQ0+na3XTMsG71xnlDPl4EPab7nZbQU/m7hGTwwHT9Pdj2I0gJ/MihQc
J8AnOcQNekrA8xWNiS1K8MEMWtieBeBfcOQ90Vbgzc9f+JJwB3ztgoZQlT32
f8NvR7kwCPf7pPObUtwG/u1LSSavBvvvcmztL4nB/iUpFqzEi+DvBddX3YnH
/ju0OuuRLOx/7/zwZQ1Pwdt8L/8cPgZ/3wx3aacM/jefODcTBPiSa5tY/ZeR
/1nLBp0NDf6DTkXJu9XgHX5e2p+UDn+N1Fnpb0vpT93UeX154EUrJh3zc8R7
KTZXiZ8b4R9xILWruxa8T207fw4deQIZdl7v12OfRzanDcxoB8+QtXJbCOSx
T9aWJK1HHsHvIplBBL43NeSgdwb2yXzBN2wvpLzfWYpJXxvB0/Q9hKU1+tD2
nnk37gP8B1wDTnNvgu8bWX3Znof8bTFVAtMbyF+nOuF1lfL/EaVd0lRkIf9S
pnWE0RX+3p36M0UF4K/oplTpR5Hfsbn07vR3yJ/Lk0XG1oM/Ikl9vkeN/NEs
RtOiQfT5RF6FJofSn/yj9HqDEXksHUbPpSsp91sQJ5p7Hfx9Mz+2QYR53csG
e7W/MK9ZYFpQAqU/3DfZvFhKfz4NJ3WxKf351qVlvab0J3oRfXk8pT8p9jrB
0N/+/AHLuC/T
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN1H0s1HEcB/AfUimZZymLKxRCiiXR4S7kVqGYIsm50OIwTz14aGc9zTwV
mnnKnGLEIiRPl2eHK3a1Mqc6TzWurGOOdT380b3vj99++2yvvff+/T7f348U
wvRhKBIEEfr3+nePnFuvWhpTc/b9ZUFSuywg/5/frBiKrTpFslkvnM8cynwt
mwW3udXxOfAld18mmHTDs2nPphP94NsOdqgdpcKHP7FsHXwFn+aSY0R0wguN
wquo4/Bvvc57nh6Ap++1kUhV4X96nZ5cEEzKZppSDE2xHj6PElgwz+iWzdxt
g5XSxinkG7K9PcbgvWIi10ZSOLJ5KaW9S10f+crPW7dtzYUXX0xSs1Dtlc0a
etP+zT8+yeZPJ+x59c3wDy+HBO+SoP+BTXv2O+1GH19m8VmzEfg4AyfJZD/6
EKyFmE2p6LOdRysrL4e/rj/V3L+7RzZTxKF1jv7os+O9tZ0HD578dYJTWoV8
9hJhOnsW+abO9QlaRfDZ1Hez5qnI57U/bV57iPzNDtOUW3L72iqtPX94C573
Zevva9oTyDfcV1TNqoOf+6WwPncV++qLFirSO/B+OO7zmtFy+wq2jWbk30R/
kben8YoO8p3uLYpSc+Atzl1I4mphX+s8Ox32MvrbWvCtspvgaZd07+iroM8p
T5XQL4fRh64UZOc4Cn8o70pAZgv6fDvWW9UUgT6+N05cCSqFV+8VbeB54X06
u1LFWQno467nbuA7DO/2ojCwbhz5e74430jIQn6O1LJSmw0f72HOohHI5yo7
xjJdkM8pphmI3sBH1ZDGduYiP0REVdWwRb63Vs1gTT58WwRpcRcX+aVt4qj7
fcg/FEeODuuS26+E+BabjPOwo4zPaLmG731YsYS9mQOfbNepkhYHb2WWMRUX
Cb+cbb0qlPtffSz/LOxIh+c3sB40seApafbMH3L51ZKZ9Mdh8I9aBc9GAuDv
zCj0W3XAFyR7zBHF8CofikuEFfCFLi4f+nrgjXxOpriT4U1ilQLOGMMbu9o2
+LXA+9EXGaLv8FITG+0BHZw3xoquf4rceXDIoxTQ32Jf0lr7pOMZ2Jer5pB/
UQW8MF2YuLAR+1pdChGMHce+JFMHKyrlzsNoGL9bLx/5mkGNbuVHJsl/AEMZ
krI=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlH0slAEcx8/hJE1ymtW8ZkQxSV7aEq03lnURpvWiuoiExHmJaHbUJY7r
liiczEviQqQjLucacb3gDmV0La3ydqcajaWXP3q+zx/Pbt/ts+8+v9/zu8fy
dIx/KJVCoZz5+/z7XUw79zR+UN/rEuvT7BaPMc//+VSoqLr59iyRV88Lj40J
pUTesD4uM7JJSeTvvDJjayl4Y/cEe563hMgmCQPRJU7jRA6edGs51Ao+6ny+
yEUOfrWwr6VCDd5bHWQt6wVvHSQcGf3aSWS+IVPdIYR/wMDK3jU14HcWJHg4
t3YRuZFX0W9Fhz8rs7XUexD82HRlvOwC+qUC54UZbfRTVZpGm7jg71pUNX7Z
9pzI6rlQiY/eByKPxwVS3jWAp0WLIzb6wkfRHEP5zHtP5H3qYzH6A+APBHH6
/DPgM/RNEJZsBp9Vecp1aTfBPz/w+Mbmn3hfHs1mXP0JzHuPY0JdJu1//Ofs
VFEv9m90ki3nf8T+j7paZM+9IPFScSJtHj70AFt5sRg+YawVr5m14DmPPhyO
KMS8I1qax9mLmNel9qk8jrT/FpXzaWY0+quUe37doKL/R6xTc24uePrut0WR
Hth/eoedUGqA/Zt2D5ey6sHf4u5wGw2BT5pffcmZOvgUsucZVaT9Z9QvasuS
4TN3UDOaYwgfUXBp+9l88Jc7JXeS1sJHy6EwirqA/Tc4Zss7H4P326r1ooYG
n3KVgamJC3xkY9Lrxa/Ai3IeREU9gk8G39ZNnwmfJ/nmbxQl4HvzvFj3g3EP
qSfCIn6nwKfIP9xvuwx8YNb1I1cVpHkZyw5sHvolpj1pupXg+bl1asvv8LfR
4bctuaNfUMVon+kH38M1u2nNRj+b0yigWaJ/mdHuoiLdc7XnUa+FOfj7XNTJ
0VWiP1YtHRxpI/1/DSOzkjtwzylXJccNBnHPlf4hqa96wE8vWQW608DLecxu
vSH4pO+z0A55CH5LmYKyKwbztodrhBpI8L4Wpvp2aZDu+Rm9obw7HvNSkhhu
GXrovzJpbm6XB97XJ9BVZYP7CdmduLifinvmdik0jZrAr1MOWwjs4eOYk516
Lhw+LxnFtM434D01Jpa/8uFzTbx3Ismd9P00pjtMF4AXJ540mxVh/zolouyy
NqXnH+sNRYA=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlH0s1HEcx3FK5nRUdLo83Ina0ZnW7q5YzsNRoqQHlg2jRlSizUVxYWNt
5HFNhu5OGU2rEM7T5DmLeTol4W7lIcxwzSXpqj/6ve+P22/v7bX3vT6f3/f3
pYfF+F/V0dLSuvL39++ZYTo+oBrZyZtak9D1BJMu/3NNaGTsLckykaUV2sls
204iK0e9ZAZBciIHWncVGA+C36Imlf4qfUvkrHpzqp4X+pV6RfEfisBblbIo
3Fz0V3nxowPE6PdyWKRKe8Bfcy06rjRpJ/KLTzSRzxL6Q7SrhhuqwXszB+pt
eR1Ens4sVrinTeP/yi9EWA+DjzxOn4hNgb/3vHlIozn6t4s2v0/lgw8/GJ5z
VAn/Ul7LioUC/lSHE7NWzeCdAmdYfY3wX8tg/cgamCLywzuZFHUveBKDShsi
gT+VMKHNGYFPNdN1OPUl+NOpzgce38C8h7YL3wS3Yd6fMsVC0gh4G+b5GPOb
mPfucwm/XAf9JTSZg0k2+COKQ18i2F1E3v3Ag/yArCDyI5tRfbLG/sPexVLf
nIIPKek6n5EDH2k721iosX83z3Tdi/fg45ParMw1hU/wST+nJ3ng5zdSVlt0
4bOj2VmWsIT9pyur6yql4FPI68Y9k9gnb9O3jfkb+6/fphVv+x58r9GaenoM
PmUGwjl5AXxutyn1v5aDlxgmno2aw7x7b/u8TnSEj+Wx/q1BjXmXyewDHQL0
M+7ui7YzQn++iitNzgWfGtddk70H8wbmUMxq19G/i7NZcqkevKDmpaD1N+Z1
SFsunGFi/96JfLFoAPxswMLTzBr49DW2vqgLh49R8Pv7cU/A85odB0P9cP4P
r5KEI/Hw+eZDSz7fr3E/nHu9QetG/3joRbOcJPRT4j6m3SwD77rA3eBQ0S8i
8SX959DfnjD9Y0jj/uGKtuRuBej3zOcUGnA17reSe+tBheBfWWZkMmrR30VT
URgN6NfxN5zX7QRf5RrVUemNfbY43/iqPorzEyKMsHFsAr+zbpNm0gu+WCyg
VcrBl3HSWW594Ol6FYuyVfiPDUUm+jbCX93gr7KvAm/HCZrpKMZ5i4tqGspQ
4/0edrftV2l87+Jol1i/CPSHWq6+2r/xmcgeo7Url7PA+z6z9xCfwXm775jX
arFf4fIHAOBNiA==
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxd0E1I02EAx/G/m8xCUGiiZBNsikIHvaR1UOvgC15ceRB8SbNpmFuatg2J
6iCIrxNHCa18w7dkvoGSgngZKkh4sJxLIzJN6aAuPaSGHkrQ//g+h4eHH89z
+PC9+qA8s1ghSVLR/3N6B42krT9zBdxe2NioDN77dut8q3Vrurgmj7wnzaad
wII5eU9HWnz/RK3LO2f1c5110Pvftah2b/bNyHs+27ESrvoh79ZuY67F5f0f
p9zJa7jv9L4XbcFTOkdPyPFjePJOKuCZklzwXKpWwmO2dMIzMEZPY9g2PNe1
m/Ac1tNzN6ECnkC1CZ4s4xI8+nF/eJyeXnheO+g5aKEnfpaeL+/psdvL4bmn
egrPrwl6nrf6wRMa2w1Pzwg9f7Po+VRJj/sNPT8NT+DJsNJjttEz1X8RHktL
Dzz2IXo0Jnom3tFT0EVPqoKeunR6UnrpcbddgMfznX26hukpK6ZHU0vPqzZ6
Xt6gZ9RAz8e39Cxr2efhTfa5Ini+GumptdHzooMeh4aeqhx6bJ306NbY544/
PfmCJ+wRPWlN9NS005N0jZ4YPT3R7fSU+bDPZS09CYJHaaBnv5keldAnJoKe
/nx6Sjro+fCbfZKD6ckQPIpSehqs9MwIfVaj6JEK6XEKfXaP6DFq6EkRPNWC
J/Gszz8j6v/V
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN02lI03Ecx/FZmVpmOkwrFZsHVI68tSSaKxUR81jaPLDUpoFoXpUUs2OR
DecSD9DyPrKpW6mVYofTPKC8D7TJ1HyQbmarucZ0zq4H7ft9MMYXfg9efHj/
SfGptIRtBAKB8ff377/Wt12xNWXk3fNaRhMtiSn/77KYB0wCR6a9idPjg7S0
fu39ZLnyYbDLovb29S8TinjwvlQSsOPyUK/2Fpa8PGp86LP2tvqkY8uagve/
KCOrDrE92lv3BX3Z8Ad4bMIykl/lwfsr8yPKxAjwsJxVySob8HDUB9hHBPC+
buqSICsfPPyVhIJR2YL2ngk4ZaREHmmA3kBPJHiUzLHNXcvgqVZbdhugfaaE
9ZqxVPDYjcfGaZzBU7kV8UqO9nne6lJiOgiebpM7imPWsM9yFHuajTzRb5Yc
hi6CRyydu5nzHTxcq/jqcrTPPs9bRe8jwTPXwaidtgUPoehN2Cof3tv3BhFF
heAptH4bHq6AfRyXdKw3kIe8/pP/AO1TUG8b14n6STnFy1Hnwvt76XdDGlA/
tZM6xPuon/0KaehHtI/6qe9372HwyJle5BrUj8let85s5JkYpmmSUD/v6mdT
ElA/Zl38rn60D6f5xmEWHTyiMsYtBupnXfilIxT10zSRkUDhgmey/YzFzFfY
ZzPVuEOOPOcs11hytE/j3KZ+EOpnuD6Saob6aXMU9JJQP1yR+4E81I9rg+l2
YiO8d/+RHRj4ATw7Ze3U31awT9VV/+IC5Mn16vIJRv3cky4cmpGBp5RqT2Wi
fXRnx2LY0eARDh5Vb9iBZ7CJQS5H/bREUNL8SsCjmuabUTdgH7dEZbEGedoU
zsfPo330XB5KM1E/nu11+d9QPx702+rodPDoVQiub6B+4lWLnTzUjzGHlmQx
Ch6dshqxmAT70OssRZnIo+uQaL6O+lEofFkOcvBUGKlPrqB9TpMlXFY4+r7M
WyQWJPCsxew524z60VfT7weywWMioPt4foF9yAzTKAnyCIgDIVlR4BGouCoD
CXgM39n7n0D9XMuhrXmkgKegSsMJdQJPX6v1mWTUTxPPICW0DzzKJRfms4Ow
z2MnVw8e7ueR3/zuC+Bx36olmnwTU/4AhBmAVQ==
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN1Hkw1GEYB/C1zSiN0pJjyhGLitmwGFfaHVpHuW2xKFa2QpIr45xkmNG2
7EwZZ2QY91nLuCZpXZlVchXWHeliGZTFqv5on/eP37zzzHz/+Pye9zuvun+o
GwOLwWAC/n7/Tr0pTcmk0aNkqcV5boPBHOn/nIxrTUmrWBHPZUM1coe4XPFM
4m3lKJ6YFc9cR1tJvVHIZ/rKHHl/tVM85zkcz6Qv8GEe0abyH0H+Vd71vPLw
bvHMoq3UKxqBJzQo3eJTOeQ3Uu2zB3ngeaF9Rph7Cjy7tXpCDOKpjuk/TaeB
pyWHoiFaAo/PXBIxjQn55JYQGWIgeHLd97AHz4Hndfzn1cxKyC8RwvxNOOCh
W9rMmxwDz3prrwcd8egwrab33cFj1igU3Z0BzwN2aYwqsh9Bek+VdAJ41j4+
l+4wB095IEZ+sRTyDgvy92nL4KEakiSWieCZ+hGyaDcCeTzXu7nsBng2uyY6
gjeR/XwY3jZMh3wVw+fegDV4soZZkVgF8GSR+fP4Bsi3v0vAPPQAz2qiZoJN
yQz8zzPvumTEwzwgrPT1A49dYwF7UAAe3hOWjzcL8uOiAo0qZ/C4vpGZLlYB
z9h826RKHeRtpScea0WCp0vWfr+9HzypEU9zdZH78urtEuwjff6t1kcpRfrc
IS8kfkXuq5JhZLURBp6XS7VaJYbgufOWxdlG+qwR3tr9qx88a/hKJz81uK8r
26oRhxHPt/yg3nFP8ETHNW2RkD5zvl/mMJA+48n78fhg8HhOYgQUPfAccrmt
bIH0+YJb0Yx5C3giu5wrMuTAE2UyuuqGeIwTeroHqOCpE7R6sWfBw8UGr1CR
/UQ3FbThYsEzYomrHjMFT0iRtX1UGeTXRfohjFnwnN32+FlIAM+eU7FjKtIf
s4AhsjnSn04CTyof6Y9TUF+tK9Kf2gH2ONEFPKMSSoo7SH90hak3JZH+7BjE
RYRFgccCW6YTy4P+xPQQFA2Q/QzT+SkNSH+ML+krmSL9KcBlsUaQ/ShwcGz5
CPBkN0gnXkPeQy3riV0u0h/VnfMZKwPgYYmwF2nqsB9afYbsDrIfG20KsxF5
D5Vna6ojv4CH7IBxKkT603ySYrp7Czx8bQKVTJgj/QHEy8Lr
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNk3swVGEYxrclU2kSNS5dRBgqjKZRjUtsUzRsO64hSWjpOpItI7uoRrHF
FtlckqVm17WblIrcWVZEYpRVbs0pwmCsNKj+6DznjzNnnpnfvPP7vvd79AND
3dh0Go12/O/371/OSdFW7lplP8Fz+6nQ/Wr3P8f6n0u59XGMzEqro/zErtVk
jutY3Hevt5fMnMqCcS0++E36BTm1vHoyO084snnW/WTW0/QfN5eAT5sOds0c
qiXz8IuR/CcW8NnOGo7/1gmebXS309AXPtFPDSOmvsNnztxBPe0meH6fpkrZ
YfiEZOr9WmoEn0sss8KsYvBWTg9PliTARyHn0oyJL2T2YQbNTlLuh6HOkBoz
4RM2XZY40AkfmqOSlyge/LADi3BJhk95eG9uzgH4VLGUPHY8AN8cduHO+w11
ZD4t+f1x1BP34xca1MDvAF/zuGFbNxc+89EDUzt15GR+zYh7ujEV/PJHoufr
BjF/Vkfo0tKN+cyygPJ1VeDPseiTN6/W4H5bWtV14/rInHDQz0G/HnxBVKum
hg14qZB/jdgMPl57TbvtG/Ca91XzRVLwOiPdDM4g+HSWYozXAl6QM6Vq8QHn
NVPRFb+8jfOacuUmEXngI/PU5mI6sN/xpqweiSHO61W5xT6Qst/P1jcSbTww
P1xKKNt9xX7z0sM5jZT3H7QQ6GTCwX5V3bJEhyyx3/qZAGKe4lM928pfLYPP
GcVRj9JN8DnSEzfPp/jkJgosZyh9ZC0RX14ph4870WZoRvERvo2MyeDCJ6vm
mGWlFXxozdaeIZQ+Kj2hT0f3wydcY6ws2xw+o94ZjAVKH+tM+bJ2H/hU7M+0
0iLgYzDhdd6O0sc0qe/ZZH/4FDsu8g1MKH2UxyRXFYGX1DUzf6TC53rYHu+Y
WfTRW10cTO+ivP+Ra+bOzpR93dZjFn2Az8DaCC02pY9Lq0slSanwudU0kV3i
BB/hxQUiKRd82zvVK1+M0BfhK08B4Yv7Se0ezVxB6ePWbP/i+avwWZ4mU7My
wPs8FRqZ/EkIPvbZXllxM+azFfKu0UbMFxcKUyxrwferiW4Ee6EvFTUdJ64f
QF92D7mbMivB75JxHysLwI/tr3NsvwPeNrdkfWwDeI2Fph6BCfgC3g86bVmf
3R+Wc9dJ
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNk30s1HEcx02JDLWVfvSIYlfkYWGqy0M0JdxcQyEVJ83jappkk6s4JbK7
zkMnz7c7c+VZMZwK4w6xGmXnPDSqu1AiqdbTH/3evz9+++29vfba5/N972Ma
Fs+M0NTQ0GD9/f79vfQ0LTnDBq4882Tp+8IJl//Zq44V8lk2R+ZjdGUg98NT
MsuzCRvf2jEyV7RcCU5+CL5POCFTZz4ns6dEel+kHidze/pA/dVh8OzFHIHC
A36dAT37zXIFmd+4c0+4ccB3f29fHhd2kVnLZAMR6T9J5tmy/dJHxeB10/Oq
pb6dZK7mJRM7ErEvj+88/OYF+Mw+9Xx2OebRGsjrHmFg30TLKNlQEXibUp79
hyD4zdoizmy/Bn9sKK344wD4fgfDOz018JuEWul5h8Hf8aI0prMUPOOUa1GI
HfwtTWU7n4fDL1FleL4eAj8YYja/iQP/r7a+Q3o0+GMGjSW2+eCX1DrZB5/A
z7dudbVrhT98qHNC0UV5/5eO+p/tnpH5gZG+x0VDJZkdQmlrnVrAJ20RnU4Y
AW9cYTq66xt459kbmQGU98no+bLOohnzSya785ZiMf/KD357bjn4o6s8y6oI
zC/m0nvkTMwfPaUK83kJfv3k2+Ajl+CvNXF5PaUL/61y5hUjHnhBfKLu8G/4
1yvqBQ0q+Dl3Hc8KWsGrfDlGWY3Yt3tpr8m3Xuy7XLcmzUkOPvBXwbRgGvM8
9qEt9Vdhnth6bmuTBHxhhK2wJxf3Va8KKbH9jvs63vTMIp1yX1ks3rQT5b5k
3u/698lwX4zYuv6NlPsitC0YDDHuay73QM5iAO5LdH13hzXlvuK4x8Lk/nif
V34JZ58m43223Zw5zKTcFxGls3p7FeZpZiuLWUHY1znFvPlGCXglQZ/Xcof/
wsyQXWQ8/Cel/pY1g+D9vLvsBXnwz/KMG8xd4Bfdzo0wLATfdrmx9yIb/j0G
MxvO58P/MWs0qoDSV9e5aJbjBPy2Yvc4RgX8JZWf5kRV4D30H0rbhOirmFAc
IrThD1hI2cqm9MWPdFtOpfSVmpN6sIDSl1X6zAUapa9r+xYG6SL0VZN2PPMI
pS+DrzLrSEpfDQ0L1jVM7Pt2cSWxKQnzVLA/ibMpff28p16RijDPnvcJlbX+
Yy5/AE3Hhuw=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxV0WtIU3EcxvFpDEnB1ZqYt5mRSWLqHKhIpmkXNSOcZGh4KeeNzM2tAlEU
yXShInbRdA0yNa9k05DUhUramhuIpc3SciMMDZ3QtNCWlC865/m/OBwe+HE4
Xz4eV0SCDGsGgyH89+y89c3iUFu9fTh3hqnhphvD/m9Z7qxBKTdR+1oB2zmi
YozaFRUNhwsfGahdVRKdVaal743nfa2eGUep/WLl4BH908/UTm50cynvpu+T
os+1axteU1v4/WP78PYCtb32pfBs9fS9knXW7BFKf59fu7XUOzJPbYWoP/vV
bfo+u5KZKhkap3ZiV1+oCHqnN+Y266CXn+8wq5LRvcbCoL1SBd2rWU9Tp0Kv
Utga+PIr/T/Vm5W53R10b0jnJekK9I7ObwYfuk/3jk3k9/r9onvbNsq+2UBv
kjlHFQG98Q84Dkbo7bLLF7+BXo3ix2/zIN1rUIm16LtYu5vwLemVeKKv95qd
L/puDPlnom/Yk6k96HszZe44+ja6+nPR91bRpyL0TRgcyUPfAWUi4Svqv0P4
TuoEy+j7XKkmfF0ZnBT0rV91Inxn01lb6DufeWIGfa3uJbPQV+3bRvg671cF
oO+61C0LfVlL9RL0jb87EYm+1YvLI+jr2FJF+CY4WobQN/xLAQd94yYEhG8T
u/EP+m6fLtahr7ywZwF9OYwsb/SV8GJ46Jt2oz8DfaXuTY7om8qIi0JfS0u5
O/pyhaYc9O2KlV5AX7bmIuHrvauV8PUKKyB83wdOEr6m4c5k9NWufTiGvu90
noRv/BJzGn2L2TX26Fv+dpzwLdPY8NC3r3JYiL6R8gjC12JdGoW+J1eD1Ohr
stQQvrpgHeHrcz2Q8L0qP0X4OtUJttE3b8BM+D4OkRG+zJYaH/RV/uwLQN+Z
o6WEL3/qoTP6nvETx6Jv86LLAfTt7Oi5jL5sQ27Mju9fCUj8ag==
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlH0slAEcx7kpdysn05XQSm/eL+ukljuHrGzKSySZEFdmE6HTzkkipzcy
L2lcMS8hdGtqIUdeL3QLN06OvEyqi1NJZZhaW8/3/nh2+26ffZ7vd/s9ZxIS
deIcSUNDg/P3+fdrP+aRLqc6nlQKF1dY4+z/2ZrG82oaUBGZVsJlLHi0ENkv
XsKqUowQ2TIoThJ1G3yZdUIMKaKDyHxXH6NFmwkin84PXZBUgU8ukasKS9uI
zKb0Zo2vRR/jbtMHaXLw6a0DtuF26JPQsmfm2Qv0uevFC4u/Dr44Ral9WYo+
cdaLvfQo9Knd1OxieB/8F6P9/Xsa2vH+PLpoVYw+sz+2WWR2gjdQ1TdnmbUS
uVMk+JVMeU/kxH4mZ6gevOxDKi1kFHxileWEveYYkd07l8KUb8H3TpJ9D5Zg
r+bVES0/z1Eil36elisLwT/bG+a09Rj6cwVrWHNc9N8Q416h2Qe+UTS8vSwb
/iZOV2nOIfgdIvL0TwnBU2Qs+5RE+OnkjZe18+DfOdR9uO8N+KUdjLrIt/CX
G7xM+5UO/3RmtkF0Jfhr1MyjTztwD90hJuZzxvDrlLnGmqndw3MG6WKDPfzO
7x6L9zXjHgK231TOp4L35bm9ltXhHgJvLjOpIbiHFf7B2Qy1vbEcbsNFPvYW
5a030MpFn1p6KcVQCt6RPyMM7kEfnxSKvvcN7B2+t+pfUAF+2M8/+Eof9oq6
pY+6dsGfJPB0UQ6CP7TAHWKw4ZeLpf6b27HXUOJQ+UkA/tt+0/joKuxN0rM7
n3Yae8lNwntn1O5HVBhkPuWNvU7kNpoOH32s6gKNLvSCr85PcFcVoM+d7xlJ
5kewl9/F+un0EHy7QtCfFAq/1Tz7jUcq/MnhPIaN2v0LhnqC8mvgH5n+qjcY
CL9tTcsgs1jNfytA+7wl/GHhw/pBwfBrC7kcugy8hXR3Ws4l+GenIjI26cI/
dkM3QZEDXjIpyZJ8hL9z3ptUrYCfGUsrkr8Cf8Xt/bklHr53BtVlJZWH/4fc
sifLwg41ftGGs8UO/NyEqZG1MfhysUxBagRPPZ7BLG4Cb7Vu6mywHHykuOQw
Q+0+C2itjb+7sJdc4XwgUIC9a73cejzV7nNwq+6r/AHcZ7xqgCMwHWf/AUUJ
/Xo=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlH8slHEcx3VYEhErtHDaKiWSmFQXU47uJkWsiJRDP0wlTjnpt3RaP45o
l7qGZLUj4iIRT1fqTkTX6USR303yYze6lOqPnvfzx7Nn7+21716f9+e7r83e
Q/6RNC0tLc7f799/rMV3r/GHOR68kS63NqNP7v9zppdJmUXVMJn1H9HfdMoJ
Mk+rJ0XDg+C35YSETTRSeNf8SuOSOjL7CnWil3I6yDwwm9dyPQ88U/P2Q4W5
lMxiWfd33+2dZHaV3DGpUIAnHmRZ94Th/KPre3MXjbaT+Vbi/bbxK+AvR/cH
69i/IPMRev3hZ3pdZE6KneaaPgafWpNr+EvnOZnVJVdWnHL9TOYZId7nAt+B
P/hVk1scB5/6dO1VXw0w77OJy1WaTAovdFy7vw/zzgyc9DD+iHmV9J28pDrw
TfJvKsYR9F8bLlypH4v+49mphYYvwE9GzOXs3gA+c+WKVfNswa9v3MdorwYf
eprvJs4Hn2KVsyaxDDy7TCmykYOXHlZde9lPmbdQL5n1EPOaVFlGfSoCH1Ad
bu91HH2+1x1geCjQJ++nsErZSuHrWfFMJ5w/L011O7gU+61RVXoNnQUvq+VG
3niP/SqbmpbkxWO/smPl5pIs8L9oXm7GjejfcWRdD0OO/mMmM86IpBSfjJ2c
k5vQT5DAtPS8I/ppbmrTldVQ7o/tIXpSNvit7XfNYnLB11qkxRW/ptznBulI
xBTmNRWEsLsb0Kd9aCG9rhS8OmG/yt0TfdJ/C4q8+egzgGBNxCop54uIe+FM
nN9heTT1QSP6zMu2zOdeBL/MZWijbhr6tBE68J02ok9uuXS6rwA8R+N3tncQ
PrHscR9vF/TZ7CAJf0Lxua/2WLDcEz7atAus6lfwuabHE2xLA68X1WJkdAM+
PaJZ4jhf+NAK+nWfUt4TuWHl21vzsd/kyLwTg/7w2ZEwaq2gvCe7omkLA0Lh
UyYOCv0+DB8+6+ZIOuU9cTYnWiVO8AnsG287aACfA5eskpdKwLfU94qNTNDP
D4Mtzas3Y18Ks6vdNhSfqTq/dmY0fHbbaSoHpuDj01A+tkAAvnMPQyGbA58S
wt15rRrzBg9zugjKe+5aIEtJIXA/7YiaXUs6cD99RuMCFlLec9vIL53MavhM
ZCwutU/ocP8D5Z0XVw==
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlH1Qy3Ecx6cHFa7iKGXIU2Y5V6fzkGbt0g6pLsnpevDQwxyd7ZKOolmk
o2Ys1clKetAixa7LkIcQYrcb1crU0i7D0QObrros/OH3/v6x273vXve51+fz
/t5v0T7+9kQrGo2W8Pf37194oCk1v8sxoGpcmcHTdrP/Z8FnVsrh3EEq59AS
6dnJLVTeHBpr0+vTR+Xgsbi8c7XgtXamB2eKn1HZfV6EUU77SGX2wjBefhf4
pSeiVdaMZirTXV48iq6Ez8bHGuurIvBvB/cLlo/AJ8zMa5aehc/XIMv6mxLw
vULa6ygf8FeLRJvapoPv0twSaRrBq/yrZdYO8Heju/04yuqlclbbDOnCdvCX
h2vMd3jwl6Va/MZ/w98Q0JSqloI3cTd1brWFz2AIuyJmCPfJVGpHrjwEz41Y
8FIsf0rl9zU5BUH39VT+dEnAd1WB93BrN+3Rwafj51qDV2kPlUt0LqMaoq9R
L8uV8kLs6525JWn+BPZ1fhNJI/vKZo+LHYi+fpgZ+niirxhuuryM6Gt55eo0
Z6IvB2eL72mirwb1o5LbRF+zEkqXOBJ9BSfYZJYTfSkFxapuoi+NwcKJtIf/
joa7L/L84V/HePhgNtHXk1G77m374R/E9Khqs8D/YtK6jl9EX15rrt1YZA0f
I0N8amQAfeWLhw9+J/oSPWGIXCrRVxmd3eLVgL4kaaVFpW/A17Q2naT3wedm
1xSXnGr0FankzPasA/8lTp/26hT2/VDgL+01YN+M8ALjMaIvefLaZsEKzP+9
cpoi7jr2tT3/daZdFnjHHtbOo8PE/UVGn7Fs3D9bUuc6eQE8bWpxXuMC8HNN
2kOqSdxHwQkJeXkPvJ/7catfetxHO7zCh2cD/+qeGRUeb8EPle9yPikl7pN7
fINpPe4jj+QHB5SAN0/UJ8ekPKeycNR3RCaBT4sscKdeDb6WVb+mWYH5fp3i
85NJmC8z9a87Vwk+0NvoWDAd85eZzI19wZj/LjVd3tMBnmmjXvUqFPNt58Qy
xnS4f3+0e214HvgQ1wuuUXtwT90RvtKJSXxvdws/PCXeAyc6tml+Bt5DYmE9
l9OJexr6BSl7ifdQ47ThtpoJnyjF4oRtcvhI4gcuHyDeg7pVuMv+G3ziJ5ie
OVl97D+9niPL
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxV0F1I02EYxmGZTGGJmOScFjnJwjGNcLPCjxYaUkgGgivqYM0WmS3FtVKX
oPOjUosZZVozm2JiOkqwKTJDVvZhS0hJndsiW7OUWJaSoQdaHvTf/Ry8vNzw
HFz8IrPzM0+zfHx8FP/e+h/AEl7lTgXuv1GTOL4k+iz5v5t7ZoNVxh/MLqlJ
ThY3vWB2eMtdXgBrmtm9l6bZ3Cnv/Rt1Qfwa38JsxZMipeeek9mBSndZfJn3
vnUheHcq5xWzb2+sGKu/4/Xo/QUlabXe+8Mj9mpp/ktm18a4jOhfluu3or/8
8VCDCPyGxKVHG8B/wj/UD/0hBYo49PO/CnLQL3eyiD+WrUhBv2463Y5+QcrO
YvQXiVt60J802Pka/fxrk1z039fp2di/MvLMIvqPvV8g/eUjuWL0u0fZ59C/
WNdI/MLMPQno3yuJHEf/WHn0ZfQPH/nWgH6hv9uEfsmn1c3oV7FMA9jf/bPj
OfrD7BzSf9IcLEK/ei3iLPqr4uKJX3eyTYL++WidDf0mjY30z2jJ6ER/jqHb
gn591C0e+rWVPA/6f5f6fkF/78wK6X8z7A/xL6qyc9Ffv6OQ+KfOc5LQv6Xo
4AT6neV9GvQHPQhtRr9q2NGPflm2LRz9xocr79CfF1szgv7+Ejbp31glI/4A
5XXSf1iWTvxpsrx96P+eYJ1E/6HibcSfHyNqR/9EaeAg+h310jD0u+bSXei/
4Gd1oP/oxVXSf40/RPyFmnDSPyQvh/hnxTbSX3HlLem/yVxF/P11owb0d6Xq
zej3tEtJ/z7L9g/oXxVmjaG/K8KX9Pc7riV+7a4B0n85Kov4n1pnktEvnlOT
/uqKA8TP+XWqDf0R2pln6G/qNpL+QfPVH9Gf2tFkW/f/BTsKUXs=
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNkn0s1HEcx0+5rmNx6k6b68ms6WFHmzqUulaJIlRLXXSKQ3kOtcImXFNK
5eG2kosbSXdU7jxmobhz3c5j8pSjaIlKjEWJ0h/93vfdfvvuvb322fv1+f7M
fcOP+C8ikUj8he/fnXVv4fQY7X6xz7BOIO/j/M8/9cV3i66OEXnUayp9c42C
yLu8k7KyAz4QucjBcxFNBD4kV3pJdqGByNsF68e46e+JnCmWxwhawB8zVghX
SF4SOcmo0UnrpSWyF2mgUZMHvjClLKDEFPNLJXapyqOYLxMlvHXpBL/chxps
cwDzyTwKnd4B3/2vD50j3wTf6+zu6uAPX0ZI6asGFnwpZ/j51U/AJ+uPh2yM
qydyzOzHofKeASKvllZFhPaAVyjX3OevQp/c9jDvT5noY+I+w4uJBz9vSyrs
piuJbHYgjnNHhD7cJeoM0+vga8z0Z7m30F/Oi1jLdAafQCpP/FoAvn9LX7Jw
FP0npKVNKWzsk/YghGnTDd5ga6VimoX+ftncE2XF6J/TZzWeJAAv1Hra8ZvR
x2nlzMS3CPQRT7qcTb4HvqBLrYl+hPe1nBj7PiJDnywGd901NXi32l9vbCfQ
526xKup9Df6fHNsGVqAMfKJPwZC1M3zbn02u683Ae/WT/RzsdXw95i1ouTq+
tSe7cux1fBsktZuDdXwZVp7valrgS08RcdTn4Xv8crpmu46vD+khWSqF70XX
/W2Py+Cbb2H6iKbjG6tm8Qam0UchWSxkquB7oXHw/kM5eK5W4H+bDd+57EgL
0zj4uvLIXqld4MP3hBbssMV83+bsSsVz+NqczmOuSgbfSi32MJHAd1sau76J
C9/4H1YcdzH4ySalX4c9fPcaSoxmg+BbLgwMZHeAl0R1R/4JQB+J41PKjzn0
SctTXm3LAG/etpSlmMb8p7wi6qZhzPdgxFIj68CbHY53673yishrXeLypgX9
8GsJ9ytRgaeZ364KMwT/UawisYew/4OdAUNWFeBZdKPYIH3sX7YsOsnJDvun
5KsHh3V8m+XnvzFOwXfKjb7XYBy+L9VTjY5p4H9liI5eZ2L/I58rbrjPw7dU
jz9oWQ1ej3+IStGg/wbjGU3RF/gKmMqdolbwKnsn66As9Nn0lV7421HL+Qvz
yD1B
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNk3kw1HEYxpeiEonSjkiHY2VoRkI52h05smNkzThGrkKuKV2YklEbclay
E2VzhK0RM1l3MqzbajcZV2ZpN/zhSgm5stUf/R5//OY3z8xnnnne532/hy9G
uAbJkkikwL/fvz/FeHup5vAuml+nIPenwwj1v3bMM60lF3wjNLdoOPGUdSuh
ow2EotjLYkJznGiS6D7wg0INakEAj9ClwguPqldE8Dsj05WeCV7dOMB6YA3+
lTO1z/dOwT+FnGPEaALPkf9BXWc2E9psTZwdlDRKaLo5m8LsAq/QsS9YgwTe
X5fL3dqHeaOVos7XV4E3bnULZai3EPp6inaWutsXQm+rFlaUDoBftWBp7LHF
vGWnXx71EGDeuTktI6tU8MvSNesXV9vQl0qEh5epBHkTReHKZeDZCzZl+izk
sQyX8gNXkYdOZtdpDIPvfhA5NauKPHXx86PSB8jT6Ekrc44FvyGxZaeatBP6
Wot7q1k58hQKKevN98Bn98W5nF1Efsn7W7ITyeDfyfMZqhngAzlzvCot8ALV
0LwiEvhWzbq+/fXgJVJd+m4B9hVkPxzybBb79c9sI9M+gV8U61XmZmDegZ03
0g0tsN/ZqKwjPbngb+Q0UXx9cG+jZlYlHCbuLcd15N6eXvALLDm93gT4+9j5
fH99FP5pb+wz5Njg3a9IBrnx8E8708+KZMM/pG4f86kQvMuJDvuiGvhX23Bt
HSLgL+IZsLxegV+qNDEeHMc9UHmWGxvH4V/uf95mbAg89Zv0erAO/LUOypDf
5uMevLZEegcxwTMapEqhM9iXZ4PlD7t47CtM0cJUZ9P71X6s+LVABrzyx572
/lnkqe8uKYppBC9dnOwZeoj9qng6HinOxn5Zy9bzk3zwZl6/5VVmkN984Kbf
yVr0ozif0E7iglctLG0ydEY/CYdur19l473o63jvmN/Uj96l+1OZ2vCvcqVf
S8hDPzHk7wX6m/pJKmlOezeHefm/lhn+iegnNYUi8n0C3jesvypKEfyBYyud
Qwvo5xSN1zLWAH6cPG0YV4x+Pjgq7cyvQT92y7JfwgXgb0+PTNA7kf/4qFgt
JhH9DB2eTBaXgF+/Iu+kUIF+spTGmP0qyHPX75bH0mfw59wsT8ipwf8On8Ne
SBFR/wDjkI5a
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlH1Qy3Ecx9fDNWK4koVwupFSsVhZZHnIYxeXnrnysIpd3ZQ4kedFUW2K
U61t1WGdWLpK09PMilTGorTQA3lKOT04dW6GP/zevz9+97v33eve9/p+vp/f
b/5evn+kKYVC4f59/r3LG4/UyTqneMdGGHZyNvZw/uc6BmtoZcc3IgdTab6T
XNVEFjG+XqlXvCHyg8uic7XJ4J1KbeN/1jYQWcX02zg1upfImfr2yEEJeMlc
unApr57ITNPy8NBL8ImZsyTquA68oJNhkZsBn57Gt9l897dErnHx/FQqBX+h
T9IeHoH+i+YKrZcA/fKWMRq3Fby1YVWq5Az6ZU85vd4M9LvknrLJFYMfrrYb
G7mI/oaMkfKX+eh/xGR6xGvBfzhpvP3jPvpjjCy1MR79A8WGQn4RePby4Lye
Ng2Rw9g2zdsd0T/cGmzWqgc/GqsbD6SjP9Os6nFZBu6LuyMslXUKvCi9KDFo
5iMi56ll/b/ycV+npRU3NCngg05Qd4mzcL/01U6TLX3By+ssqcqb4FOerWYy
vsG/QL9nUxwb/muNflOtSP7CH5s3W9nD35a1SNAlgX+Tnf/MgLPgFy/Tl1QO
wqdIXHiUmwwf9wnFbl5Z4FvWew6JKeCzE19ZJAzCR5V/YMH0B+Cd1bsGFOcf
EpmToJOOpXcR2fenZsnZJvD1o++NjGH4BwSaBC1U434ZWff6q8rAayjUPHN3
zIcdZ7o3KqmbyH1pkq9XSd/jLF3UbjNH9CfuO76lWI75bPLXl28XgE8M/SLr
1+G8a1b6lKgOYT4Hb5WphDmk79ch6J1Cjn32rknTSMowHz2tkMdvJv0fptmE
D/bBZ+n579EtCpw3wbGLxioF/3sGl9IQivMGX30hzLyN8xpyIqha0j4k8VUW
QtI+hyjdeOZCnLcmfnztBtI+R5nXlsbYYp8LvucE7ifts+WqwHQDaZ+rpUnd
fBHmE1LiEWC2BTxPS6sIlYPPcJxoseID/BnrlQ6CZZjPZ5+wdxEk/+h1zXTl
HPj7ee9vU16D/+gdDzurM+DpxdI924zwScs+fDdFBJ/XNWuO2QrBZ8/rWaT1
BM++u5xDswZvr06uMqkEf33c+XkaFf4aXttskRfmf6FXLHNuBz/wkflEsBX+
rtZOC3073nD+AL6DV+Q=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlH0slHEcwG/uTBtuw6hULldp3bBSCl0onZ2Ul9tu4wrlLZUQrgy3Gsq5
IodCO+8iL6W8zFY5OcvLzdWxQg6pS/eCK2931k2qP/p9nz+ePftsnz37Pp/v
83tsw+MZUQY4HC7y7/XvfuL8rJQsI3rOtYRlaKqlHv/5Ws8vHlOoQNzpOh+0
Wgn8uM/OKGIM2JMZMTV7DbjSxZ4tt1cidrv4Tvdx6Dvi0O3kLl+6CnFb+RiJ
k/INcZ3q5KXYxHnEF876m14JGUfcIUnvTNq6gLghUh33PugD4oF3AdTyXjXi
Ar9dZqvyGcTa7wk3mkQaxCFT+nVSuAhx3DO6nd+5acRik8btF/vAJ40whnX2
4Nc6EpnmFuAn6nMO5AjBP04Y/rIgAP9nfWqWphl8L9zW7EcS8Nto+k30vh7E
jVXbpp5kTSFOMe1Nq2gCf2IUJ9vd0It4Ya09RGQM77taRLYzl4GfWKG+2WEI
z5fJVCbu1ycRP6jmLvNTwd/YbCXNYPUhVlWzSnzFXxB3PyBYeaSAPxhMdFtM
Bd99KZZUNg1+mIXJQ3o8+J/3tTLGdeAXZklf+dh/RUwhBNXH+4Bv2N39VIMf
RFwjMCh1ipEjdqkxPKpLhu9DUUN7oyWOwL68nNLEG/B97r1zUOm5ZRbxbXXR
mOvLOcRmi5Xho3nQJ73dnSa8CfPkWRZMUs1hfu3MvTWxAN53oNWQp+SBX8Wv
oCvZbxGz8oapga7g28q7uOpm8BvbDIw+PYT9yo9z+k03PiPGs9cHyZj9mpUm
kfsJsF8jdXTZfDLM70SULflg9is/vZOQEArzty53HxINwTxRRbTDjjfAXxHe
17zPAb+kkNqjVIAv4CnaTK+A/zw4V9/i1I/YoZhmnB8A+7U8ll8mdQb/t0Kq
zTATIxa2pFtGE+D/IE2ipu1Xwf/BuylmT2z2R5jPmi84mwv7szk1z6jiwfl5
pqURMjF9KeMjEr4A+lpzMrtYeDg/uVdfsG0xfeMWKQ4TmL749csFRmzoi78b
2e6P6Rv3OrCBhOl7a0YpuY/pS5R4W5zE9J1IDV0r54LvbN11jILpy9kRQYnC
9M2eZK38cIC+tsVhzNoz0Nd7uX8o4Qj43EBnk6N6OD82XwdL6nRwfvK5hW7s
VehbnswSqdygr2MMJyri3JzHH/laDzQ=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlH0w03Ecx8dGV1apPPSAKHPK5k4P2LqMXEybdYuTXBnycDc1nOQhkpzH
lYdWi9acSiOkWkV1tBmqMbKuleQpQ9Sm4q51Rao/+n78sdu97l732fvz/u3z
s4uIOxBliMFgIv9+/n2/1Adobr5f4Vl5OHcLltRF/c+ZySlroqrGEKsV6x7W
7tEiJrAZ/b5p7xA3DVX7JfN1iKVGxvoMmgrxmC89tztwEvF+NsdYmTGB+Daj
XBf8fAqxd4DB7FSgBvEdrgXdJgfmT8wbal3FMF8USjCcEMN8f0/iwWb1OGJd
GZW3vPUT4kMXSzeNfRpBHHWsiFbXOo34fLS7cX28HLE4Xb+lK34IsUUtM17z
AnxetPWbt0vBH+Qf5PweHUTMwVr0ujwG/7aDR4vtFPiNK+fCWebDiClzX1y2
qsEfzKgR5oe0IuZGqzrZ0wOI+YqBlN8XwFftTtBLcR2ITVyeJEu+wr4dNqKE
UBn4ety5U07ZkOeI+5kMp0LY97qtoWBbF/hChxvkqUnI06tdGsR6CPsSPHIr
7O6DT85W4AjUNsS/JjdukBfAvnIS5gKmH/zaXRQuwxzm02R56zrOwb4vrPjj
qkzwj5JoO/NXPUOsYdOqb1z9gHhEWFGcygNfG4cvZnGhH45lblvzDvDF7Zu9
2hvA/yz2u/YzHfI/qpD1aAcg/5XMgt4z78EPw7JClQsyuAeGUXAwF/L738vi
RqSC30Pp7OfGQv5Yxqmw7WrIY8cUMOYTwbemSO0aGsF/aqCkk3CjiJdE4itd
QsGPOZkqKhp/jthNK/imaQFfUUrzb5iF+2oxCD8xw+9GXG6QV540Dfckl3Il
cyK4py+xRrbkvZDXvK89qe8W/H7hR98FoRz6k+/7qcNZw/9xgOoT7rmovzKf
S1kxWHj+a2cJVYmJ0B/PPKIvLW3Rver92faHoQ8rG/pWURfkURKZFc4p4Nsz
Z067poO/7LVj1oNh8N04l7vpceBXp5haLf8Bfskkr6SJCP051gxLG/3AX+0j
4ORgFIjxs94L2dHwPvvoai1Rn4S+9Q6mzpuwrxC7E6US6vdF78sHlkRvEvS/
Xkaur6/8jHhGWWhB2gj3Z1YjiG8RQp4gE3zS3YJ2xMNkb/uiSuj/W5bX9bMv
F90TVWUfUgf972W6OZexYT4+Jt3suHia+gfGjXJu
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN1H0w03EcB3A6aUIP14PIip6kTPojKcXCElPK1c5Tuis7hdKTq3ns2Mhw
VLtWrus81dDDCkVhk812jDlXK4s86+SIkrrlRvVH37c/dr97373ud+99vp/v
z/ZkTAB7noGBQfjf379naE7D1OauRfSXkS6F6vSv7v9zreDLmlWFjSSvb7hT
a8fqI1lnlpZKeQBPL7ig/mYsJ3lCUDZe4dtLsk3sqNt1LTxLneR62PoNybTK
U5LNwi6SV8939uKkwKvuR69UjqLP2/F810c89LlfXvO5RABvdXfi4tMx9Akz
4T+Y348+7U5VlVZy+On8vCf+hxpINrZjLzX36CaZmW5RIp3jh73eCdYx4DXM
vLHTO+DL2ecXR8jgg/cphAcD4eXLPuhb/eF5M7SirQp4v7V5RX1O8CbHBqkc
S/gKaUggsx5+46RZWwYX3lFJOZudBd/D6xwaUcHvSdDzxrsx/1m+98h30SeS
a4YyBhufw5fmezKqAmQkV38MqxIV95DsVlBxjdYJr7thvltihPe7+oTI2mNx
vo/P9DYnxsMnph/xOnVIQfKjaLHRfhnON+cGo9MzAb7lR/crgSf8t3iLhfG1
8JSf74Ntk+GLnfke/NXwma3DKfQi+LCQ1C3hGfDMMDf3wUzsW1SL78Vf3vCs
kgFxSik8d8qn5bES8xnbwBGV2mDfqB7i4JI58zF6G0fp1teT/IZ9S7s8GvPh
ercujuDA227gXc6OQv+y/XXMmxr0EV2gPj96GZ63xDrWrxx+UDLeJTXsx/25
vW+25wS8XOOSIFIrSd6q35kb+AxeFmkQbaofI/l4QsDEgZWtJC+cmZyiPRki
2aE4K1KhG8H5LXlmL2RhHpYRLtYFHXO+HzHZn/baY18sl1NNo0oxDypvQL0t
DX7B2rY6VTXOp7mwebogHPOQ05J1XvnwDTaOQY6++B7kmmgH1lxBH+XJe+fi
NPCjoVF8Fgt9DA+eTvsxjD5N7yXapJvwZwodOqzM0MdihTKubgrv16hoQa+k
8B5G9VkPs3BfvxjWzJQJcV/t6DGU3hb417uMNzLa0UdSyayeEOC+Dvulc03F
8Jcs+P6hHOyjGSc16G4H7msv44XD7zn76NNvn+ejwz6GbJ+9JWTj/6qarmbO
XoF3apzUbkpWuP8BQv8wsA==
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlH1Qy3Ecx7dhNgmleWqiQ2LUXIi4rBjSHZVuHnr0TI2VrNhV00bFMYc7
ujV0Cz0YpxWumuthVi1KUqY1JeWxJA9dCnn4w/fdH7vd6+51n3t/3r/vfRy3
iwJ20SgUys6/v3//750WMDSWMbyu1LqkVGrNiv9MDfJqTFe/Jpy+hMrPZHQS
TvzA+yV0fUmYXRLUpmruJly/KuBy9WAp4fx+033Lfgth4y3tvXUS+MbLPwSy
sArCfQkUR//aNsIU1SKrEYfhZyd+zV0qhX/RnVXo8gp+bsiAjasIPtM8aVn4
AHxe4oiOMpdXhPe6mzXXfOB75ydM5NOM2N+f3uq6t53wqXF+zVGxHwm3OwS+
9KHXExZmHhPr+t8RTm0JThE6oc/Vn3lNU3LR52C0r9KlE/3Y9aYUR5xHns18
x/tHfz8gzErTO1s+ov8Zp2eFjCyHn0Gb6zRXWE44VFpgfSmyhbBhZfTRSCN8
XcHGpxYa/IthSo6f+QVhz8HU2MmF8P2+KGfZd8IPU3gomJNbCdsujArY+Qy+
e3B+9mmfMsKMHZ70gybsWxXaqCg4A5/lGsDJcjMQbgwtaj83Ft/3U9/I5z1D
8jhHlcidW5FHKx/MfMhAHoow3EvSCH+9WFGgFiCPjhO/3/weeTr0flLOkP65
SYLMfhryzP+Qw2L3oH/xz7ji42XwYx8fYoXFIM9Z/jqFTIz+Z/caKrdUw+cw
5YEXepEnYk/JmLeVQ/r3vbX85l342zcs40qt9Zivr6vKW4N9vd2GrdI8h18p
sdDfOmP+wAIdNyIH+17zXbo2Lxm+pC6YZ6vFvulZphJ1OPoft7XpCVsNv/2g
2k7OxfuM38E4HLcb/bxh268pMsE/YWMlES1GniOWu24yHfIoyjyaE07C/3aH
3fskHnlOPbKuVXoijzpQe71FA59arm6SpKGf7rjhoRFU5GlgB1XfsMCv8NWO
z/iEezV9wmtGyGbkCcyLm6MSw6+VedBMGbgnNf023Hl9Q+6Vj0wTvQt+9abZ
TGNSJd7L1AZVVxLuz+0vOTFXpsAXtCn22SU/JKyiZ4v4zzrQV7fiavqoLsLb
WIJfaXozYaWhPtmJiXkNTbo6Tswj5Jcy5T0C3KOu+b9LS4W4R9sO2E8r5uG9
RtmKahwMmPd9zujOmbzyFX8AbW3PVA==
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxFk3lQzGEYx5MRShGFSKbMNpGUHbpTi4mRyW6HnRq65pcOVChdIyQb7ZKj
VpmkZrqGTVu2ZMx2bNrtIFTEKtXqsh1TbWOiqfCH9/vHzm8+8373eb7P93lf
46BIj2B1NTU16u/v3ze25vEmyx4dF6lRXQPdt8f5Pzd2n9DaWDxBePanbX6S
soHwAP2Y7KRtH+GCmjId4Vfov19R/l6cryOcG0gPsj7bTfhwcKd3SQL0ayPi
NaW+UtQPmNItaO0nLHHsHyiLhz6cb2vgGQp9m4A5tK0TehttY/qvGOh5N0r4
tBzonXKcGNwZ6B/YZ3RbhUDfLhZtVobJCG9kKRoLLygIW0dLb5Zsg979upgV
p9VK+Fss21d6b4DwlvDRyCL2GOHznHSO7uJnwud6pqdEQePIR3ieYnPaCYt4
Ne4G1A/CS4VNugwH1J9ae+rIbRHqD78yWzXz9hPhBPODdWImzleW7oyimX0h
HMrmyr5cQP89vmZ1wRvQ/3Wp4Z3UFegvq59vL9YYJFzOSp+/+WEU/UpmfPxX
Yd8uhzwTyynkpUxMtsvmIV87n9LsjhvI1y6ARh9fD/1efsVYSzXyNRkKMz09
jfk9WlSavT/Qv7xQ4mxy9SthL8OjOvsYqPduTcJd/4vNuH+9giFvwXfCgQ55
6hJH5LGgyhhVxXcQ7jved3nRREnYLcMy6kM8/JtbPdVf2Ip+Hytz5JFO8D9+
hpOY+gz+TU/uDntmi/0IGRotSVXYj8QioMhSAD9zeRpNE0XvCVuM6Bk+ahgm
rHJkDhZngbkx1ty9I2C+CSPjmidYbsMye0iNYL7JTL/V/kOEj07+7nSbxf6d
jahJr37Mm2XUyDTtgb/J7ZdUxQ1t2FdY3POgNNSLyL69Wi5CPQ3a3eOeV5F/
TKqm+lwg6on2x3KWc3Ef11QkpAyH4P+BVAUzn448Qy9njrLEyDNOtyBlVxbe
wyMx3zSLjnO9EwYD3nLkLTyTvD/3Jfrry4ThdHfkncJrbuZHIb/HS7akdVkh
P4lCQfGkmLc6oL/2gBf8Lu7pqJ33g98QqvX9pXT4sa+RjdSXdRHunvB4MizD
uSL2VpsWG/MsUPX6O7RxTtnZ1FpVypFvFe3FumW4j7lJeoL6J28IF3axOHPR
eM/3uTPGm1zxnhzkb2eler2Ef6W5Rjz9NOH8B0+N7Gk=
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlHlMknEcxtFoWC5JZzVmucpOTXJa2UGDUnNmuQ46MVqlEwkzswMxRWfk
URZ2mGmXWXlUq6RjgqWBUlJqdghT0DTEIjVahzXLjj/6Pf3xjn3GZ9/39z7P
930nbI1dFWlPoVAi/lx/f6lrnbzLTU6cGrvEq9OoVvY/1sfke9BrOwlbTOaS
blsvYQHTepejqifM3bRFtZhqIewpsn+2PgXzJpoiwvQ5HZh31852KaeP8BPZ
3MJxjFrCbQeapJRfrwnnL7z9zbkKvtmNb2jPVRM25POsPsVthJm8ipjyRvjS
BI/s1tKHhAsdOe92bzYRDgkdz9lZAr8vVZvWpNcQ7qRLdvnPwHmUHspdWiP8
xJo3j271VRP+/PalamCdkXB0VGZc5l74r6rMO0pPaAkfDL362MuGfAR1yUlV
0fDPy1L1miWPCLPXLi8X8tHPOlZhktQHvnGyIl4ariOsjbzpovEx4zyKjis3
qnoIpxleJQ7Jaia8tDE90M4L/8/utXnxaC3oR9Ecd0SHfaBoy7OnVjYS1uyd
IBYO7SbsOmaHr1vPW+SftLspM7CLsNh11gZf2XvCl4qan+9Xoh9JDy2g4w6e
L1LCzYlloB8bY7KvZX078htVkSZogT9tW+ixsyPRf4yVIxqegX7OFLAKWlPg
M6tXySVU9NN/mNGYfRL9+JWeSl4gh58wnNf1aQb21+BidWlyhC9lO3tbVfB3
bpJ+qdRgfxuyGtYkmrG/i7hG1oKX8LdtdWwYFo3zu0fEuV6nIp+SUAe/Mafh
G9rHd/Jv1hC2DhapPymxv3Ub1W6seviinMqSofWYL/5AyZDKMd9vvmJszw34
wRknR3THIP8gAXfDUx3yL/tON4ab4DsybvGCLHg/nEuzAmjLkP+kMk1WZzx8
hwSZ0+UK5C9nfpT707DvL1zUI5V8+Ifo4ryH7Xg/3EJyj15QwY9n3b84vR/7
mrbSne4Qhe8XrdbyPNuAffToX/qr9QG+X80vhsxTfER+KwaCcplq3D/5S0tw
nhB9uus9V+wTos8yc9kgVwe/WLR9SvxX5L36p/ee0TrkPXPhnGc/7sE/PvF+
kWwA88X8rrBwH+Q9uvp1/jkDfOFsewHLE/PpIZIC9jXkHZQrWrkk47/zdPT7
nzuD/b3QNhggW439PdY7Kj2qGP49irYu1qJh/wYWd5Xz
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNk30w03Ecx2eeCnloPU9XSid6OHcRYa0oDz0pUex6unkqGunqUnE9WDVq
ns5I6S4P7dTSUbaLbs1TRVMRS9wMiSaWQw/jGtUffd/+2P3udfe6z/f9fX++
s2HHBoRTKRRK2N/fv2+GJoHprDLf9DpNvqIipZv5n1OTuC22im+EYz5oJ7Ye
qCbsFdwc6zqmJNzSG1d4PBu+ieKXcuOHOsLyo/qJAy2YH/up7px5A/zWMc3c
kRk1hLn1WTEbPncSVquLI/ufwdc3KWJ41sHX2+zuWd6nIvxseyilpRX+UXqO
6OMR5GcbdRkJx5H/zIq0idwc+L0ciqrkBfJ3O2YeXtqA/LcKJYV2cvj8l3vf
6A1ifsi1XklZJfJvSQ/+GiWBHyG657Jkdi1hDxumF9e/C/PSv7FSOuA7u+9a
pWeB+e9nh1t4XEV+nwIj1u+L8MsNFcOz9F8SToj2kI5k9RAWm11RatPhs2nt
vgPLXhB+kFgaf8cQvo83U6CVws8XJXc1CdG/bDTrySUp+g+q3rfyZzN8Wbu9
X0My8kc/TKLPW4d+DrO8qKX58B15rvZcF/T/Y7DdSh2N/gOvL/Ws+Ag/4YJl
jrE95o+sGQ8xFKGfG5qZn3k8+P2KHZWBubivbxrfVrwH92UVVT5PLIY/mnlf
G9GGfZW1PlrvvBp5RtZb5vp1wu9u2+ef/6WK8PfwUg5nF/K8loU2Dp2CHxXk
aHZFhH05LJDPqZic1n9VfF9IKPyhH+/rqHdfERZWuZlsEXwiPCU3qGFawheI
4+ey5zQSdltOzRu17SNs6tPG2V0yiPdaUs5J7UBep5OLdzZnYF6T5rbUeD76
CwjjHhvWoY9au+QphQy+lZOWtu0G3ouyNMPEKRfvJa9ImW32Dv7+8HO1kU+w
z0iF1V5vDt5LDf/UT2sR/NW6Vz27H2M/6kMM1Xka8rTFsc4aq+BPCKoTJ5XY
j/XtEEYAE/ctpg7KeHHT/t9DdyrrO7Af2hhNsNAaffMLhoXvAuG329CZUcfq
CV9dyD1dYN5LmHHCgC6WapDPzX9SuK6J8E2pQuoQ/IWw+1PehrUH1YQlea6M
xph+wnbWLhuV3QPIT7/81XQRzguV+F93F+M83WJ2WFU0zrvlEpzixsd5My25
b7t04KLxB97VDtPyjJnqCh+qmX8Ai0MMHQ==
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN1H0w03EAx/GlduQhCbXpenCkKy5aUUkYi67QUUddlFakEltiYSeVpKQi
Qw+KHlzykI40TknETsektGQe5mGxRZenxa2u+qPvxx9u97697nzv8/v+ZsoO
9wnSoFAoh//+/ftcdkHpLeya56x/hC88FDPi9L9rtBm2uQfqSQeuSlWniWWk
w+rE7nHR8J2tk/tXhMJPFB1yDJXAs2RLAuZGwWvUmNIP34E3rNbWyJyAt7ke
0WIbAi84yDNR+DeQFupR7t4O7SXdT7uzwmMVvJlrlvBTdSNpqbZoa/zRftIe
Ql0j0YVvpD9ds60uVEpI8+/KM0bl+H74BGeWLLONdFFwVojilpL0vvKzz/1c
OklLePxzrx7iPLVKq9QS3TrSwQkx56Q7e0g3HzVwfNEBn1zhGcP9/Zq0wRpz
NjNcSvr45vZ12Xz4sIteqivO2HOgz/2mThX2nOy49EByFn63VsqXMNVb0hsY
npE9KfDT4yntFunwN1vz9K5P4vwBFvcLrYdwfsHHCP/Fb+Gbxwt/JzPfkG4L
SJWrGF2k59Omikpm+JzNVdscNsH7BXLL4lfCj87tnxVWB0+z7hWt3QFvbCdh
s5zh6Tzu7CUN8BUsb98xc/hxr2JHvg68oElptbEGns6Kjhs8DX9pPr3D9Az8
h/MOw25N8IvyawM0mmpI39uh1opKxX3wkR8bNHoGbxE3x3np/lrS+ubUNbnl
3aR5gkmthV3wA8uEzEgp7oONg6GlphPuw73675pTXHgm76edXhvuw0l6+cLP
NLwvlrlUV5Uv/PJF1MtUDxH+n9ygjP0LvumxhWtD4zCeR2mGGbNSTDo6uzuI
Sf1KmmKYdGT98CDpLQ9Ua2UuA6TtY9oZG5Lw/kSYfLlR8gR7rbyqKCgrw/mO
B99orFyNvRhZI5m7udjrZa5bqY8UfleandbLCez11E50UMHGXkMCVuKPGb9f
gQ69BtIg7FWsMGTHfsD7wDGbk9zAm7FvipXjggT4xD0cTrAcvkB8K9Y9HD4+
R/dR2jS870nxmLEN9jWW96rHt8ObT9ue6v6B56HjFsL/eKCPdFb7/Rb7M3ge
6WM68/ya35N+FVRRJHuH/asqTAW0y9if7T/FibLE/h4t+f4JedhTrd47Ut+J
8+RNZb/p68Gecv1Wo11bpU5/AK78FQ8=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNk31Qy3Ecx5et7npaSsSsmIc5E8qpXC1LjRxK8rDNQx4qaRS3K10cufNY
Rl0lzyo2T6Vm1iFitREmSkXRalmuaHoQHZV5+MP37Y/f/e513/f7e5/P5/v+
sDZtD48eRqFQov58f/+FzNVRfi30gDfhR27XyR7z/vH7SfVq9mAr4UjNqA1O
m7sIOzl0OdJ2VxI+JV6TvDzlPeHqWC5H4QZ9nLCdQVumI2y/KEdYVtpGWO4w
lqN0NxGmc4em3TU3EqaW3aWannwmPCyuvCq59iXhlCZ1tNGxnfBMyYxBdkMH
YZ2AKRDt+ED4fgfDlhLaSZhPzwir62wm3Bai7ue9Rv1dc6mzLEPKCU9J0vje
aW4i3L6uJftCFvRj03fsjzZrCUv2me2kXQbC2vVBNnFa6GOZS/2PLa4gvFZW
1Bg4D/VYqypSSiuhz6Txe3cxoU8fZAzwKdALRe+So9TQd37XDx86AL2nveOZ
2RnQd9KejQ95CX3ki8kWUQr0W8DeXW8j1hPmcE6X5BVA3xf+Lb+4QIN5Gdwz
cxzQ7yrL+6PcWqBvOmBq66lSE16UI4l4y8E8WT7Dafo46GVWyo7rdOQt9+bS
KVVc5M3GmRdbyIdeLvD/+nbhU8JlV+geE7OMhL23ML/eWYE81Rvy4otaXxGu
TfFi04o/Ej5q6jYFZcDPCA1t8xTA3x188fXjGvir0vuMMRfhTzq455TsBvw/
j3/pTfWHPzftRP+8nbWER+aJH/awPhF287g5Jn8P+v3BLUwoGYd+mbeVgcwg
7NcSYeFG21vYr4p2FUvihf0aKWqy4OuwX5rEbVsHSlAPu+hc5rqYasJ2NV6+
xlTs19lH2XZqGvbL2VedwHPDefF5eZiFBueJI3ykvPPYP3a2ysx2wv5Fhjyq
jnFBXiKoLit+NKO/LIXFEko18sJV+d17Mh15uRo6f2paPPQDeoo4wBJ5Yapc
K4e8MT+zVY5UFwy9NLHfoHdFXhoWyOXmZLyX0ibThyHGfK4d4gVrBXjvSwH+
h4t5eO+EvdJcyXHMn+WZsHdxBOav0ooGxzU2ED6kE5Ts/C+PE0yuW4RG3N9o
Z01dqcD96b9Kv3gcQ31hileT6kXwR8Q+0OnU8FsrkzYbsuGvtXXONT+Hv+bF
THoQC373MXOKGJw6wr0LT8pGX0YeN1LyK+NntfJ+A+3vuFw=
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlH0s1HEcx+1Cq0tW1zHSWpSHFnWdNCuX4mKVE6VHTxUVWXcpdIc4GcVO
i0tcNA1pklXrzlORp7tL6EFukadDDWF5alerU/3R931//Pbba3vt83t/f+/P
77fmJNc3lKKnpxfy9/p3d36mjK7tX+oaS5FzhRGTO/7zUB5PNr1GQZhV6rZT
6zlImG0UmJHCgs82P2asyn9FOPjggHFX0xBhM6PSMge7CcJbZFe8nDQdhL3N
4hiFSWOEK/zpnUyRmrC+YMT+3C08r3WAFcD93ET4t8WxgwV9A4TFVz1sQpXw
X+iFLd9NayDcxj7FMJztJWw9ICk5WwffvCjDbU8WfKeR6yY+RX2E+dtD5MJ3
8CUp4RW2N+sJW/qEuvSyMD9z7iJjYzH86PxuqeVC5Hf7mlNduQ/5DbZZiTU9
8NNyN12jTLwkzAssXMc/3ENYln3cJPIyfE6iWWFyrJxwNYeSUaTG+7wrNDkc
FQk/8deTxMVv4DdLKCIZHX03pfpZi47Cb+cm+1HtlIRXOnYGUkfhp6YV57p0
o+9T9ccjzSfaCds0CySagi+E07e6d1hkjRI2NaybDn2H/eltGxx5ugrznmWG
VWldPxC24+90fSvD/giWZLcWL8R5HRdF8OZrkX/X4y53q1z0S52t7vAtQ79j
zclSm/fwg3LmbIdT0a/+95Tzgwz0O+WR6EQphB/+UXq1bx36DQ/upC87gX7D
vvLsOJ/gM1iO9GF9zC9/rUrz46Pf3s38ekUCfK3pph8L6OhL8bqyxv4ezku5
oHasF8HfL8j+YevTjO9zmUO151r4onQPfkKFjr8qWF2zoJHwY6k6ItOln/Dp
G8ayPTr521qj0ukGyC/Xlkvu6OSn+cXcV+nkT2Jp85grkJ/pUWZcWoA8STMb
J2d18k8fsH7oy0H+mAdBvlGW8A9JA1vmdfIHfDdozf+FfrlGlT5jTOR3mJ0o
V3XDP/KclimmIv981czt9iTkr9k8/lAphP8o+YH6pwZ56pgtl3g3kGc0wX+3
WAx/Q025ijWFfQjoUIzv/YJ94NLO2DfI4cf7nxDkrUd+78Gb5zkrsJ+HDLXO
7Eb4PY3M8f3+8L2oq027juj8r+hF7SUt8L91xcYZzuC8J2UhXG8F9jleyc4u
qYJv5BXuZP4Z85dWCc9qaP07/gCarjI3
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlH1Qy3Ecxyc9EFJykudRZme10Riu9CBrd7XSerjjJKV1Up2HdMJConKN
Y1GyHnTpqtOxE6dkaz2sVR4q5jhWbaUrdXYSkpbwh+97f+x2r/u97nOfh/d9
qdGHBUIzCoUS8/f371/tz7nkrbPx0re7HbKM03n+52reK9f5HwyEbyq5jtWz
GggbD8yOdTurJfx49x5xZhr8+px7skGjivBUWIOYI9Hju/J35uzr8DtdfUSc
iWbCH75e6a4fQT+xn6ShC1rg93lsT33IbiS8dCXvbv3qHsJLjupUiSr4FoFj
Fj0e8Bsnvy0XMuFPBT0Z1pjUr1pml9BDh185dOqE2h4+N0PErGmCX2aM3rk1
HD5F5m4/vgt+GHPhuch2+A7XfIv2jGOfp++Hene+6CZs7jbZYlUHP9VfnN/d
hfqdhTdc+L9Q//Ww7gLrHfzSEoearg2o72i3xSqsFvdqytmSEncZ/jSDfyIk
HPcK+boo+CMN9zrf93Z0xmP4rTzNpNmcJsIrE58Iv/v1Ei6PcfDw1cLXnIlO
iBlXEi4KWH+sKhb9xP9IGeOK4IuEsp8R3BbC6ayE+Fwl+tlhKd2cZJK3o3kD
fPPf6D/83K6OEZO8TQuSaKoc+PYZlj4TRuTtSwellGlA3izfMeZlmuSncSxe
nuyO/d9+QJ9OcsH+95VHCotM8tPcJJUPMuC7sxl3Jhzgz7QWs9nN8NcHVUYJ
guBXpIoKkv3gp0myZcI2+IpTjE1+FvDfx0XYU/XIT5a0bn+2HH52ucfoinvw
zecWL8hqQ/1tijLqoAY+7Vhec+9+5Cd1rsypYBL3CrB9YDOVD/+jPJx+pAz7
7LAaKNz4CPucWnyosK0TfseMWOenUtRfo6jjrQ1E/9p02jZ2Bfxq3u4atRZ5
+25j5qllof52ry/51F74e5PZTP5L5O0WbZU+gIH+OaHRP9mHTfqRKFxqjcib
of+4rWBjH+EgXUUwzx8+fc6b0WJDK94Ha8d8/b5+ws+ujlNT0j4TllyovViq
7CKsai0SRzQMEX65eaEhsWQA78nBYUbUvBHCJfy9uVVOmFczuC642GTetB8F
Tt5qzLv15Mlvvqsxr4Rzmq9PgL9EMlS5Yrka73uIwlnAxbxMDYt51gv+Dj4r
kp7ehnz5P7eqedTv+QfYZd8/
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlHtQTFEAxreHmFUrWyZGNlkSDTV51DZK0dSwuxZl0FbosXlulNyRR1Fa
ZpTnpmxCD0mLoYnSDD2218a0vT3aaosmm9ajsURa/OF8/rhz5zf3O9/5znfO
ufZh0RsjjWk0WsSf5+87sD9fpuhleBuN9XdVswZW/mP+LD7HOVhLeCShKESq
0xAWHbsxI3mfjvAsenbKLes6wp7VulyRTx/hJTr/lvuroS8bLln8cHMDYW0F
V6LI6ic8MLNJ2M4fJtzQlneij9FKOD5V/1XV+h55qqwP5nhgvDo1fqApG+Nj
aqtqhmjNhB8e9yt6NH2QsDAgaWbGd6xf2Hmkk2MKf+9GQwzFfEd4Z3CTY1jt
EOGudGqVnaCLcKar1ExGYb2NFQy7cUkt4Ysqnjtdiz5POlQWX4+Gfn+ddBrv
G/S9Jj5zfJ3RJy+QZy/iQ8/faTjS0VyP+ZvSyt3XoY/zWs+ybefQh8RMfHWe
CH0sTZ9PMWLRx6ca+lquL/oofsn6bjsX5yH/gjJuxWHkcZuSl9bBRh79pC27
HM0bCQcLP1qclb4lnGjUbqXZ/IGw2CIgUkZ7hf23jVEqRMir7sop8BK3EK56
/fRAZAD2J/4S94wgHP5uWSkZXmnwz28TLrB80kl4/SZ5g0iF7865KZpF8zoI
v9tFtVqNYH9D6q60BwreYH3Zfab65VivWs7ySzVTEmaNnf5YZ4Q83MShMcMn
zNeTq/fNC2onfCp0u1tPHObzfyCxjWJ2Ex5Mje6eqsB8r20st57ZUEV43JLn
ZsKFviRqWZSfEvoJbLupFqOVhG+L1jwvVKlxHjJkMm059GYjA0OXa+C/O1a/
kKmFv5gKDSrqhD7ufbJFGgf+yYwSZpkC98HcJj98/nnojyZQXxe41BC+EyqY
nj4F98HKPfaXyVPoW208Mp8UIE/G3dLP/ErkEVrv0b1og/5xUo/LxTDkuaba
pz48jjwLJRTHVAb9xOAZEdwrCsJ5NpnrOfJewoWzOaPKFugNijnDWxPgLyz/
rNA4oE//LbecHXKgL/zyoUHuCn+txhDJ3A1/Y4fmJOoN9Dv8ip+xTeAvrljC
ek4h/80A9c9DidDTfE7fcTLH/yImsaPeKQt9Tv7Rdq7sv/5Xy+89Yjui/9K9
njlRdOh/8lTugc+g97FnV9Cl6N/aIJCUF3Sv/A03gFQU
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlH1Qy3Ecx8cx6Wp/JKOVHu5wIc4tkelsckXm4ch5aNN6Nq3UGic6dUek
ERbd5ToPDa2s0pnVGNV60AOlu2ZLtWqIKFae/cjTH75vf/zud6/7vO93n8/7
/fn8vKKStsROpNFoMX+ev2/rIefyNVYG79aefLZe/I77j9eFfssp2N5EmGF0
8HgW/4xw1nTrpnYf6GMHBgqZua2EKZbySNLmF4TdYtWxhwtHCNPt+w9lBpkJ
n+xlLfTMQ51R9+nKnbOo/4pv93S8h7rYeRqbUpoIC/X7I1MCUBc8v5hbcfUp
4ZS+ccWH4reEc7n9vanVHYTtEsJth3tfEX6qKsoYTAC7LOoUl3KGCF83WV1d
Kl8S/ip7Io1OeU3YuI9GHZiF+bPbqCNhJvQ3e9vdg5U09L9sTKTTWoYJF3D2
8nNaewhfsDXvz9oBvwOpoQ1x/s2EVSyXNt8PyGen+nTOSSPmFQzXCqs4jwkH
2yd2XW5G/56UxmHFVvRvJ7DFN0aif5F9tX7HWfQ/GmHSVZUhn6B8TqamFXXW
2ufiurWYz+94HlNuh7qLLqSsoLObsKLpF7vECfP1rVMtS/r8kHCE6znnduYg
4dUG7/rjBvjlVNNKzZP0Eo6h5BWB6fhecv6MFtGCB4QdOjzYPhVWwoWzPs4L
zoZ+xd5KnpuikbAt42iiz0bo74vHuSWl0IfdFDCFl+oJz+mYqbk/ZYCwgV4k
41mh5wfY+Uoqagl7GFLnqyai/xvRm9hxcdCvUmlY9FTcY3mLRHEnHXmb9Z+F
Dl7QH5sQXVnMhn9STbKNr0aeusc3rzrxkMdyrf+UoNO4F470lXv5FexPmHws
dOQj7sVdsyRvJQP3oLy9NFLkiHsZbmd6p1tRL2lQ9zzahfyqfYXdP3Yjv9ET
tPJ0UR/2u2b2mq5HmGfmRs2NYqOBcKYpYIHikoUwTSuLydJCL82s/an0RB4J
6q8hIXH9hMffXJub0Qd9Az9i0hcz8jBadJLvHOShk56JOi+DPjS5SyGvxT55
1AdbLjgij069PddNBL1w8JrWz4L8noyZ3wfegz7t8uTA5RT8pqe5DvmsaiNc
xS/qXt8E/17H0NK8u9/gfxVVtvlUKfZt8cj2rbzO/+Y7YQiffhD+fZdPbcl1
h38Mp/BG/0Lo482c2yxeA/yUaPh+MnxfkOiupPe84/4GtpYDig==
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlH1Qy3Ecx0ue6tCj3IwjmtzKlXKOalajh+NShh5UdzXZmDIxK5eHw6nQ
uTpUijrWyTEpuU1FS+VhUzI9W3NbWno2mbkOhT983/2x+93rfu99P9/v6/v7
fJw4Ava+GWZmZgl/f/+eArtzdUrdAr9IuR8n8/oY8z+fSP7u+EnSSDhtdleB
vlpLuG6CM7lLhbza4Hew9epzwpENh10NARrCvKGMb5y7yLfGhMrd1Q2EV0vN
9QUeWJ9xIrjhgRb5zMs9u0ee1BH+deHLTqZ1D+FeWmPo0AHkHaRZ4+lBrwhn
VYWns+N7Cb8Vtxs7PJGX2dOPDDOVhBee1uV4ruwjLNko/LhcNYL9il3cDzp1
EBZp4482fh0m/DI9er4yQk3YItTUF+mNeq7HojoMXQrC2m72180DnwjfolL7
d1iNEp71qKz61tM2wnekudT4BajHm1IXtKyAP+1wUc4GHer5ZMb5rqyAv4e0
7NvOM+GvlGFlYvGQb1FN8JMS4U/17b3EkAJ/iWFujBs05FMVA7kaI/wtamK5
+l6Av3jdtf2xXPijplbSTPe6CFfY5LnUsHDeNH4qXxLeivf6bunieUOEU1Lk
tTseYz9n007Jxqbwf9N8TW6esYnw/n7HgNhiPeGbPobIDFv4ExXaK3iL4U/4
g14imubPJXDXh9IH8McI2VvhNoX7jVbZXbPhIk85oxNYn4S/sLdveqlnsV/n
NWvizixD3pd2o9M5+A1hq/qi5CwZ/MUed6Tf94S/paVbKPWabsI97vV6thzn
9+Kd3/aO/g7+3YJdjrA/E7ZtDhc78QcIRzUzjntE9BMuaSpav2kufAtUr1ZI
nmH/Fo9m9CkmUE8pj/HJCGrGfRh1tr+V8D3aZn5I2I71REnFhuVV8M1asj2q
ZNo8scz4kJeQjXnS+cLDu4aJeTIeFyWMKUU+jNOeVD6IebJOILvj5431Pe81
c9dOmyeTrIuv9XLcZ02Bf4gHBf0g8J/02pKI/G2aTNuyCvcZbO0/6BUCH2oH
G63XJuRFgab8CTH623iaaydVoL+Ty2MGy1bB37Iybi3XEv19aSAxpz0bvo4+
LL8ZwNcRLpyzVTEuRj2b4Z1WYxTMa/vOK9b+e3D+hPw8ilEzrV9/L6201OL8
FnQhdzQQ5/85s7b4tQj5FyP2d9dffYnv6dyxkwHjOuYf2/4XoA==
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNk38s1GEcx0UmQyX64fSD5NZETEmiLp0uQsRJa1FrfXPdrVRq5+ha3YRr
ZXQtI2p+1J2ynDrCNSO1cnJCQomTIz9OtCRTpx9/9Lz98d13rz3v53k+78/z
/tgfiQ2jDA0MDI7+/f79fxV9bQn+NH+7UG9rPhg3xPjPJQWWj4tpWsLjAv/r
1u91hMOsNPLI4TbCy2rylYubRwhHUMrEXKsuwpdp45lneV8Ib6g2VSa6vyRM
X/LUspT9ifDNvcYtSVugF1Zq9xu11xMua5pOOP+5j3Cdm6Gd2GyUsJojHgor
e0t4uOVB8AdT1Bc6Heiz2lVDOK2EavLtxX2Dy22i++U1hMuTb/kx58LPHD/V
wYYY6P2PeUk4FPyYxQZ4fIuDn2vd8qKEtdDn8h5esVOrCI8d4jlp49DvzaeD
nH8K0e9zTuHrU1d04Hx/0fAeQ/j1LTfIYY/BL9v7jfeUG/zyJfsaE672EGbS
ZfuUGtTjQL0+fKoCfunOGfeNF8DvkCtHHsWF3r7vdl6hL/xOsFJ3G0XD70Xx
sigfD+i7rWQholXwez2iotrcEn45IdKojD74HSvmzXBLkK9ClePA22L42Tzu
kk3rRX10Vlfa8kzc16vYVh7R9JzwyoJEz7vNeO/ODenJmY3Q+4hjpiWqWsJV
i7+LL2V8JHz4/dTrewroqRtH2JUudahH2yMwEaC/zy5nHl07q7+C2nyPhzXo
b8HuaOcXNNT/9Q5DvOYE9HtDhYt+09Bf/aMaphcL/d1Cm0hJ2wE9g0t9EXEw
H9RobL5YivnIiTeP69yJvIRan3lpwmzFfrHGXKjH/Ge/+zz9vR33BQUttJEM
Yr9Nen1Doasa/X5woTmQOYD6VrFNdPRhwjv1Sexds+ahev2ZCM2seUhZJ3V/
/Ar5UJd+lHWcQj7ai0aTGJeQD4ckU12rKeaBu2lytXYK61uZ4awoJ+TnwETh
0slI5Gdu/NJf8RXdhC1udnDvt6Eev4YZF9tI5EGnKFKqxvBeraIbXZ1Z0Ov6
NlVWy5A3Pt9Zwa9A3qoUjnl+LdDLS8uyqlJwvuBA/4DVRuRNukhAjdyFPmue
nhczg7w1GvFGdvnj/PAfp1Pbe6BXe7+y8HyBvDW7uVt426P+FZPW/dKT0PtK
6kp0xsibreyJj6cX3ut4Wxg/NwD6iRBRAcuknvEHj9OF/A==
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlHkwlHEcxlehkkHNdCnLq9o0pSnJVZJVRBeikFCthmk2bIeSLeXIZqzN
RlSoJaZya0qkdtmVY5TRLilLRKYDOcaRmqn+6PfsHzvvPDOfefZ5vt/v+1JH
Q9wDZ9BoNNbf378nzz6gr7lHZ9szxgP2ffGg3X8tZQpEsdHVRDdaeDFfXu8k
elnOlq8z3oJ3c87MOsqVEO07bSXWYSiJrgm8MVcrB/zVnU401yVSoqNCvG2P
+Xwk2iVrynyiE3x088ug+S1ioulSn7s08w6iPcs5vlGnwItYwyk11bVEG9nY
53fr9hAdL1huzPUHf7ElQbiy/RXR/aNX31RWgNfPGVOW/xog+tDgvoQvRk1E
D/SPhHKe9hEdGHqtJ2L4K9GMT9ZD2qHot+K0xOBzB/7//DxZXMUQ+rl+Wmi6
yg/9pvhFO0YiwdfPiXf6sBX96hM/fveo6iba2aTxvXcseKu9Sxeb1cuIHi0N
WqfggJ9PSUvUROB9+nnGsyywH9NjfM0ANvLXWnekmirBp8Xw1j77hvwVDElQ
uBfy58QUu5deAM8P6k33cEX+8j2KiP11yGMUH9heEAV+t+NmbZEWeMmi888P
3wF/Z5MHVZAMnhXSPltfB327HL5rlvxE/tai1DQzGXiO4HdnPhP3HqJXaBtv
hXsvsNat8m8AT2fzkuSTuHezDM5Nzxbcex4rQrz2BfiB4LADZbnwTzLJmvdD
An/KV5ba1wo+WbPUu2YH/N0snVLetWGeXG6SSJmiMp/Y5nCrbuxLvtDyukCJ
vtOx9FWFjeAfUB41pp/hn+22PvJEOfKLs6ueFFeAP6fn9575Dvkd09Zbpmh0
4X5YHeHsD+BDM4fy5erwpx7VqS2IRP7ci3Kt49HgNYp2uif2Yl9rtjVq2MRg
v/uzr8nqboOPS6/8pUhE37N+zETjPPS1pbcV5yrAmz+0pm4dRJ6GEc7GyR/I
ozbqeFx4S2W/AbUnujLh3/SUp+FSCn9GcESbQuX7t6tQ6poWBv+Z7OqTVxZg
nkLhGfrqe+AP8geEU/bwd1DvK2GegX/64y9TnirfBy57O/V6Au+XYY/a5oxg
5Dd0st0Qdgn8ign/puGleF+2iwYb9uVhnuMGY4LDfPDqcZdZZS6Y/57WIyI5
Bb4q45SFTaWKP9NkPKu52u4PFhc0dQ==
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlHswVGEYxrWoNGNHNsnSRGk308UU0SgrqcQSuRQGjYSMBrVdtqLWrWm2
dKGSS7nk0maVSoV1t8vG7klCYS9a2jYiJFGarf7oe88fZ878Zp55v/M8z/le
s0MxXmEEDQ2Nw3+ff2/DXuyH9yBxe/O4uIfq8cnhP6tlZXHUYyrETAX3oJar
EnHe+nqnnOXDiA9bSLZz2ArEt/xDJ9uMxxBruN9bujSuHfEJWvlTp+4hxEKr
cze6Fn9BXDwXS/TP7UPsEN+h0taCeW/YNLuqOhHiyroB5Yekj4hNMPMAzHYE
scHv9TevHpEjpm1upOYNwLxRq7zS5OoGxKvCmIPD+hLE+tuqEt2Ogp68iERI
orYiTmFO0y/vBf/SmXTtaRroQ43fcTqzXiH2tHQYCRMMIl7Smrli8bpRxJr9
TFcr1VvEppsYvnpnIe/7Cw/s/Vb4AfHdov2C19fgvMDSSUeejQDyNQtn2huA
PqW/lUSuBz3b10TckdmEmOWuQ+golyEuxdZqGfaAPqCQti17XyNirQtdewif
Ia87X1Z5ZmeCfmySe0vO5SOefa+zv5I3gDiDQLKs7AQ9P3WBeV8CzL+dcSka
WyeFPFsoQ8+KQB/R5KU0I8D8U9UXE+l0mB+UnjhaguubyqrSNcD1Tby5i0fH
9e1vTxdTcH0zlJ9nrllA388fBnMwD+ibpZjudMT1bRXZ684qhL5bZ0u/q9ug
b23dE35TFOi7IMaXUrawC/FE5JAk/wb0rbnaLoIcCf3NhPuNy3D+n6isdzaq
mxGbn1lZ/NIF/J8PLXDl4/zHJPlVx1eCf2G9kWy+HvgvyrD9lRMFermrmknc
CP77n0plUT7g/77c25O7FfR9JfaPNYXgXxlopEiQg/8Wt7SwORL4f59rIqhl
gX9GwIP0bCX4n7Z5xPh5BfzM5NqPf++F8xryqc6ryfC/9NTWdPCywI8LMdqZ
zgb9AiFmaZcM94Mv7nHTd4Z8rRVFXFU57r7nx+aeDIV87dSixNQm2CfWe0JI
CgXoTYfJmoZZkK+0mvri7lA/Yp8NwqAlIbj7Ok9XdLoZ8u027vqhLIN8KyRE
LEMb9DvWeI+e5cD++1Y+Jkljwv6LFmHS9t2w/3RN5vEsDeF7a9hiwoQE5jWx
Y43Cv8L3TllEV1CDIb+o46cFjHjQzy7LuU7Z0uLwB05DR4s=
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlHtQjFEYxrOtcps0pZmtpTCtiRmisrTVSsbSaGkVKjvRKn1JK6a0I2Zy
mejCTNNFmu50L0ysXBPlnqHs2m6b3VpdlHZFWbSFP5zHH99885vzfN95nvc9
71kkOrQ9jGZkZBT65/n7vhLtMUvRa+ZpaxVoQ+O/WvePvUbqivLuaQhTqZyK
PsdhwlUP4osea9sJP+qQZQ09+0zY9ldF9vmPbwiPx3lyGLb9hBM0Qd3jTwcI
K9nvDzOyPxLms8cPLF0wRDg4bNXMav0HwmNfUyLlvSOEvyQtX3UztYGwhZOw
8nNLJ+EtDGHAoBB61garH1cNzwiLfDvZh1t64PdMre70CPKUhAQ7CdSvCdf6
ykN48/vg/3F+SLzoE2Ef2aKcHJWasJlk/Sz9Uex/n0UfsUt/Sjh51MTk+Sj0
301vadLF0DfZP4xzmAG/AcNz8hLc4NeUyQnUeEN/hG5TfoP+AvXaLum2E/cS
zpsIqxRJkG+T/Nek3NAC/23y5v169Ic3df6T6wr0x4LVOPi6FP25PqkTSuhK
wj1K1rB9AfzsMJsjWLCnibAwMr9sWpIK9Yu3tZrsgL49jZNQPPsRYVk/s6Qy
sYvw/oVRgiuJ0NfEtExvrXtCOGzrmGInhXoWpqlOXC6FnvEhqIAz1kj4G60p
c8oLfnjCB+F31NBTyUqtcRXOl/spFX2DAedLuiXdOz8cel4Hlzs9Av06XpAT
MC8O/brtcoJt5wB932JN7i7ZS8KuVVk9oRLMX3+NTWvqMczfneLBbZRzG/ZX
8F9Ym6GfA9pLsU6lMsIptLrkbiP0K4ZpnqrYhLxqnxwv6r+8VY2SjLRryMv6
MWHaaIz6LzF0lTtGQB+d7Kxj+yGvV+YRx7oI5PW3oH+dcIT+XkbwjbsU8s41
FotvuyGvKSVYvPEu8p75vjS9+dp7zMs4NUzjYZ1pYaX1iMJ9pI5ZUbssC/Wo
VgX67HXD+S4URFdkb8P5Fpnvnu96AfPsIqO/8785SDgoSMBtSMT85Pdb19/a
h/9bKy/7yU63EtbzpYxz4fh+yveiXrYG+TZ6rtzsXg//hXHeFQcvIp/rSvsu
7lqsG1RJW3Prka9kR2tnmRT7U5JD0tHIt4RXP+RqpGm4b8d0KSaWP8GFUbEN
fDY422RPt00e6sFXzUvQajHvLy1PinXFuN9oZxU1TA/1ut+FR/UA
       "]]}, {}}, {}}, {{
     }, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlH1Qy3Ecx9dUmu7KyEOia10n6Uq5OeFYdKJilggJV2bhmKTW0ANqRLE0
T+noMj1IT6ZrdJaW1BaNLKG1VJbFxjGPnbrDH75vf/zud6/7vu77/d7n/b4v
I3bf2h1UCoXC/fP9/fvbVUyPMjgEUrdHsnNEH1n/OKvfnZnZ+pDw8uqO3KKE
fsLqJGZ9vhR+Y/is4Ay3ZsJTkqLLf2zrIxw5SFdS++DnFs10MT5oJCzTHDYs
YPQQVsmCl1TEw0/bQD2+wdRCeBtNRRv2GiBcFcK7eisCfptHlrY+VUU4lR/3
Ltv1DeHbs6NSmuUfCB9zlygWb31KuK5ESJsrMhJ2uZl8fhl9iLBvuVfiYxrW
2XNGDtm/x/oJl5314tWDhCds/ja1MN1E2GZ076/e13rCI95OUwRK3J+pTuE8
FzYRXlFzRX8xs5dwbGVlwnYt/HElQoVOqCTsbaClejKwf56OIpBfh394pb7o
3njkxdZaOYvWIy8WdaHY+F9eV+WmiXQ58rKLemYwOyCvKpqREb0Hfpl1G4Xv
2UrY2cS667wGeXkopLGlLPij8bIMjzw18q2+5murRF7FgZOOWPkjr87Kwl37
1FrCKWfmfYjhvkc+d89fdu9BXxv7aItSD+I8lrkpJCwefRoffpa7Qg/f59KF
4mEh/HTZm86DyfCnCoILWvvhW2xDmj4J4NdVT+QOSuCvVdrkir/Abxhz31XO
h+9yJ4VXaIt5dXHMDrqFmFf1cKh1Qyj8Ad7Qz9hh9DunVjStLQ7zsivfcsA5
DfNK+sU79eVlB+F2H82zQ6/Q1+BQpoW+H3295VppPheOvr5ytLXw9Ojf8685
Gbxu3Mc3roiz0wn9U0scWsQS9ONRmqyp8yT8odNV7PhsvC98Y0Ne0CrMp0y+
zppTA98sKbAX73lA2CtgoPPlk9eEHecHeTkZ4L+L8BMlnkRfd9/jj1W06wiL
mQsYm6Ph16bXH1fZYJ5+9BGLtAvz/2bdnC8wYZ5qc9jPF+M0hDURJsF3/7eE
u+1Xd9QtQx91ycne9n7Yb7RWnXGUg/NbfD5Htt/A+ZsStZOVAcjTcZSrqJPi
/Gu5u/cWD+C9ylrqGEmlIE+rpY8nsLzxPs3MtJPersE601LmFNOKvPMonm53
enDf7o3CH2mleA/KG5or3F7gvhr2DBUnSMn6DSEKmss=
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlH1MzHEcx+vW0y4V81BLJCOcWx6m5YxOJZHOVdOWTaxzWZ5qJy1HiQ5H
6Q47LD3tPFS/FGspPyX9Qq4HHLWo7ig9WNfpQQh3efzD9+2P2+21vX7v73vf
fT5fD1F8eAzLwsJC/Of39/9BvuuSN32Oay3bNrhXa9/x/7Gt2JiQkjpMODzB
OrXG7QlhaxXNnSiC7zitZoxWwh/xC+KwefX4fociWOUM3+W8k9CKgX9qaNmR
ysyHhCO0Bx4z6reEJSapZ+wr+CozdWZIUEe4KTtYH9CvJ8zi1DH7r8DvFVbz
Qq8+Jmwu9Km+UdFNuMyqNEDYBj9xturc9Sjkrz7i0LjTjHzloi+fZXnwl1Yk
+xbHIv9WqEf0KyXyayjdHjcd/ApF+fRjbOTn2upDLE8hvzFSpZfJ4Rfa9rA2
leA+JYGyrcpo3Oe+oixqhIIfenMwbJXmEWH7dE69YR762LCO167sg+8bH1hW
ImcIX6CFvIJmHe5zq2TXlm3w7XLMTIZNA+HDeip79+sewhq14+Q44xDhSAnD
bbJ/TlhsbVX+Yvl7wqk/BW1dfoOEq1tnUPuWI89uoV5dK8T5IZVn3Urv4PxF
K5T5J/m9hDvWRT8x5uH8VtcwYyLrJeH3hYvTBbMGCP8yaauoMfS5wIS3H59i
INzlMH55/bc+wk5TvCqfG4yE5zY1rI48jftSWOSm0cHo6+zPHXQxoe+vDXkZ
8lj07ZWe0ZpS/ruv4vEWm070vccMC7Sd6Lt37/eki3H9mNcIS3ZIBPrEJYwO
ZTVif8qr/MVpHegj8YrKS/LA/LG7jnFkBZi/YZlLmbcCfv8CB45gM+bPfqB7
xcb5mD/fLXI69D58nsFcH/MQ+yzyo+StBvTJCB7JffDfPnCfXcvcbYk+Qln6
R3cp+giWTF3YfAJ+/HAQ/2AL+tBxE7Y9UvSJasgsPquGv/IeW9S6Bvup+FA0
KTcB+zB/wtv93Fv4WZyYjq/t2IdlvDrVbT76tP/cIfI6BJ++Hjgwmob3sb7C
KPYzoM+nII3J+iD8Tv3RnB/34TPipEvJDph3Z+lkzzIR/PVWc2n/WxrCVc0N
M8fU8EcuTpvDOMKf8WG0VuP1FPnbI1c1+WBecvg6Hzob85JYly+mAt7gfePO
UTvdRN6Y86XxkLt4Txp1fGOQazf/Nz25FKM=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlHkwlGEcxzcdkjTIaKZEh9K1mXbErNaINKWMytG2kg5Mh5HIEeuISm22
Y6iUEmOztnWUDDkid8Y6SmKsda5dlDMiabfjj55vf+y885n3M7/5Pr/3++zq
Uz4OnioUCsXjz+/v086MY3VCtmRnU2JqxDVhpeU/7lcLqd9X1E34paXdm5bm
EcJtDzi2GR5lhK+/yN1bPr+DsPSdioY8Gf7a1xZ5LnswX1+33n9LCOZ/dzj9
8XAn/Emua2eApJSwcapyncFuCeHqCVbFYDB8a4Z3m55XNeFflYb6SeIewp/K
p6KobPgiHa6eDwv+J9PZ6muN8KW3f2zUvQx/1Jp3pUwHvq1lltL8GfwXlSVP
DGLhT2+TNCctqyLctMB7dpcK/A53X5uRKvhVY4KSIno54XYajZq9tZPwoM3q
nHYR/CPpEpm+DPt3zppxPluA/a+KZ/GOF8MfZFz34udgfvqKWk1aC+Y3rPJz
HxLDD30bsytYA/MrFqbwX97E/tVYh5wpHPiMzZkJdfE4r1MQpeutE85b1EMz
4WXBtxr9ODxxtQL5JApRxngX+HS0posMfuz3jLBXQeiDUUCilmluO/YvVPB0
mPDjlXoD6QdqwHXs88K5UsJhLLdcft0wYQ1B+J71gkbCfVOJmp5z+gkvn5Ow
b+XMAOGfj+8z31BlhDNCe+S1gi+EaR7azQU/sK9epzKZ/CnyxVWGmXPdcR/4
F0RTJVzch2eB8ZFqEvj1SZMHIxQ4fxBz8Xl1f8wvXCJeanYVvkb59nNDYnwP
z+4y+p0IfI9quWh63n/3s82o1K3KEXmyNgRLjkYhj71E6HqsA37w9uRHfp+R
Z8ywaYLCQp5jkccDmOHwu3lxk1Qq7k9jC8VfkIM8c/32z5fHwF9wY/+ogQ/y
ez10lGaawzd0V5zNzvuvT9Ff/Xja6JP6a2lzKBN9qvG6x1btha8tU9AD05D/
1cX86bgZ9Mnl6GAm4wx86Wwo9d7Jd4Tt5mX6XrjYS5jtfYlSsxm++bjFkRRe
LWFOwRpPVbc+wqbvlVa6D4cIX7YN/yaObCUcYM8Q2uTj/Y6ZDYb04hbCJ9Nu
FY/Z433D88DWaHob/k9/DVs3RqHfJsxsTmvhB8LeZsOx7FL0uSu6JqWHjz4f
tohc4bsIfVZX5m4yNkYfvmituevYN2L5G/cMzuo=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlH1Qy3Ecx6ekocaiTu5Qcl2e6ipdSlkeLo+looti9CBFHs5EWWuF8tQT
y8OJzYgehtKVh1XSGqWneVi1PCTbeq6RMKTCH75vf+x2r9v73r/P+733Zh60
12e7DoVCCfnz+vveXK9dr2qjuR196V9JlfYx/vE8ZR/nluFzwqrFa2svOnUQ
prRPF45c7CTsa1l1qedHG+EYkeWUTee7CX9vLrSPZ34g7DONwdaKNIS7X68z
MxNVEPYI6DO4bdRKOL/ql/PDNug/Us4mCPY/JsyvptuH3HlDeD6bXiLzhb5A
hzv6RmAVYe7h2Q+KaSrCCR6cCuoT5I/uD9TV10d+d2r1RDt75Bf65RTOykT+
3qSgzcVK5KeJfylP30f+5f0D1Fljkd+h1D72kRT3FXYxk76ulhC2OFOfqHVv
IfzZ5rvDt3rohePXz5nwsJxwBj3LJjbmHWFNer/H5CLoE+pszVtno9+uZLE8
+tB7wo9lG3rzVdDTy/fVNqei34+7aDNXKNDvSvkybsI26N0bp++3qaskvGHI
4e7GIiXhtCPqZFdd6A84+7sW1NTCz9vqZGoS+mucetUo2rqHsL4Fq11wBfcO
SPZ5lanhJ2vx/JQTh3ubLNhXEiW4186zUqUTAH2mvKiEb4o90Fw7+MdVuJdv
wjs9To09GCeXrBvaW0944TVR4LnQdsKndtSJ9b50EZ7Ka2jXfPrPb3e2xeXX
8EtneIV6a+C39Kfzmck34ed4rCJLNw1+tqllGdy32CtdaBm+wBR+tLT3Lw8G
yglbOUbs1HuF/Q0KQv2KyvF7EptHxtjJ0ceFtfeolnuwJw5vODh1EvbElApN
3l2H3o0jWVUzTUp41EnJ5kEm/FM0bw5d+wD9QKR3RNhtfD/LVInFJ3TeEmZF
mFl37oSe1rpKLHPBnlwUuax5W9CnSVDVwYVO0LPyytYoep4RZpicr336FX25
XYri+Y1CX5HD7NJXWvS1nPnMs9oJe/M8zh8Tvg1701OnNCiVeJ6hlBsQkYE8
3BesvIZO7M2YI56QGQK9XtSMFi0PeRblBucknUUe0RLt6l2m0Idl3wzL59cQ
fsJ3rhjdrUZ/BU6C0kHcm5gdFiczx/Pj4k2Lm6zhl749dOLcw9WEt44odve7
wy/WsOnWjfxe/B87GgRt7G0kbOAVJWCH43Ob4JWalAwF4zeQupi7
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlH1Qy3Ecx6txsjKnBx2hLRNJTKhJSuKu1bo0JOKOVgtZeYgMo5DWIkIl
rrTkevJQki55CK1CsTt1NYW0bNV6mkJOXfSH77vd7X73uu/r99n3+733e4yg
CF6IgZ6eXvC/79hTMPZR09Y42mz0YO7Suv1nc6nGniX9TNiDE1Pd09BLmNqs
0WVtfkF4d/KrfRd1LYR3Dk8SumTADxW4Pr8prCR8h2ar015pJWwT7upn3gL/
njxsNGSkgrC67n5vUyTmnw2yHwqJhW/6dDRk6ls54Se3I8RGR74SXvb8Qmt4
NvxuboLIdDr20+Tdb8Pchv2YZPOyktrgl1V7/XbPxH4S6r/lrehvJhy12jv8
hwD+xopBoXVkNWGtcCBtz6k2wtsf8eiyefALkuLOZQ69IfzbYc5DQWI7YV3B
lNre4G7CTqaXXzqWNhF+HyHyi+b2EPb0cUrpmvmB8BT7Ak7H107CSz9c8s+Y
pSIcRJ1owirH+0J9akqep4KwY/OSrC0HNYT9+0PZXcs7cF/n6oo4cjXheZRZ
qaod+D16V0rHNt9x5xGY80JzcZ7cgF8L7KwaCZ828j0mjsW6OlPlyh/AuuFl
pl+7DusL/NfG/AxoIHzMzH5lnQh5vh9LoTEMkOetHotyXlTj/lP5LYEc+kvC
ndM6uDHG8BkZdoUjNfDnJFjMyKfBp/FnV1oMfgJb+70xqoLfKWlgF7HhJ6h8
Ld0XY77VaeWD+lr4MpfjOYpG9MvCWND1JQfzDzJEV7+Xw9ccoVMu1WA+4/Gu
4aoBzLdgHT6k/QQ/LZF9lKpCnhMpyoy9vuhXmM/TMGcx/P1Ss5KTq6tw/mBn
L8mzcf1y4njwJfCj7kY70GXo45/A1G5OIPzj6a6HJXfhl3PPX3VPfoW+1db3
cCegj0GK7oXBavgsd7uZXnuw/2sucQWHZOij3KFwSMuDv3zwjMRQWkO45IC3
gjkf+S8qVaQ6FyP/9JH133eIkX9Py0g3/Wzkf01TZb7oI3j9pE3TbkSCV/XV
DjWy0A+v4T5pQB368TFus0nhBvSjeOuvdCsh+mHbxgygxCPfbPFJfbPPyH9x
7sr4ExqsuznntbanIf/mpZPDjW8h/8/E1AMjlsjPTtncB8rbuB9l/ON0QwP8
H/LXlaUoubj/hr3X49NV8F+/uyV3TKpw+wuAWtVH
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN1H1Qy3EcB/DJnX51hR7vFsVO0V0dk+uBkxqr5LkySRTdcnqyZUqplai2
JHSXh2LntJQ8RIZTlB7UeqSUx2S0tWRSmZU884fv2x+73et+7/vss8/3+/kx
wnj+4Xo0Go375/P3+/OP7oRB9VTP8S1Zg6m+rzz+OdZHFRKR/JF4wLqz1te3
kfjhPOUTz8a3xK7pSg9JBvLRnUmF3KYG4jbB27LCvcibfjmh5F1APm1rkIkL
9YBYOtPQyc3vDfHC67uY7UrkOXv4fY+O1hAfkCWW3X7WQyyJdfgetgP5abqE
UV2tnNhsa0z2vGt9xD0T6/TZFPIiesrXfHEb8ctAQfKBiH7iqD0+fXXbNMRz
9eNbWJLXxLfGurvMnqNe5a84DcO1lrjprA2lL8e8lwdk2Fw7ibw2NJYX/xzz
KC8bfEx/iXmsT6hLSepAfqLkfnq/FPXNTtcUKUN7iatK+E6l5civFQt1BsH1
xIcvS+/2VypQbzsrJEiN/B2T6TMcIjHvk6Lcnw5SzLthifP5NwHIM7NWjLsK
m4gvaMRpXbOUxPu/BRuwK4aIGQvqxy5zOoiPHcyjjFMHcB/DBSlcm3fEVyeo
HKNPauKQVobCyXyQ2JqlR2/Qqoi95Kt1xqM4ryserKHd29H/N0f5KTkL/fP4
z4pp+5rxf3jUuPoG+s/jCB0Znujfpf5wpSiyC/UrpMNHZr0n5jZYnDMV477p
BdEtFbPxe5tGvAOpJa3ENu7zG+1l6L85PZHFWfqBuLgvocag9AXxmFZoH3Ed
/XwaVXp7H8c8zXcma4xvY54Kk2V20RXw6qhV5+xk8HB2QFV3NbxxRp2ZUSmc
utO2/GgnzNyiE/RmwLYrj6gMTHFejv5ho0xDPM+5H8+K1eC51UBznN8a7Jdh
MLdaeAjn9VCSZPGiDff5iruXOrMW85siYFyKSawj3meVWTAiwj6OF1jL3J8i
HxSYzxf4YV+Ms9hfbT9gHw8ujrtYJUH+48X8du1e7OMchZg9OR/7uMje2UfR
g7xnOzv1Fg31i7hnmifvR/3yXv+cSSLkW/QoQ8VNvC+1fJdVzF14X1ouzh2+
V4p8esEZr82t2N/zh5oUlfboh56Z7cb4b3/Thn7o/GOwv7m2qmFZCe6/0bqU
3SYc5MOXnaCqo7G/ARtUT35a4P6PtFQUFdYMefwGLxi08Q==
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlX1Qy2EcwEcdq8R1zlgqJSV1lNCFUi3FyuXtCkmtNyMrnE7vRS/0Il3d
9XYKvbhKakoRO6OX5WVbu1mjbb3OtJWalyNni/CH77c/dr/73H3uuz3P5/c8
swg7eyhyIYFAiPj7+fe8XOyZx1AudRfZEeg8ktztP7tKoyX5NDWwbogkdJL/
Anibw2m7jofo163df16sgz5/A92IzOEB+z25YWKe+wHYZtH19BVbPgJv9VWV
77kyAkxmrT3V9AHnceuTvhrHPge2DI+fUbTIgAsWxtnvPIp+aHJEw1GPl8Dm
g3LXI7P4e9tNiTfVomlgE0f9GVOqAHhKGMvz6h8HPkMgDph7TwBfK60lp2Up
gKeDw15XnZ0CVhQYuSniBoCpucIEm834fblUvaGY1yLg1MjpFWz6JHD29TtP
EsRjwC7+NR4pabi+yf6Ag8VmvcDNOXYLKhvRn9i4iO1YiL77Lp9MfWsO8N5v
fXUdS9BX8Fb7hXDQpzVQclWULuyjvCsJch0GPqxoFScJ0I8J0pQktHYCi5nM
+q7YIWDOqpkvjHb0q1OsP6msuoGdXQ0C7l3A/oUHpB7G8/ovP7b8TUgy9t9t
Q8zofIr9aSaEOd/j6GuuGgzLSNjf6JlVYJ8c+78hLCATx7EH6/nsSm5AH/BF
mc6nyUDs7+Pe2u29GPuQMmyPxHTjPGHPfn60Fue1mJn5P3biAzuoaZese/H9
j2jWthiP4bxdp/JraitHgZUUvaw2Ga5HZWZqH66D+6sbuVKXmjoI3EWc00Rl
o09h29DOVGHvYHWVi2EQ9t5RTGja14z+uTqNjn4e9qglNiq/a7FHiczRkKFE
P97a9tZcIPaI2LCmtj8fe1z7JZS3+aF/oYQXt4aDPb5ze08O+rwHXn+Abs8o
w/2rzAvfVrRJiPcFOYGt9VYBb2eRoknV2OdtSe8AsxTPJ19UHMXm4nznipQM
S1ucX6Z15JJ/4Pmz+Hm/k5GNPe5MUcaH0nG/LrJ6lklu43reWdX4R1F7gAW/
qy1uJ2M/h89O5eRR9PtE9ixqD+7XwI+2sqJ12G/rlcSZxNh556m5Yja1A8+3
Nt7g56Yl+L4p0sRSaST6t17pWXpm4v1s+PXRXXkO+odWu0gp5ugzK9ppAgoX
2HPi3FhwB95nv68KlCNOeJ+lOtBPMF9J8P/hwQ4Dr6fTbn8Ag//8Yg==
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlHlMknEYxzUxS9SVeGTTlRitA5fHVmlblokHSiEeK8XECi2PxCOPytRy
S+mwzDwizDCTsmPpsgJdlxpqRgaWx1QUxKs3G9Cq0ez4o9/DH+/effb77t3z
eZ7n/TkfSGWwFxkZGR36+/x7W7k28eenrHZUJb1xsKaO+fznO6exhiWqL4i5
jwtdTM+/QBzhMciokw8jtvFkymviIK+pqA4qeP4GsSonnh/wYALxXOX2ftlS
yIvoquOszLeIpWmputjYScR6S2rBUNIcYmawGSamjyJWHBStWvQBvocL02tv
XXyJ2OtRdr7DrhHEB7kiLu4B5Iu8BuqjS18j7l1Xy15jrECsK2Edm5+CPEeZ
Gz4eBv1wYx6lWRRBP/h7NZyyEMjvVEr8TJUSxA4pY7VDTCXi8ytTZZlcDHHo
bafdMdw+xLl6fUV+1TTkhc/8E39Bf5aRWKrC8lnE2wi65cxD44gZ5pJAi3tQ
D/VbtW1AI/j2W/oOfCKAb3Ntus0LA1/rABL7XCT4ur92Khs/C76cb2U8Hg3y
gpcF4hY5+G5Jj6IkhIOvgq1tCbwMvl2eQffvxYDvtTszwp1p4Jvfup1CpKkR
s9L3DLY7gm8GlcY5UQr7hT2V8ulOUI/tfudZTlIP4jU3zUnuUhXijhGKt53T
Z8RsnElKZdwQYqEgw9tYB/U6tsVtZvJ6EXePDYrM9TAPkvRMe14F1OfxcYUr
NRbmkYuVJrbdh/qc8WLTkCswj9DiwGKJCczjtBlDiRnMo7Wz7ut3g/2Lni7v
JxvsX/FJOx+ewf4l1MTcPTcB8/BobRosM9i/5OS8FQ8N9s8rRe2nKIZ5/Iyy
13hUwjw2+NhlOf4G3+7DA1m8S+CLz6T00Y+Cb3tXnrBBCPWUv78SHTkMvlZE
ohvmCb7+yWr7u2rIs4mTAnI8+DZkbxXvqwFfS/27DdfDIG9j9REvLgRfC10b
ba0L+I7ScszanoDv+s4i/wjWe8Tx9SPdkyVTiGXdUk0BHvypOIJnoz2cu61e
MPPvh3P6Jiy75CT056pix5EbFLi/Sl6Vz24mwn27uDcF5zIB9RMc6M3BDeAr
DpVXCfXgG3GhVOubBHntxlHjRC+4b7ec6vsRwoT/YWjBvfPpNsjvnyk0ce/p
QuxnjR+jqaA/AhK1Q0aA/jSSO2J6i+Swr+SA+VRs1ucPRn4G7Q==
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNk30w03Ecx8dGOpnWPNOM4kKFrnaeQmIRlWseainXtFo6jc7DnU0q4eSh
Yiml0rbQYshDqM5C8lx2JGXyME9Ty+niSnfSH30/+2O3e93vdZ/f5/v+vb8W
DPZhpjoGgzm1+vv3X9hKrrwwg/ckPevAeeya8PjPPW39P4+LviEOCTavxzW8
Rzwob9qqJptGbJXz6HhYDLCn91GBr9MM4nv3FaUbJVOI1fOjz2NZs4i7Gu8s
SZzliO0amSdvSL7C+xdvFcVlfUB8u6T6HoUCz5l+JcXRvUOIvU0o5mslsH/u
mO6ZXBvYn29go+8XAvtuomfoF7BgX6xQHkcKh30t3Ag/xGoKxFUO6vO8vnHE
rE+24vEFeN9ek7xfSlEP4hHD+XgOFubNf5pOr70G8y5KyCn8pDHEVOuowGaB
EvImiq7Pk1sRc5lVg+cYo4h1A11txybA3xDq75eSI0F86OXLfU8/fkbc3X/4
q2UE+I93JegMiN4i7qzqomnw4Xx6Wtxchw3gawl1TwdhuxFn59VE1VpOIo4o
++NDbZhDzDYar8ssGkaMC6BTMm/AvBcRsuEF+zeItxSG9lYSIQ+hG9X1biv4
OAGt8+LBZsTuLc0s+sERxHgDXDlVCv4xx159k8zXcB57ufUDdxliun9qZHs5
+ATvEwbYvBbEbwqMsj9jIW9G5TZ59Az4IjZ2aSQA8p7NTz4QmQh51wzpFcTu
B98sbb1FKaYDMc1rLFt4Hu5frekDGzoX+vSqimNbPdWHONWQw0uegb4Wpu6u
q6NB/mY3i63COZD/RDjBPHIZzkukNI4ut8M+mjucghd1Ic+iFqeK0SXwm7Y7
7MxW8c1LzjZaGoDvqGRFsTGQf5DHr4rbHeBbD6SZ+qwBX6CQkaVzMJ/xzsMT
/1Ylz8GtPUl24JfFkdTVSDD/u1IRhe8Bf1pWadY2AN/3SlaA1koxzH+dMLlz
+BX46d2X5TyxynyN3owgKcz/zbMffC4D31+aSMRPw/dlTtI1MaHQZ99aAlt5
Cfwyv3V7SNptcB+1jRPHH0Kf7fYlxY/mq+RPI5xs/wD3e4pSZv1xCPpmpOdu
TFDpc5ozAW+cA+cNr3/C6fOC83KrR5oSxeD7CEtjLTOgz0lFVxXxv78grvAN
a4lR6fOa6LCzUpU+b5bxXY6o9HnFRUfEXu3zX2KlDnM=
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlGdMk1EUhiuStpFYUJBAIiWA1BYKSsNQlCVSVGyLAwEDSBhxgUKDhqls
GjBqZRVkg1IgoQ5ARAWsKRsEKUNAWsBCZdREUcIK6g/v6Y8vX57cNzfve865
xyDg5tlgFQwGE/T3+/en+DwQ/pITHL0M4jnGn9od/vNQrsDRpmkasaGccRq3
XYHYh5+cHDrQg7iw96B/C1eGOGWnrae1yQLi7u3bOMJXEsRFNO4RLzncp5V9
h5rGbEWMe7E72yluHPFLltjrjRvodUkxcvb3DsTqq25zg0EziDcT2vcqkpcQ
k0tr+ATBAOL+n8cvHXgtR1xa8DGtqxH89009bl5fnkecTXSNJFyTQn1GWZWV
M0r1eJ/CV30E/lXyOlmkSfCPad1XpxIMet+NRH0qF+pN77DmP3sE9U4v8sOf
2wt6HU4fcyyqG3GZC2tTPPIVMXWrXfpDcxHxSflW4OfcMcRqVIvdBBzcZ5m2
WTabD/3bMK+X1EVAfr2aTiuJO/TP47Va17RsEnEgg+2ZKYH7vuHJeH4P5NeN
uYuftZhATNnRF6cZBXqhWQX7WlQb4okBg6Yq2RTMG643qkFJj6X5vU0KA306
RX9VSwp66yWGs1Ms6PmaHrt+nQZ9NJFU/a4T9K2CRTWjVNAve4qdE4QixG35
VOIONuhjl2OL/flK9y/ZchclHxCHk7xFyTYwHx48LV7CHOhLNVpy8i5CfW4E
0+JK7sN86OHXLUPdQT8uz1nKrIX5LliLFEXYw3yfybisKiiH+Q4g62n7yvoR
WxnTfXdhYb4FOhsra4ZzcB6qyKoSwjmtfLipowL6v8ArCAjTgP6rRXoTCQaQ
j0leEYcrvV92Tm6GNgPydT8xHTePgXzRTtjnJkrvl3Eq74TjCuRrplftCb0K
+YJiujpICZCveM3N+VU7vN/8LJkspA/8J7VkZg9lgP9BShCWRAP/FZbE6bl7
sH+k6ZOzwUr9seg1Okb2Af/Mcbz4y0PwX63rMIw9A3qXkpBM16fg/9bYgeK0
w+B/WF2B41Qq+Z8wHcL0QH/aSisxkwroh6pfg2YtC3g0/vd1QQTk87QxTZTS
ZxEbO9CXDffDftoUWRQ23Yb9kWiUdei8Gfh9jvGr43C7EEe8E/+kXoD9UW9n
accvh/0hXUtladmPIFYsnJxn8uC8USq6cjRpxOEPsE4qMw==
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxFlH1Qy3Ecx8ehXK4HXDrOKiG7iA6lFRFaSqubpyQs4oQupyRlyFrYUHc9
XXXE5cKtRNGKiMlasQc9LLVfa1mpXHNdZaG58Ifv+4/d7nXf9+f9e38/n899
nQ/FcY5MpdFo0X9///6rRn+3Jg1abxQfnNfA6f/m959/XT9murT/NeFqB+ZJ
/ywt4QAfgZcbB/q4VJXRkCsnzJcPHq9cZSB8PybqOvXISJjtURdkKFQT3s6e
n9Ii7Se8vPSLLr0YzM2uFz7vAq/ea6a/PQVO5WxJZDAHCKsTYp+5vPxCeCQ9
j/Y0dpDwjz5Oc8qKXsKl3mmiccUQYWfzJV0KU0NYyH9ulW2B8xniiIhQfSfy
9AlCc+noR/tpKiBh33vCet6TbdEN+F6XyNjKd4VfX88Eq3EJ/CYLqDtyPfo1
TRJpXFukJNxoGCqemYr7ZXyNFqgUuJ+4ZVAYxEb/VfYlRSV58Nv3lEnJ1nwk
bBEorHZho3/JwREM/xz4u+c1+GrL4F8nt9xxNh/+GS/cLX+Ewz+VP6TJ+dCM
eZenr5KVoN71SUHg5EPUXysUhSQFoZ5aNmFLMVoIx5sPp9kPo95H4ijINn/G
fsbSztS2oX7kzhEL+9UqwtLTUVd7m3AfrwNils8e+CnoVrUxXMznjEITHJmP
+fDioud789oJ33OY+7iiBucW0mXieAn2pbLe/2hiKM7XuVSw6r07COdWLDB9
TEfeqY4XwqcUYx4mpZcdoxzzqGxe822dsg/98HaMyG//SrjcaWF3qURPuG1s
bFFGB/Yxaf3IANvlDeGxvOaBw2UU4cUn62xcs6G/JaJt6PxdT1jEmROlGoW/
fGL2rDgF9B5uS3vH1fDvtrpXy7rbRVijuSiyfQX9KfV9WlCplHDm8RMTnmod
4ctaoylXB33YVnqXgxbv0SeZ47AxAPmn8DM8Iy9AbyxfaUmtlBFO669mVUh6
CPd+iu9h3YT+vE/VaHLYO+wnLyzEjwH9XYZT5/s66BO453YWZSE/PVnAjX2E
/M4PfiksKehlk4HTmiaR33OMd8suBfmT8q13Sa9B//28u+/0TOR5OJfx05aD
PJtzOhIyK6HnbroSfnvTW8K6MmEWs7CbsE14fGDAAPQ1pialMhR5Xr8xt964
iPd993RnrXY79NafzY3Berzvdm7DrmsjDX5/AAC6rbA=
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlHtMUnEcxc1pD9vstWxOTcw0H6Umak0gyCWzAs0k0RzLRESNMmMr0+Zq
rXzVItQ0TUzBWvZaWVnNGioqvTQyXKlZoqWQj15Wy40ef/Q7/MHYZ/d87/2d
c7/nuiVlbBVZW1lZJf/9/fvfUCQZmTbasyLEfLvlC4aZ/9kp0+/UJdMYYZsu
lXt5vp6wqqKdl1D5kXDK/NK2ok1vCE8Veexj35ggbH1cwd6b1Eq453fqSVvt
W8J56xXcKiP0kvBhtw66mvC82J2csuQ+wkep74O+hENfcMvroQvrEeF6+2zp
q5IhwmbubOp+wTjh8XXVocbrLwi3mRsjmDIjYRO1xlQ2gHnV7m6GkxPmmfeu
ZbrFvSS8sCXjhc1zE2G7sOtB7U/eEc5fw5GJenDeiG8zOz5taSZ801Vm4Ez0
E07vXEbzr4H+V0y/OpatIdwcZp7xPQf378mb4jQZoE92kC55XI38hIJRTccX
5CdeMxXnsgt6pdhJ+5veQZjN8qPd22EgfD/qx2UNDfoAf+F02FPkPXJWHcn4
gLwUfX2jE4uQF1fSa517DHkNCSZ9GyaRV01bfNnpLPiRKKOzKEN43iaWc753
BfxoKM4T903ww+crGO5p0AsDdx3Oi4OfUp+mQeVe+Cmm+/hProa+UF2r5cQ8
xvM3FAjkVPShgsa7GqFFH/xnlV37KeghLIu+9PalM67PvdrI1yf3Er5ifnbG
4QfyGOuWlD+QPiN8J4W+0jDyHvfTZjSoG5DPovqDviGLBwn7eGpdmtpw/vCd
nDgms4Uwz7FQ1xU6QNjZ5mRlqw764NQ9em4x9m9L1gUH+Wb0N1YfGp1p0d+c
bWnqeYnob2L8qF6nQX+pSV2+cov+UuyjjogZeF8HC9UFuSK8L+7Sw0cC2dDX
6QYdL9KxT65eYrVOjn0yZtsLQnYgv4EcAatShf768aaoHnnob3M8pbX4K+Z5
siX6jbMwfzuKsmCtHvvIKwm8E+SJ71mtT1NfSif8iUOkyhsW/p6U5/rW0uDP
k7Hi9ack+LPjF587ZPF9UsSI3KVs+FOKE4+fKLc4X0D9IdZ2nM/2Q+rRag38
dWa3CF+dh79Tn7MTKXcxH1w1lJ+wDvP6Orr86YFu7AdbkxC8EvuU5t0aOZyO
PqSU9gsjg3Feq42qwTke6EMDbRWH6og+ONRnuDQaxph/ACv3Q9k=
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlGdMU2EUhtuCGDUVgwwRJVimsiIoygrYylBBgRoR0EYooIAGiCwHBaGx
pWxk11ZCxIVCRcFgahBQgYqlJVJaypDRwYxRIILE9cPv8OPm5sn35OR+7z3n
7ImID4rCYTCYyL/Pv7eYIF+hzWz13Kkh/6CoFHr855XkfnkVTYnYjXgtL71/
GnFCdAZfQppEXCH0Vc/VzCOuF96mU36IEMvvJKfm71AjHhRnnjHHqBAXudey
zv+Gc5NmpvKZqQIxXxLoom6dRTxuZ7thmDuM+Kcqpt65ZAGx7c/O/kbD94hv
fR2kx2mNI16UlLBwAvBtDOJImbgOxDJC14idagTOw0h1Wd3gBxRcIM8ZgM/U
Grqr1BxFXMiRHbXuBT9Kg15yf7IdsWXPg+c+fKivk0WPHO4An8MqXsq7BPV3
nAnHH02C+p6GjQNaUvCb5olUuTPU9+SkZDsJIR+Z48ume2zwJZ83bXMqe4c4
XY9ycxfvC2JjC9alETn4hCD8vh4c1Pcbe1xNyoT66ojNxmO54I9bnSNtvQr5
03JjyNqekH/bQN8369fg40MwVeQpuK/gjbSGv3sMcZ4Jg5w8BT7P6H2hL+Mt
5HX+rMpSJEfcQ8kuw1LBpz84O3uwoQsx22Fx/FTdBGKGW3C+ng74c7wgBVer
F7GZfVS+whz6EXPA47fFK+jHFKXrUlID5HHs6UOT8DKoxycPfSfNQ94qooZD
5TTk7dBl6touAv+Q7jJhSy3kPUTkvXtxAfrlqaYoI6QZ/AMN0pwpq07EpmsP
qyXXIT8zo3nuRTX4Bt45a2knIb8a44whFg3yM1LYRJT7g78qdUvBD3YjfrQ3
gUANhvlfTDbxO10M82/F6cWKKWLEOaPP3I4nwXyHsruZAl/YL8Otef5M8xnE
+gEMx9Ib8H8c62OvLFjD98Q1lIb/qhMgDtvG3c6PmEI80rdBJauYQ+xbJIq0
ZwwiTpv4pG5vg/PDe4nS2RIJ4h/uAUudrnC+oi0MpjTKoP/adMVeLXBfQagT
JToO9h1Vk7bqVQ77LTE/iTu5DGy6Mep7/BFg3C+jlsUCyGelU98ZqwP5nFhq
D/ZOhXyY3I9kQx7Mk7eLz2Tsuv23f/nywqo+zN9Oql7bE03w8exvPonr9t/r
FOx04Br02yEsybZqFPqNjuVYxHaBf5pdpSy27PD4A2SDXtA=
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlH1Qy3EcxzdyUZ3cyelGSXVuDs1llvO0kaSMmrI89KgtpRJyK3XVqDzk
YR52Wl3ksaedu+TyrKz8qIW2SmdKI6ytlKYQ2nn4w/ftj9/97nW/9/e+79/n
9f39Zm5L2iAeQ6PRRH+uv/fwu352Y/om8lLzk1ryeAPcf2zfRkuLP9pIuNg4
4Vuk6h1hXX3Cuu+cfsK+fJHlYmkrYYfzbUy6oJewe3PHsz2TugmHFRW5eG/H
flLGJkVs8hPCzTE/rO7uR96x5eC3O0zkD+gMmfwWNeEL5dUbf6W/x3OefmRl
xkfCnxmtMiXzJeHZmc4PKHv0L67Mjd99oY3wIYPFwhrbR3jcJFXtXp83hIs8
k+LvGdFnPUdpZ+3/kHDJIrZEkdpBOK5g8ukUPvLecS/rzYYGws6jgZsdozDf
1ii71MEj6FfTyIrOkGkJ9yamCXYUGwnbVJmTvQY/EA7NGX/yVhnmH90ecoDr
+ZZwDz3sa10N+tgyuf1+l+vgQ6OLT6C6CO/kX5ot1CMfZOp2Zmvxvp527KHl
izsJL3Q6v5qegXzwC9HtT96PCXN2LPu5lEKfAYWNh2Me8sca2gujjlGEZ12J
ESoCkS/c6KY/UY28e4l+FXdWPeF1Wt9xT1L0OG/GGfXa/3zdZ51bQK1Bf42m
7mmDBL54kYcrRtYiXxg6t1PdD1/plFTlKoavJks289JB+MqRltkzrsLXVtna
ZHYVfNFNhwS9DfCVmalVhL6BL+WdysTcizhvuvn7593oQp9hW4Z58yv0520p
7/TxxfylsTe6hrKQ93uvjyljYP7nIihXDyXmWWKlHu6VI+9jLS51Gn5EuDTi
ujFoAH3maGkMjgb5jxy1wKlCRXhR6zRzesJrwlMf06dX30K+PN/N7bo1fEUN
FvpsWg9fI7Y3GX49yOcGv03sDMf7hvJnmuRn4ctQLmyTBSN/ak52tEUCX5+n
GehXneHLvVlS61gDX1lL0+IavTTw4R80VS3uITy0b7zMOgD+fuwSrVLIDfj+
OgpGWZUmwt0Mr+ejcuznkvJQFRCO/SJXytttlC2EmVWDIfOOY71OxG8WGrCe
vTBC8swB682WsKZrUvyvWL/6KF4/zo9Y6L/iTBZ85VyLiA1+h/nk5bgvacrH
PH1dbAzeRsxzCutLyJE45FWuVlRtEP7PpmyzlWBnN/c3lj6n9A==
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlH1Qy3Ecx2eWaNUdduJ6RCqJzjF5yiJUKqxZTCEpPWDo4eoKXW6aqdCT
anI1KW2Iu8Xpjmq/ih7o2oTpQW11Kq1HFXbN8IfPxx+/+93rfu/f+/P+fO77
/SwNPusXSiaRSCF/nr9vDfO51ZUhU7dJg4fRrEIV4x+Xn+P1LBOOAAc9CqhT
S+qAA6cL8juqeoC/asmx7HbUW2joZawlMmCF0/j8laJO4MVjwomKLNRfWDEj
vmJQD3xaow8Y/In+sy8SIpMW1N82iRR7NaJ/ctrHU/y8LmCzcq7+QxXqfYqX
JybeJYCbqw4vaqv7DMyt6q182436qbeeNvVNNcDEziFe6lrMf/OscwMvEfWz
dxhKzTmvgG+x5HM7FTjPasdL/Y95qO9auHp5qRL7PSO4l5SbjHrqG0/XYyWo
v8GxDrEyxvkr0ikkhj/Oh8V/KSUPoF7OEaieHMD8WWuMhsKudgAPnE+Nc2ei
PkBLi6WWNACnOayKOLG5F5gsuRvPFA8DmxqPpQtlrcAbyPwur/5+YPtylb95
EHI2w4WdyRkAng5jjsqSvgDnEt5KvnwQ2KqMM1mzG+s7eFAyhIVYv/R53AvR
LDnw9+yV0dVL0d/8NS1VPYL+NfQMw22W6L/JmFlo0NsHfN6+usJ6ngY4ZirN
0vxTO3Cbh274kBXOi67sFwuCmoF/8Czis5vRb39KU7LAFv3sbLqo+o3ol8Yr
8Ls8iP2wammhZk4twPqWBCcbT8xfLDTIDLf/CmyssD+YG6cGLjyTk7PfGfMR
RCsjJb4J+Cg3Yf1TL8y3Kka6jSLFfEUqdp9O9QE40r3C92c4fneYOSJcXKwE
Fhpa+sV6Yv59LlFfjDa+Ay556Up6PYPzTiiiyHy6MW8tM+QdV4P/E8PW3HoK
9h8XOVGgX4f9a30ke4ld2H+Huzr4mRP6ZeS9F3hzsH+TRXLbVjqeZ38qmxj5
jvpr95u2mHZgfVFZu59uGOs/UEiiqBKsv8S3MdfnOvYzbnRyO60Pz2fKTKRd
hBn6bc13D+SfawNmKxcej1Fjft81wkrvAry/bvI9ol//7R9x8Hy3OQ14f4O0
my+IVuP+GQu01N5JQP176WfrylDcPxEURkljO+4T4hWN7piM+mldN3eeEeoH
RcU3vhWhfkInS0zKR/04K2y0V4r7Z8z72oLquh7Gb52oHn4=
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlH0s1HEcx49NqZOncYkrUWNMp6OYp+E4zFGRKS1lt2K6odROlrXKijxc
SVQeuxQtjsRNrDhLli3S3akzJXfquDsUsqv1oPqj79sfv/322t6/7+f9eX8/
n58DNyP2qCGFQjny9/n3ztY4MY1nTIN4ccEF65Rzgf85hVv/mtYpIbxadG9k
wOYd4SKlySUWH/q8taPHjer6CXsN7v2ZbaAivKGx2U2YAb2muj345jL0jLDU
sTV+0Ic/rmx1i4X+fnrukOLmC8K1cekRpzwnCXNYIe3MllnCo+ERPPPKYcKy
PD/P1X1ThB86Zmp968BrkpJFQRNgi/bJrKk08FfaG5/o4GnCkrO/54Yeqgnv
viKUvsrVEF6osKaW/IQ/tu2BihsU+Dt0rYUlpowQPmJbe5vO1hH2vNZ6zN7l
A+FN7GptmRp5jK67W3QmFffDKDD+/qx+jPAxq+VfigTonaZbdhUzkN+LKpGx
ahF5B3Pi2Znj8Jc66fbSqneI8JfFbtXnUvSr0yemWj9Cv6YZqnCPEvT7Xpo4
KuDivMB5lx3eV6WEjdq+3Y4/je8vniwrnKB9JJzxdnrnrHqG8GHfot2xQuQl
7pjmdzchrwsm58ZbtZjPo/5DXoV3VvRPX9rP39GH8+yTxwJOTBB+4/XE78cn
6IuFG2sYmcg36nque0gb8qUsB+XQE6FfEp2ZZxsg3w6uRn5LgXzpvHwPwTzy
GOCPO0RJBglbujgW2lggX7tJveVMtpbwtn1KbfgDJWEf1r2vkeWo//y1jSBd
if4u0htoT1ToL76Be6NfBn1saV5UQ1YvYVF/m2G703vCm7vdTTki6HvXJjF9
q54RFiokXR+pOD+liWan10G/3JYj0dshP+meQaaRN/KLD/ikW+UHvdjVwcxV
MYD5ZueG8eYwT5YxdSftTZEfI41Xk98oh79hwfkWKuYhKqQj5oA7/D2at034
rkW9WUe1D8sV/g51damaOPB3MGb71oUg6J+GFlqIL8Ff/mWNjNMDfw38MGe5
z4r/T03aPpNyGeFIfWdFV+iK+1TXiUvcMR/fzj2mcPajnpl3T4hdKOYpp75b
J6Og3hYnB3/HEdSzD1iw6gx4RTjC3Pk0VYp5ko/UTJVEY9+Y6yubx7Kwb3vG
l5KbL2Df/C3DnJ8aK7C/gp7QswaoZzi8/hf1hzzwD85hwc8=
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlHkw1GEYx9fdoUsiO212Y1ImKsKUpBKKUWqqIUfD6hChslhX2VJoHDU0
XabD6NiakqPWlWOFHUrKUstay+y2ZDel2hydf/R+/fGb33xmvvO+z/d5vs/L
CI7cdUCTQqGE/P3+/XVT8lzOD8/eWMD1q4s9rXL+z3E/LenxQy8I16taznAy
pYQzN4bfm7gF/YbbVYyK9Q2ES3+5Wo/H9BGWfKV6i2XQlwfvMTGLriVsn/HT
/dzTbsIBlqGUmEDo5e8ftKhUTYRvTL6qfPuyn3DB+cUXDo0pCa9KiW9U7H1J
2MyFrnVbJCPcNt+QI2geInw97r7+tD7Um2i0k9XTgfsXPn/kxTxcR/hOduY+
3jwxYdnRyVQzLvSuDcYGbgI+4c5nOyUeljg/nO5uW/IRenHFoM0cOvoxSrNe
yXRCPz5pHR/2d4JeZGewhsUTEO4KSmo40TNAuDCMZnHGFP3ozzUwljh1EFZ4
B4w+qIF/mS9tuFqN+goPDKzLa8N9HusniidLpvj3aXOsS4B/+cVSnbxK6B2k
x21PtdcT/qZUCBm6EsI9waJXVlPy4JZFu66RDP/cPc5pTxrgvzTOS0oNhj5Q
zbi0vQp5+DBSedH0MfJwWHEwtH4W9O22W5OdXVoJ6wt9lpluRR4e+T480pv5
Efkvai0/dhn+FmSNcN7V4LzRtfUn+bnwx/bdXTqjpJfwNo6GT6wE+jJ2IdXq
NfxlxdIsV67rITxz+sKIlGTo/WNEdnqrGrF/seaeOeXYv7YkCTsjB3ot22k6
rTbYV7o7k9ViDP1yxSD3ahP02gXCzrlLUb+mQD6SQEX96mf5aVWvoZ+Vrx/G
LsD8H+oNvbkTgv5ohm9WavCgV+sJcgK1kX9KbjqD6Yn5B0S/W1KsgH6HdsQP
P0/0Z5FHvo40AfOXXv7C6d0OvVLYkjje2Ex4mPX+t8UO5P+HV2eq/AryfyzJ
fG6ZRTvy0N3p171FQdhUdTPKiCsnHMq6mz0/exD9e1zB/tyP8/u6xGNRJjjf
imIY4ReC/cqvylrdIcJ+LRNWG0mKsF+bgo56N4vhh8K71hWogP8ydW3ETX/k
Q+C6n29/FvpDTHH4Fz7mXe3rETIRjXkr7xemy6e8R7zPAvP455jHU8MuvqEZ
6mmMlF35PuU9CvI09nZZhHqoshVCmQPmcdfN/3uTo8r5D7o04d8=
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxFlH1Qy3Ecx7fFNWzTIzkPpYs7yZERUa1cD+qIFs1cOA/rmtZmKHcdnbuS
UelhR6dyRY3LqSOSVh7KaMlcrFlWabUepdEkSh7/8H3/8bvfve77uvt+P+/P
9/tZfEDCFdAoFMqhv9+/v9xpWhRrhOU/wP8W09HexfnPM2WS3v6PZsIKj+wv
P1lPCAdc9O5wW9JOuGD8h+GNF/zf7Af3m+1eEKakGcUNNr2E4y6U2A2NfCTM
SIiUHkvUEU752RuZlztMODfxjmdGcifhLbfWK1PqsJ+jcGGzTNUA1u7YOTr2
nvDrZZkxpb3wq6lBAmoa6hlo8YgtbkE9zJtSz1IBfMv4vPbU9Ebsr/HRVeb0
EDakJrmbXeCnbQrwKfVrJry3555AV4P6J5fw9bs2oH7hUFWXseYd4QoeL09Z
N0LYm7OKMxrQQnjqd4wTTTpAuDspIeqszyBh92NbC2xr+3H+c2GR048PEX7k
3ndZuBjn6dOXMEWdOI9zGP3w2k70Q/Hjcd7jN+jH99tlYpN9B+GyjPqtCxJR
/6nbmtR2xXPCfsm1jm1WyIu7UvrypAR+eeCn6iga8i1U5YfwfOF/DpQf+RQB
v95a4jBRqCb8yjpElO5lIlyVeIOnLkd+ku/BGy2lyI9SsMj+lwb5eexQLg/K
AY+P3RPTachztELA7ViB9cNUforLXaw37UtXxKn7CB+Mv7FH1/MB78FKZ3Iu
NBIWDYvrMrtRj/HD9lnSStzH64GzZd42yJcpUdzxTYBPPVnCp1Ui39Aj/NPx
s5BXfEZNuSoOvjacacv2Qr45+y1t0XvgTzIsKmd/+JuDJx26cptwf+e6hlk1
It+aMWu2mo18DezotPCHWsIa1pnrhgOof5366wSlr5uwbphTwEzGfnRZibzW
C/Wc0Gob5zyCz+c+a1iaBX/QrXrwbvAzwpkRa86Z3eBb/KhrslXwTR76K+oI
zIdFevm1WB7mQ3F2UV2THv6KzBm0Kr96wv1O9cqjevQjnzXiai6Cf7q1KN9x
twp5iedbFZ9Hv59rGG1TJvhTsnGjKAv99r9kfuryHvNnk900IV0In7svynZb
NPoXsbGh88Vx9E/5a+Ji0mr48jn0UWk45q+n1GHG69V473uvRtoMNeO9y1tX
uatD32I+ZjFErfZYf/vQN8i20EDYxfFbWyzDzPkDQhmHhQ==
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlH0w03Ecx4lqaNmshwm5pcxTx2WVbEuGKcUJN9HDFROJNHU9UEcPp+Up
OmdXQuSxGj3IOeUpYpaxy2qVpDxsYVttrhMl1R99P78/fve71937ft/3+/P9
/N6UiISgqAV6enrcv8+/N+VBYkyueum2N4vrybIBjcd/PtAwUzBv2IZY0lVx
nJH2ATGP5EhzyAH9atzHt2K3F4j5ld9tGZafEecxmYt4XaDvHW2+Mmf3HLHg
VG3/FeuPiPuj0+ZCXoE+f5PgNy0L/EQMXYyPZQ8iLou3e0etA31P0g9WB70d
MW3ZtPCCYAjxhIew2FcF+oNbgzh0citioy6LyukNA4h94r7qwumgb2cPTmlk
3Yht7C8TMtUjiIvP1Q5yCWrEfqkpFPciGeKCWEGNwmAS8U+uyxml9yfEKr5G
GjwJ572g6odNrwN/AUMlK2Rs8DcSK80geoJeUUpctCMN/PmdJTvgWsEfl/Vy
Y6E7+Pvmfd5N73o/4nQTsss8awLxrWRGZwdtGO7r/v5C41A4T2faga/miBC/
sUoxHVsC53nuXBgulsB5X3fS2veU9MF+rPWpdjRUIjZc01KF+/kFMcmLauni
PIbYrChhPKAG5hfV4vfMfwT2k5vl3lhTCv5IvjxdqmsH4uCcztI4HsxbZEFe
l6IEfUxrw7zTfpj3XefEBbx8mHfudqKDESa/qFRKbcLkdz1Wb67F5L/3fnNS
Gyb/TJ2jXR8mv7Gjgh+FyW/da5peMQv55V4C/YUukD+wxHyttxDyMzgNHOdx
yI8T3WgQ3QF/dtY9FyZtIL+xfS7BMhryBxWcns38Avq4E5GX5vwhf+GvLYfy
UiF/46iTCXU36PHS6IpNVZD//GercxlMyK8lStXSKsgvTixnLO6Uwj4da8rT
qiC/8Mi4g5wDLDdieVYdhXngbZgDN/cpYF9mbo0NGMG+FjWKUhStsK87tGPp
JAPwS9lFuEh63QP/y0SoUJEP891rW58cSIX5Sj6FF1v1QH+UJxNWbVPD95Ku
Ec3oxpj+eGpd8Wg1zGs4yqwufiNGX3a6P9JWjFh/vi/b33IU+nWr8smvYRXk
0Yn52sbX0HcmU+yVzeDP6zGOP3sV7j+U9VCjw/Rzb4w9s2099LM2+7DcfDn0
c1oYXhbSDfoMpcR+Dg/97Hb7pGDVLPStQT4rQSXRePwBnnPuTQ==
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxFlH9Qy3EYx1c6V4ekhsopkbuMpK60yC0/pxJXCzllqhGns8rpGG5qp87h
dkihH6y6frqNrGWV9IvbIvRjTdavtSYbpdLdKrnwh8/7j+9973Wf9z3P+/M8
z+dxieGGnTCnUCicv9+/v5ip5VFHrQMSbGv7LC90Mf7zLlNYfqHHd8K5veo7
A9PdhAMtNvEvq0YI+zSyjXZbPxAuYZWGMtq/EH41ez3ZsN9A+MGOUE+v5CHC
C8+H90WmIZ9//G63xZNqwvwYx4zT0zh30PQW0DxUhMudYh3TT3wjvD1pvLjg
Yh/h7CGK0qFnlLBwX636mFkD4t8+sk6Y0kO4yDAtlgihXzphDNIyXhPekuOZ
Zu+iJXynLKEh/w302S/zpe+8GwlXNtjsZG+Cn/pQWX9VJ/QRme0OIWfgh6tw
5e5c3ks45nJiY8ET6HWRQ81vi5oIP97zsdmKOkD4ivKRSTcCfZfArmSHWT3h
AJd7FWttNdAPTTb7eEHPZPH9zFgtiH9DnEndjH7VdSe731SiH4Jh+q1VRzA/
Ivcw69qVOHd2E6xYEPuZ8Kft+yvOzWB+rpmlP/MNagU7pRmWqPSEJwp/dU21
GQn/nkudr1fgvr7+DQctNfAvCtd2VNqgnpbSiP7QLPS3ZQ3H3S8D+gNsrtXs
XDNhqSRI+cKE+BnZ0T5ObdAf0ulHBvMQf0Z+SShho19JthFZr15A/6j6ZOfr
GcxDXLpluZ7RT9i06+p7uQF6f86MFWsb+rWP78g0P41+WYzV+XkEQz8WcDfE
9ZcC9aunBv44q0O+4ra8SymoN++pj4CvaCNMP2/7zrvjK+H2C4us6ddQ/99j
43l8Bt7XaJV4sDoQ/j9U2s+5GeGnMyucbuML/w9rNiZNs+G/+ttdXvle6G/k
RS/rX6kkfHxZZmyUAP4VHTynQwnwLziqp62htxN+Ks95kuuJ/ULrZp6SVGFe
xVMJopptmMes0nJNZRH2GauE1hQnQ3zOW+nz+PiPuM+wRc/Ug2HCA84VdO0E
OP6U+1V1MHjD7VuZqXzUM9E8p5HjjX0YJxxNP8zEPC+Wu3IDaYOEF1QMR1Oj
UB/TT1FSyDz0N1EavNpOA31aMS1XNQ7/UTLJ/NQ6vCel+qxMtAT5Hdg5PToe
8gfLji2klGKfjRnLglT3kX/yZdP62Tq8DzlvgzKmdYDxB2n4EEM=
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxFlHswlFEYxrErXRTWJNVqYvIZKrWhe2gTm5htvlIj6UJoK1suFSUzki7T
BeuSJjsmdpDkUm1RKY1uNksWa+kibbRatJXblJmt/ug8f3zzzW/OM+95z/M+
59iGHKLDjAwMDPb+/f79V3XxL10ZnOZpdU0+OZI/6PGfa6LK7bS1rwg7WpRY
qPzUhM3TqZlS8QDhfczkfrlZM2Ff986S4cUawqllDrRjSy/hH6qUboV/H+FT
carw33GfCYv66NaW5H7CLruXMRsYKsJLnAqFyYbYX8MXcYrHWwnbVJy1vOWl
JSyfMhRm6dxF+GYKK2RvH84ryNW7RnBrCV93iG6oP/yW8PTvQ/o2f+iVRaWh
GiX8Gakxc3sfCH8ScjsF7hnob5ZWHpy6Bf4sLzBujxHCn9uLy+iibfBHTUfz
aNZXwmGxO4TDpZ8IH2+zbKIs0A+75qAzc0YDYcWpJwFXOT3QL9112aUUfsx6
dfYIpXtH+MGw+uGMQtQzKgxgaxjPMC87lXA//ZHwqNM8VYgW+sfnGYlF9vDv
mKq908cH/jWbdBq6cKFnpYsiLx6rJ8yUJYhtquDfp7Sw/mou/GOkeXpV7Wwh
rIvXLzG1gT8/7Y7saBDBn8CuKv5jW+x3f1L9DbXra+QxceP6aCny1suVWtV6
Im/+kRe9vLM6CF/IFMQuqEA/1JkC6XDWG8LLTpQr3J9+IbzNemtrRAn4sGuT
7UgreJxaZO+dAi6/WxNkPRN5MLujv2VrhHWr1SsHNumxnjehjp9NYb7G2yPM
R6sx3/k53GI6H/PdzJG5/c6GH5mScwUxHZjvjcyJE759wHwD63KO2rVDb+Hz
wkTHe4rzss1k9BfUt2Yn7ImRQG88ph6hZqN+lIxZ2L4H9WnBqg7WV+jLe3mr
M5cjP6m6+4niEORHkTcnSbMBejX1LW3RVOTHTSg90B2P/ORbH+e1xWFe7pIt
WmdDBeHTBg+k/Qy8P/OMmrMvs+FnkmJ8NPwF/MyKCt5XEYTzOqUXnTQ5h35i
c019e24+J9xYxRK8DO/GfVCyvZWV0BsubHQIDK4jfE8SWtHzHO/TmogVGZxB
6IN+Ng35/XpCeMBUUJ1vCn/kvEqJOQf6tWO601SoDO/j5EfrcjyQ93ixfZJf
LfJe6XXyQIZICT+a5nL4HlgXxOt2NopxH959mDoWd2fA4w+n/hGA
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNk2dMk1EUhhs0EiGRgiMIKNSaKII4KO6IFJVGSESixUUMWiJQlVC1RUDs
D6qCcVdCMYigzDqqAURwFdCPMoJS4GMUW/0AEaGIikAYjh/e1x/NlyfnTe85
z7mXczAqKMyCxWKJ/vz+fnXSFxkOAzM2jSa1rqsRt3v/4zGXHslQgJnwI6aD
L2GqCGs6XPJSQxnC2nbBieiL/YQvNvBXmGLfEW4u9iy8e6WH8KHJfnmdbTfh
96OBNolxvYRP50u+/sr9QFgdsszbOw39uOXIlE/UlYSTr++oCtaaCA9LOKqT
Hci7psQ3RphfEf6QN6Xw6mED4efnnHScC8gH0BoqR/6a8PkVUbND/NGPwpSa
vrUM+YFhYaaYLifcvyXQg2IbCX83ZLfu6UG+XsC7c38H+jm+134x/xz8L6qw
qJTtRP5ZXPmJ83Hwzz1u1DNc+P9a21Ri+wL+BQ4ix/nr3mLeaFWEk/gTYUnM
QounAuzDpJrwWX8X+3CempB3M+0zzkta7sbocJ7kwbHTczxxnt/ilBnWFXrC
BeHv6lrCsc/QScFqDg1/+0R0/K6zmG/ZqaQAdiV8b6W2h8ulyD/WZ3p9uof8
YzErtuhOBeH929KVcjvsPzZr3GfQjHyf2Jpa1fWSMO+172TVRBv23z6gs1+K
fLadO+eXqhrzMEWOrAOdhFWD9lL27T7CQXPv9WXtpglHfaOYITXqwtGchB4b
1Et8R1O2K1DvklrYrhlD3fLWbk3LBOrT3OY5W89qIhxTy32asfMLYdkYw02g
3xNOL7bSlnZinri9bzW0Avdt+kYld0MD7pvafzzZJhz5/SkZR8LEFGH/Db5d
m898JNyU5Mvz8kDeFKvvr0yGr4Xa5iCREL7uG7wUzvmYp/ObbaQfB/OKzhrp
3Euop3layW6Uo+53mc6w/Ii6nZBaNK6Fj6Iiv7HGCvjgG4WNVCTet3LIh934
3/suGylZYJDivsncM4Uzt+C+LVnZK1r7HPmHPzt0BWV43xrTUndjL3yHlcmv
WXUjH1zwaOS7BL7bQld7OD+Bb2tOqdklFPnEyISolhr4/uzQPeBUCt+72PI6
m+nIl1ramUMUtbgf6tbB6KNdmKdQaWo9AB9rZv3wYlTot608J37EiP+LmVd8
IbAa/Trwgg2uPPjLrq/h555BfppHvp7ivPH+DSu5NfE=
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxFlH1Qy3Ecx4dM62obie06OaaRh7rMUiq1PD9dCqloyrakXLojipB2zemu
xvUPyQhHrHaJHi+WrPWwblNakSKVZGtD5DiThz9833/87nev+7zv8/z9zNt/
OFwymUKhiP9+//4R9GXlVz/Sg+OiNzoIovuC/rPETFck1FgJm5wntoSNNRAW
Te7q+8x/Q7i5WrqlzQR9RH10gdKznjA9/85ln12vCPdYjG4LN0Cf8NOXzVzR
Qnhb70BG9MVB+BMqZnZKLISdD3Dly091EM5x6nmkT/pAmFHQ9crAHyIcmMdh
B+tGCRuzFdKK0C7CG06dfnydDXvt4djboowewgsNV6jH7JBvsqErzU/Thvrz
w3RC+TvCI4ab20N4ZsINecqtZbnoV3dVrGWGFf7aPM1lzybUhA0xcoaeiX4l
LTYKQnnQ2wZs83zXtRIerVYX+3uh3h+lmUWj7aiHuul7pZiLenVR9qmBk2AP
DqvjpTkg3tjckjOJ3oincMrfzN+HeBRZXBR1NeIlrKbm9jbAn6PZLMuWIp5e
TUu7tRL209sii226l4QLZ8d622kx30Vrr7LOT31GWOj8KZzh957wS5coH1XR
CGH/WTeET63ov56556RWZUJ9FJHGy/0t8rczejg0ob7xX7LPVi/sd9Lsbl/O
ktfYn+bGmBIj9MOJ8utpwieE7fwsD25R8X72pqac5SuhbzUdO8qse0r4bs2j
pTM4/YS/VJQyaB+hz1w1oqAPYh8m9tbk3bNhHx9OibMIlkHv1X+NFnAJ80ny
KLy4W4j5RB6n1vsXof/SqkO0wbBuwjt3sM8NF8POHkv2pnJgN7gIeMwLsDdp
Nkcm18Iee1n9NuU17Gv06WdVL4yEA7KGOtd34D1w3EPOj7B68R77mIr2dNRz
IDhnuPeIlrBA91NiP4z5eaT62LtmQp9YFtqqd4V+On/9hRwV9Fm8hPg5l6Bf
4Nav4rZqcC+0+XOlRsxj3DG7jtUDvUDjKPrthnl/dVlxwlaC/K9kZC3nFkC/
cUFTc0op/B85rpWpG+C/jiVOr+yDXsIwrXQy415GBXq7hojg38+3YKg8B3ql
R8Yn1rlGwp7Zz/e0hKLe+WMxQeJa6LuvrRoPH8J+O6+J/zYwH/covoJ2+8UH
6Gf+VhjFAchHVtUxbdpB3AfuOrny/lZr0B+r3sk4
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlHdMU1EYxZ/UyChQ0qqkiDLLCAacCKShQGRoKwiIIqI1BUIVjAMKjYIl
EqSi4kSxjYKKRgWlUVxRoMZBMY4yLELZ4ABkiJAAbv/wHv54efnlnvfuOd/9
vmsn2hmRYEBRVPzf59+754ryme2IuZ8whOo5V1nP+8/OV4vywov7CKt3+KUE
VvYQNgpL8ZbzBglLlHfvc1IbwLTC6yXu/YTN9NaWx8XdhAe9FKxS7hDh3PKW
XOp5LeHI0OEW6iP2e3vtWMQwG/uZKK3WFcY1Ep5IVLLFbdivNWy/o0lZJ2GW
0rrZuRv7MQJPeO8qVRMOU9OXUcathPvk2sq8NOj38YVBrEsvCMuEwb6BNOR5
l2bJfbkH+r2RmfxsHfQl1RR33AH67tINdiIR9LM5iimPRzWEtzVJCpQq6D8X
LBUEW0AfdeFQeYjjK+R3bh5p8v5A+JwZ88ziywOE2UFs6XrHNsJrjMv6RlX4
X3VOEWNw+1PCDnVLVr9o7iB8MXtO0djwtHpEV781qK0mHJDIUy/ubyEcf9yK
buMC/fDKUKdZHS8JZxVfsZUf7CU8euNs6IG0L4T9UwuFCVHvCd9signPc8X5
czfFcuQUzt8yIbCj6gzOn5OfsNk3rouwSmOXd7QCfuipdJt7K5B3+88nVZdO
I6+rKjrr2RD0oqmUxPAB5NUWcz/Mo+kJC3wKHCo8oBecbKixT0fee+e9bn3l
I6+pZRlvsgJ53bu1saJmHWHNIs/fqWKs+zGclrVfRz1msn4kN4ahHn1t6+/k
0DF/9AbubqN2zG/v1JyJLjfMUzs33Xj8Ab7fWi7nnI3VEnZZt4ahOPIJ/cx/
FDBq+pnwQIhU890K60X2GqabDut1QrOYiCz0Y+MbkbghGP1oITFwlSxAvZe8
u6i36Uf9ggy3tlz1wny+Wl4omx2Peutjok3r+dDTxC6SGWMawnObamS0ZOTl
lRmt0ucgb27GryCrm3WEM+4ssPWphP98/uUYwV34380UcRkU/Bt2ZTyXrsX9
Qkv3d2MOwo/McKOWYw7/GiabecEJ/rMVSTX+PtBnj8oOuH/E/Zch2GFsPwn/
jhbhJY8N4f+b7lavXIf+P/nwe0DmQvjzNImYX38b9Z0pp71Onja/OScOS6Pe
o5+TpP0FkeOYX3US68dBN+i7Olu3iFTo5zenFK2hyb28P0eNMhM=
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlH1Qy3Ecx9vy1O4KjTWqcys1066yJaezK+SpcbkZKuPWLhUZJw95tkSe
OURyKdWyOMaxPCSqlUoPxIo0l9RoqWYeeriahj983/3xu9+97j6/7+/9+nx+
nx9LtkW0nmpjYxP19/p33yqgvcsxOwT17l2gZIs/Bv7ncYrc8+xuE+HJ/ZZv
fvbFhNO87adqPPSEM9WhwfsDUC+/Hd2yoe0F4TytQNPc10bYU/KlV27XTZia
39rkX1NP+JaBSe/z6CRscLjgfeot8l1x6O/cYsb7lku5DzKfFBFesDdnjbGl
iXCkzi6nxAP1+suWHp21Cue7HN8pSDPAf+TFo+GyLsISW5Vny8tGwhtdPGPO
SpH/VWVEa3vmG8JXdRVLGo91EC5rPELv+Qn/EHblR649nh/YpTWnauDvrKgu
Nk6Ev0X+bE4co4VwhqOMGTPMP0UluZdRCH+9sO551if4L+33oQwO85e+dvMv
tcB/PC+3IDkV/k6KRfqgKPiPDKbc2F0K/1kBjxmpa5A/pXOl7ahi+MfSj9Wp
s+Ff8e75KOYj+Ce4sYzqYDzv1BhC2b5CR3jhDmo2h/GVcGGJXvBW2Up4n2s8
dy0TPjqL5K76QTVhkXUoMmEIPnN9RzsOdaGf5nBG4j4Fvt9Jfm7b3MU4L3A1
qyE0sRLnB2U5hkxDfl56wEVeIfLPpcwpilhUR7i8lKZp3tVOeKyXSDt9hpFw
FfvN+Pn1XwiHctLr1cvQr+tReXtUe5C/Sb7R1piEeRSx+N+NIzCPQaEwud8W
eXoGY6ipJnxPJtEsJVMAfwef2GRpOPZJ3Z01IBm27ytr+RweDfseF3tj1WoW
+sXN+O07czbq166vSqD1YN8rxP7nqFTk9+/ouKSyIn9tvKq3wK6BcIxntZwT
inzMm1eEX3ubCfdljMkNM+J9gtn6bWdEyOcSdvBX23Hk4z2keN1Zhfr9XdfK
R6/DPJMULqf5dMxTEM4fmFCD/i2TRjsvefKK8OEJDa5T6Jhn+6GDafYGzDPq
5M2KbtlnwiOs2XG/NsMnz1R4zX0xfFK0/B+175FvE2PHBq17Cer7vtXc1nwg
zKmsFd9PRz07LPqq04myYf8D1yTWLfwfnJ7OM1xvRf1RsdeR80r0Kz7fOV1p
Rb9mmBN8qrejnvuTJjQUlBOWcWR+Y+nYv9hEu0sH4kyBfwBjde+s
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxFlH9M0mkAxr1aWKmkM8VKpsxhps7K1FvHKqYpnNzJhWanrSLDzqtVsrqJ
jgo1WZZpf+Ry1uA26vpliVZwLZumoaKdAjZLIxJFAc2Mjn74o1b90fv88R37
bM/e5/s8z8uXkXNIkDvPw8ND9PX59vv5icQZ7qKyqQ2pndocx6bvfP51eX+2
eIyw00uY0vbKSdjvYX4TZ9EIYVZg2kZ73yThazdNdVnpvYT3/LlQVjqE8w4o
vcN61uO8pobitpIrNsLTBvU8s+AVYXH0x409UQOEhfn+/ftOwu9dzeKKNxeN
hKm3+H4UNfKsvlur7zOOErZY5izrBsYJL7yhsim1Q4Q/cEpKWdbXhDlG1/qU
ey2E6yvF8jt0M+GdyYXjf0mhT8u/VjPHb8f7j1332WGwEn5h2WDfdhr6xxWX
I5Yf1xG+8NRdVsqD/lcWQ5z0APpJrjYwq6mVMPv3B9UDkxbCRQ+7LBwH9GEF
2bm6dLy/gp1SFVTxnHBghFLXsQ36sVDhDIvfSXjH9mLlP4ux99wKZtGoCf1X
G4uu9wqxd3pLc/JKO/Z+JJHSmmOwd+KIqpXegr2X5QU2jyRg7y0XAnQaI/bW
qpclqvTwY9R67s4zw4+mZR5UhNkJh9fNHg7pxP5rqD4ZLgX2n2kyKM+GTBC2
RV2KPDn9kvAK27PLTBf6eCtRSVVXmgnr69fSDKZBwjmMhioLA/rgwoN/7I/v
JjzIp0mPaJF3c+Oq4cds5K07tqo46DzyFlHORWbeRl56XGGMqMRA+JeZsk9T
auTtCuOl9XaBeRRqgqgWLGMteCF1gzlZjCpfHtiz35r6Wyn6qg6tyeiIwX7z
D3uYtwvwf5kKH5666jtMeDbYtzv2APLzNNzJdGYHYUeA3797tkLf6lMiv8qF
nh9NkclD9YQHCqoumuW4b95782zcfPThjA7O5v5kQp+hS47a43G/rLHS5XFq
9C1OdNO9fkbfsfUJ3uv2om/rmsQA+t84P+rMLGXXD/ieNLYnJzmY6MdfNHhj
aBz96Cfajssj4C/J7Nvg+A/+vMaa8vfh8J+bLzolX437s9lVOaaagL/Q74nT
sbSHcK8slyZgw88/Q/Ty84/YQ1H2bF+wAP1qjoTclKWi3+nytxovT/SrOaEz
DRWgX3mE2/2/FP7U+0HDJjvy65JsuyRvkD85R/G8jDu66QsgQ2eK
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlHlMknEcxskuxXJlrVLXTJZ4YJlRYXRgl5Rz3mYXWYZmlHhkTW1iaOYV
CR1beeQ0IjVr1cxpdti1kHKGUGRWKpGYika2Tt2qP/o9/vHu3Wd79nuf5/t9
3p9TVHxItAWFQuH/ff69Cw4Yf1eZbXzqEnUu6sKHnP98tf1iaviN94R1VhMT
Ew2DhKt+9BWEFzQRbi6JnSl420F4FV13hxYHfbAy6utZ+lPCzIxT9JTNesJe
a+kNJzZCn8PzG06gNRMenuvHC8z9QLjypGxlXryJcLeosSGJ00b4Ok3gcYH9
iXB1zTZPqsJAuC5QcPB32AD0LttvyhzbCXN+GgteZeF8s2SLxKNRTXjwo9K6
VNVLON3GUmZR9JGwIcUurZbeT9hqQo2+RNNJeJc7N0loRt7TUTFKc9l9wgv4
ztrLLW8If3NZtrVpHvRX+GEHnDc8I0zT3NiX24R80hcvH3YtQz7qlOInS9uQ
b1eNuTNIhXwBr0e2GjSthKdWsbjvHI3Qz5JLx7Uib3ax85pqKfJSBOzCYCby
dqRFZSQXIm9pxKA34zP8Vws50XGPkbc9jq9d3Iu8qvhwz3Fu0Lcesz++Tqsi
rIj0b8kUI2/IND/vvenIu1ztaz9hwWvCkmbTpFlzkDfLJbMhKEGL/JZPVJeM
fYQz2px8+2VdhHOHBteXGOFHx3Om1vLQ/5zkX/VvitD//Cz3NPYO6L3EAZN7
pytxXsSmihk96H/1+ZgWhQn+bjOkq0N/tcAf/8hSa2YPYe/2UNd9/vDrMSy+
p3TEeeUd1+ysY/B9g30QS5iH/0/3Ij1g0WnohzWXmaL50M8efXCHYot+PfLV
V9rKMW+T/KtuUQTm7TEk2hFti35VZIbcjhAhD7WL62DTif8nVCrO3vsJfWJM
KZ3muAV9Cik/l9qdjj6dk7HC9n97R/jgz8iZEjX81n93GKkvekB4vL74ug8P
+siFyZ39jdB3OKUkKltx3+WuGg0bsERfByzLvQ/1QZ/lRdVeWoJ9f5G4JVVG
Yt9HN6oYs/2hf2mfP5ppxr4P+wSViffj/tp96/nA3RzMx9PJVagoH3O/KNzE
x2sxH+6ZR3salJjPmVQRS9CD/ccK2yYxzqKvDlbxu13H9LV7RRWbzYd/O7k7
a7Uc/rkbXH3qdkLPXKdJjh1CX/QWtGi2Gn358nxygs2IifMHiH9wyQ==
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxFlH0w03Ecx1l6oAdE6+FEylKXZcWKVHRcuUvd9MB2PZr0c0uUq1Xn6To6
u0ipqO6K8jS71oNcKZRJJYbSMDRMI4tEslaW9fBH3/cfu9+97vv+fT6f3/v9
/cyRH7UtjGZiYnLg7+/fc65Z0AzmyAyf9FCZImdFj/d/Pv2z3V7d+JnwympB
QvKSFsLcfSl2TWY4f3wwi+rQtxMeNpfZBiz/Qlh039rATK0lLKeeF7N56Kf2
t3hCk6DeiDyi3NdJSVgrr+DOvoRzF4OTq1GC81NdyaGXW3EuGZe3DRqbCSt/
fxtQDwwQXhe9avJG0XvCQ+M1UyuDMS9Dr/SgOK/BahZlmKohfCK8Lqjv3SDh
JL3rDVnIG8I1Amrmfu1Hwr5+PK+zzE+Yd+Fdq5gqfL/tEV/2qBvmV8THTP+o
aSP8qPNp2f5G9HtbqdnKEKKfzeopVoIR9NvA2mVRaod+pgt0x8Ra9Ou0jeXH
TUG/H0fOu1/6gPweGDMUL5zhh58mPP1mL/LjBlw3vZqCeuyyiSXKaNTzjyrI
px9uJUxZ9NH4qzD/PHMWQ39PQXiRdEsuZ08/Ya8I1Q6VrptwzkktzTsG87iZ
V4WWh7wiHHOmuNZBBf20pbwsx2Tow3Pip08qe4nvl+jeC6OhZ04YyN1bBL1n
q0eS18Eq5LvcTpXW3IX8Mg9nff8KPcdwu3l2egXub5KY7V8FP4eOx10bmw99
vknZGuEhOWFZ0Y4Fc1vgZwJj726ePfxsCFv7e4iPevXnH77hG+GnCzVK18yp
J1yYe9vd7Fkv7oPUM7VaB3/DrC35ygg19qU2dlLGZ8xX3JTi7EeX4X4GxJ11
cce+GDsbbrF9oN9emi0ZzKghvM2hVGFZh32hczeEGN0w7+WSAm/PCuQf2cFK
yAvHfPE2iZSgDfnM6jiZyBWh3/qglhM6CfIM8eoRpFHQm3rsWev4EHon5zyf
ahbyzB/mLQs+hzxFUntZ9jD0fe1RxroS5DlY1GEl7IL/IjVzTsNi6Mc2jRY2
jmA/HscOT/x1EXle2O7+q0iAPF+UJ7Gts7AfyfWJu88EwB8bDoc+cyH80WSu
CQz+in2Wrghk9hs/YF9ajjZHq/D+8bxs8Vh3A+4LT6/tL8T/Q6XUIL6RgXq5
i0pyIpXIa+PO8SvxS1FPPJr/hEFrIuwqPLT5zrV+7z+zjGe9
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlGlME1EUhUdEcEERGohRIGBUgqBGKotSpKYRQ9hM1cribkFFgVqDRBAB
2UxYi+AKyioBDUKLuwWhZReq2GqpoIhUKWCRBkJSE6L+8B1/TCZf5sx9995z
8uyORbPDDCiK4v55/r7v3Zba1umWMStC0ueS/Ye9/rGSH+hTEKAlPLI5s10j
6yDMkKfSfYK+Eu6+E2XEu/GDsGl9rePLLW8J8zYJXYL3jRL2PVt+LyH7G2GZ
84ohZbOGsIWKw+fwUP+58TzB41TUb6jsyFj8GPWFR6p0VDvqy8TeLG6ZGv1o
YnVuVuOEPTaYqrKNhgifmQyZrNFh3uOzEVeYCU2EX3QNurAeqQj3uebTDFdC
H2lWaTpX2k3Yji0QJE6PEK53sImT63F+8diPp3ucPxJe2OBS6MREvYrSD03v
r3USnlFS+rHX2IflPt/OOjr2IZNzWBeb3xG2p+IWNUeMEV4iKbAJk38h7BVv
H2uRifOCLVwVb1NaCSerzd6EB0LvV64vyRNDH6qLGNA/bSFs8kysbRv7RNiW
U8Qr1kDPcrNM37/jFeEyppga4WP+TPWe+Eg29Ay2SFV2C3kbCjuwtMod81/7
OMrIqsf8vakbDU1z3xAeD3lyc1r8nbCDMWdCJAI3xtXsUraBFQXaQqNysLPa
Wi9Vg989yDwXeRJcMmmfG7QbeYu5xJ3OuY48M/X84P565Hn7dcfAmUL03+Ox
bVbCRf+dlw96jqf1Eaacpkz4Mfh/3IDL6LNDnpoCDnvuHJ5Av73K0nkSBWFD
2k9ObTvy1pt73N8haAD73igI8P3Pf7lbXNpAEvwPku7NSvKH/znCw9vWN0K/
4NfmuTN18H93x1e62Wf4L21h0RSj0LcEinQlfvB/ylvEc0yB/36VJ7SfOdBf
VRyNoQ7CfwuTT+b9NOyvY21aZ34P9id2FRrEV8sIpxX1Ws8sgV8HmLE+2in4
tfPyOs1pb9wPVruEISmF2Nei1c32uecGCT/ccEgf9Qr9xUpUNPM8zO/UNVkh
FGJ+f4G8Nl8NffSaBS634zF/RnVUuaQN868KbRXdPwl9orrHpiisnfBdo0j1
QALu5zXe5y9kO0NvKc2Zv5XdhftDJ+FVuiMvyWX0JPdu5KWtkSZaxX5P+MSp
bzf6rPF9OYMeEROO+y5LasOhUThP8fxuQKJBj9dvQKQ3Qg==
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlH0w03Ecx9e6lAp1unIxLpJKnB48JDXVJT3QA5mjTtv0oB9xLqobNUUP
5CF1qUNN1jFJ6VpIFkXYLgwjeQqTtTC1q4tE+aPvu93tdq/7vb7fbZ/3+/td
wgndf4ROo9EC/76nPtdOvbT6roq8CrHpcRXzHwd8M47vPvaJcISefLb978+E
e4uENG1vL2GTAZGR19chwn32rHxP6TvC9AsRmVxj7LfR6ta4KkxNuOxh+LWV
VT2EHTzdEhxThwnfZFcmSsyqCI/EmedaGMBPC7a25jXAz5S9Ug/lVRDeN5ne
SUV0EuYWHEpyroBveq6wbmbca8Jme+JDdYVd4OO8nAEl/Ncb1aP8uHLCDxpo
lScV7YQLJqgiZTD8rKvzoxnW1YTHZ0mbV/lhfimuEoF2O/xffSoLrXUt4UCP
Z3c6kvoIt7EDYtgU5r2cFqw54N9IWMRtNf+xH3nJ3STzI8OUhA8/+X118/VB
wjtfyIqHxa2EF7sos65047lxefKKoGYFYUNFPutj4xfClqdbbV4adRCOmdxF
3xON/5OiH557c9tbwndqw+p/SZGf9/0N058nw69Ly38wdyvyvjJwMXbMEv7u
x0USjhT+rRatxRo68jtz1jbaRoO8TTa1yWwb4Y84RhbHp6IfhQWe+i5e8G+b
MapaSuHbsfQclXLs73fSsJ2l1435l9jEMAfhm9D48rvG6IfIxovX5IJ+DPe5
y8Rb4dOKdXj8o8j7RM1LJ9NC5H2bE9rv54G8Z3J1nvowmv6b/xy72GHk3ZXj
cddbB+stWetHdd9jvdzshHiBaT36kKXSZlfjfLL7H4/GB2I/Z4YP9cgd/Rkt
NohyKEU/zgrXVLqJWwhnl62+uIyF5wp5dkaPYRvhjFkthSF8/J6xD0P1Xo1y
wqWiNHZ5N+6jG7lb1JqQfsKqRNvwZg7698bb6G1CIs6rSLZ352Qv5hsg0Owd
EyAPypzu0zCOPFhMZpcgEv6EbpUhIxt9TW8P3i6egfMq9RbI7p2Cvzr3SdDS
V/B5/IqkdYvg21o58QYp+NyaLZTQCffBuzI791gO/JwP7cJV//XDZKHvJWUI
+rF00PFciBj5PtKUVZ/fgXlS/pnzljigH76XqY/l03DfGvgei/jeiu9Lbhiy
H/mJ9SUTR3iXuLi/deoOPhvpx/ytVuZFRUnUzD+5MoWc
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlH0s1HEcx29Gi3LWpQeVh2uSPF1kykMpOtqss7maSK3h6nSdY6K09IRq
V2hEcppJCxWlSLW66E7XaeehIneKI7/CKTkPi52e/uj77o/ffntt79/79/m8
P5/vlxktCuMZ0Wi02D/P33djcyn74Th9M8Oyk+YilPv/Y62u0kxepCUs6RKy
9w9+I1y7T6TmcxsIc63iKjRZ3YTvXjY+I4uEPkcvtn2/+hXhAc06+cWJfsJp
bskJMdRXwobpqapTghbCUq5tyI74z4QDrlZPXRsfQj29FQujZ+A3cCPAxbMP
fjXeHPP6MvjZ1VsUycTwazof4WOsgJ9IxTjfFPuJsJOxSd6mHPh117Aqbye2
E97ql8zzujhIeJtUODfABv7NYoFguXCYMKurfCm9tQ/19ZtmJ2YjL6qW+dR/
ZxPhTey9NCMP6BUzFhnHFdAXhR5VTTi/IJxlza8sWdND+Moly3MFaujl9/Ot
ch0bCR92978XLv1AeLvREXZ5KfQ/kyjOoiDsx+Wy8pqZU9iPt5OfhzU66J1y
I7uymdiPFtlkXQ8b+2Gtuzm/JQh6N8k7vqefkrDP9dSo+kLkn9Jq2h4eg/w3
7hkUSHPeEOZzavXBJzC/VG2MaiN9gHCHa9WEZGqEcHw7bYlkawdhBuVMHTuq
Q/4v0rQxi5Gf3tpLyH+PequVdQ7aYOT3LNexTDKM/MaYFLXyFvS/hgvMKJUM
+e/RC+zckd+rO96puXroSwpYV+mnnxMWa+rkukcawrP0T4FuK6DvGx3t2Jv5
mnBYomWpiEL/NtOZPvfN0b+vmfJJfhP8wiPj5Ovs4Nc2xOId5sDP6ECoC0MB
v/nGJiFe7vD7EZ9wa/ekmrAmghHEVv93XnLOPraityL/8e/CBQ04H72xypqI
RMyvu7iwoMsZ/7MNdExeo8b/2h7tXnXAgPkZ0nfynuowv7X5H5NSxNi30Lji
NnUE+uO6cg6me+I+Wp/2wMPVgPvDbvLH6qFe1F/u/HAtow73hy/Vc+J0Huqv
VnIaHR6j/rMZ9pyUTOxvcPGYdCgJfn4lh6I97LG/cxzecS+swvezU6Yj3p3o
v1fkEVJoi/6lefvujUVhfjN5CU6ds/BnS1uj5EwV6tswz0Qhowh/8e3fvGwU
99HB5l1tO05iH5XTLw3mI8jLgjfWUGWD8/yEtdSydku3/28pG1xd
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlH1Qy3EcxydyCrVbmYexiDoP02GkjFWuVlOetrKG0uOJsMk1xrmUh+ms
oweiddpxHnKd0nloJ9TClbXUJqw8pOiBFnVb3Kjwh+/bH7/73evu8/u+P5/3
5/37zoqTCBLtKBRKwp/n73tdHDXS1+Lkny9ami9ta/f7xwUr82OoFjPhczk0
bsRVPeGOpHNhhxw6CY80pMhdlZ8JT1XHq/RHPhAu8RpZyL/ZR3gUx7lFmFtD
WPZE0LzAsY3wFnF1M8uCetmMHfe9hY8IuwqTDZ35LYRz1faa0TTUb395xi2e
Wk+YsebXs9bFnwg7Sr0Gesq+EP7E8GDrWt4Q1hedP3DjGs5b4sSkB/SjX0Us
daEtBP0erB5OuNOP+qTG07uVBej3LM+0oV+HfiszZmTfdkf9gXiO6y2WjnDa
sDPl+u2PhFNOfQvQ8XoJV6VyqJNkJsLMmu6xUcXYV1HFoMb+aSPhmBH2JvpA
F+GlByfQhzeCp2jKM9Pl3YQfCpw3zgzCfucoFOUCNvb7mhkbt38b8lJoLFjS
F4R5xllreeUhdYRDw/fqN6s7MG/4RPncKPTLMr8KpFYYCBt8WY8Di3pwXqaD
fbgW37u8NNc2cfG9yphn5h8yEr5rU604vvy/PCouX54WgX7ZKwpSjaHot3Rb
Rwnney3hqIxm/mEp9CR+eRsmnoBesl2E5/ybTYTnfi0atasa/vXXF8vCSpE3
eSTFo3M88ua9vsuRxkZ+nseMsw0N/NdPVjZNkor8+Fxwy2kvQ36yViXtZkxD
ffzWLjXzEvLTVme+p7IiP2OkYlGHDfpXnjt4itithBPLnnJ/BOA8lfb9V3Ea
9tdjx7jiVwU/3Nes9rnjDz/qE7+5LJLAf/8eblCkF/w/fbFxSmUy/G8Y9H3Q
xIXeGPk9r9ob0Gu4as7Yb4KeWWENPDkPeteEX6ZzRr8gHKZV2/sWQk97NPp8
ugj3z56dKV2HK6H3y1KTsKxOi/tj7StLut17wsc81d2XelFfolnLU9KrcH8J
qj/EesO/n2JRr2k16q0zGZMX78M8fSOG8Qs0mMeoDBEzgjGP7rXNzZ0H//Tt
g5OsTpjnbel0urIC/s1jFKdRnaFHH9pkOu6D+65GSgstDEb+YtJXRkedxf6F
zM+sltS3+N+4/kPrtTgvy3u2hCWDP63rDPcLz7wj7BCdx+d/7PP7DfQTlCg=

       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxFlGdMU2EUhqFRCZFVxEAExDYKhSCE5QIKKopiRUYkCFbUICoKFQoORgGl
DsQVFUQbAlJQfohaaTCuStGyZC+rUGtahghFKwFkBPWH3/vj5ubJ9+a95z33
fId2kBNyiKKjoxP99/n3/vybF/tq3Mj3sttNTeAqjc9//nyG9vKifiPhB6dj
sqOL1YRdK7/vobBHCBukhpyz0X4kfLs4wrSYO0p4uae6X2jbTriBVm8Wx/hG
eJbH51xqhX/7mUcsBzv4B8X6Sfa5fCKcHN5BqR6D/6BZifuksomw9IP+nDNj
gLDYe9KKGTVMuODnOtY57VfCtSy/rD0ZyE/vdBigOsgIp2zKN+K9gH57ve2U
zx3ol14KTnrc+I5w0TU9JUuuJGxs5HE1XgH9T3t22lnVW8KK4Infa9m9hEVR
Alr8Veh5VHXhyrD3hJN45kw7N9RDN7Txc6yDvt/3bs1rupTw3dGAArm1gnBw
YUPtNjn0k1tKfTNXVxMW7vdfuFWGejZe78pdJ4R+yl1QHENH3tmWiYTBo8jb
VEZ1PTEGvXTEWPC0V0KYNvox++ws/ifPa0W4uyv0XtyZ+TfhDYRbNt6uE3lj
PmjCWPl4LeaDO/klUXa4m3BOGq820BHn6U9Sqq2X4Hvs5Hm9Rf2Yn1U7+ENH
E5oJd7SdWmKaiPnJ5HlxyjSY1/sbBCbji1SEN1gOc03k8NtpmxepprYQ3mw5
Gy6Wwo+ivaNWxsFvgZ55Jccd+RgVXTGxbah/glnyYM1q5DseJNyr0cf5etFc
1pFe5Av1/GUawUA/7zEDAhRf0M/exccMTHLwvefXl9coT8KvtHmnrDEM95kV
ZRV60Qn5XMJGuJWqDsK68xYsER/3S5FB9Yi8gfl0cslLL32IeuT28sMVqhrC
+fZ2LW6+mB+b8tyZei30TCNvk85UzE/Xeb/2OTHy9sQVVnlbQV+QUKKTzMf+
Ks081Ok4gLwCSflziSHy9nVbNNvL4Feu7RMfoMFP8Gho3MsHfvG6zn27JPBz
YNB7zDzhV5d6I3TkpZywY0DGBdU79C9fKnkmMm7FPhUGJom3DhK2TiwSd1wZ
wvmBwZIyS8yP7rbK4a4E9JsfkfdDXIN+y6IMPSJvof5l/hPTRRTsD05j2inz
OfTbsq2uKqUb+j4OWyPbjX2QnaXocZ7HPpiOU8+MVWh8/gCw0HfY
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNk3kw1HEYxiW1TeNYdCnEysSqaIqNaa2kItcgNY4SHci9U+5QCCXZplQ0
GqXdjewYMTmisZWjRDk77Fhl0zqnZUmmVH/0ffpjZ+czv2fe7/O8h35AhPsJ
RQUFheN/fn//gzjjiSy5qs0pO+uxBEYj6x/76mZQxN39hJXfB4iyeROEm3TV
qi9PPSMcc9pWQ9lRTPidx4bAPBn0+409TDeff0o4rbvFllr3gbDbm6AyH13o
a0qbDRcFvyLcJ22tb+8dIizOGIp01RsjzKc9Yat6ox6vv3H24K9xwjtyLMQn
tV8TFtzp86MIJYSfWribiWUjhCk8+z30aOTpdE+VcSfgr+28zvXJKeTpiNfX
6VX5SFjT1PP5KAP61O5pt9vLXxKWOGU6+6sjzyzlKmdmGnnuxYbN/XDtISzl
eqSbnxvF90OrnxwdFhF+vPUzn9mF9759F2hlpmGeYXPnCpJ3Qa/fVpQ5Wwu9
RmMQP3dASNhLz8CNShuA/8jAI+GT0BfIN7uGiZA/caaPfvYn+r863HGjwjbo
C7VrjVkuyL+v0um1yg7klwhPK5m3I38zhSqN3tVL2OSM+pzfKnwf0u6qY17D
e3vfbrvboY73lu5e2rlyRRvhkID5KM52zDs8y5QaKkA/rTTcg3uk2Pf4ptDE
1FLUi520u+BZh30/bJRATzfEflxo82Ndn4aeGXe0g22P/pTV0IelufArlIlW
VVOhvxcyz5TR4DdlxTFO0U74NWEvZDOL4Xe45PIxOwPMMzVne3NfFepVtjcc
yTKC37JbtBrndMzTZYuvT+wU9L7pNuz7QfD74F3UgQg+/OYL6E3+a6CnsT1u
5NbiPiMbhgeqF8PvIoch55cj8HstYJOWPQf3MSro55odRr31xUosT0oL4WK+
ks/g4CfCjJQDlirTuGed9/Ff43m4Z551z8n25V8I+1tqyJdcwj0vLvRq0kwb
xPtGkoW1Ary/b+RKSlYe+lWRRPf5qIz5PrQqSDaRQ5+fIS+PZqBfDqHZXklp
6Fdc7o+GQmXo+TkqH8q9Md8qmWWM0Bv9qvY1buWeRb8kgVVy43nM1y1my9tH
Paint6zCjOGP+86znex4pQa9mBv1IKwC+vqbDTnrvJBPTc+yXrEZ+5B0qs5J
9N/+hjCTXzjbIJ+5WUmS/CLyxdSWbxSqTrB+A7lQH0w=
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNk30w03Ecx0foTqZJ/Y70nFhl7krFWkJxHEUqydFqGVEeVnnYjvVA5vSc
VuFyWUKlOypFzaWYFCN6UshDno4Z4lDnoYc/+r79sdu97l73+Xz3eb+39GD4
zgBNGo3G//v59z3K9LtUOqJv70/f4MhilNn956KxeRfK+C2E98uaRnuG+gkX
etOvO4hKCFeluaX/Lmgg3F7uyFUtgN9pl2ZlIq4i7Fcbz9vyvYNw16YQDw/D
PsKjPPWylGzMk2v/aHMxwrzacnG4TzHm6do2euppdxLWzF0jvdOjIpxZNqb0
SWkkrLNCUCLdj3nOK48oxV0VhIUbqZ4dNd8Jz6RqRBqa8Jusk0PYKiVh5kk6
h3cX+7nD0Tw5hf2Fkfd7W6hWwq6CM87xI5h3WmuE0rfEPbXHS1z0TuD3y/oe
5//ShT8YUtgSdxT7ORXsKf4h7I+1SCm5H4r93zxPHXfa3UzY66fBEvNWzKue
377Gveol4aCxTEEWpwm+UGCvToTP9X9W5/uoHO8PYC0bCmsjfJArP2z2FH6i
kYQTY4p+7YlqjNp1Cv2qo/OLPg3DHwiSOKZzcQ/Rq67q8zLcY9gj43A2BT8i
c9GD2+/Rh5sTBg72BrgHfa/w3qsG3GOq/GyyWo0+FMxtzoiLnPbe+N8OsoLX
hAPNUsWmc9AHTnrT4IQAvklp74GGYfj9e7eqxWz4pvYBE+f84D9xOWaRy3iD
fu5br/jYDT+INSOfN6jG/Zl9SeKv1YSTq2OMGCu6cJ+xk6Iyfi9hWpp/vW0n
8rjoNp4vkWB/jc8sxazXyC/w5TUXSQz8POuMxqcP4S9ss5RK/ZGfeeZMRu4n
5Gc9GcY7P63Pg4r4LB0W8rvlKop1EyO/lariqGfT+hwQ4xWhikCf/Uq9+9nB
yE9bOTvY6QjyMxQad8Tx0GeRTayjsA3zVqduY/oUoc+FX4wvX1mCPtuIKOMH
p+Ffc16uZ62L/IZGZszrzsY9aC05rk4y+Ov2ddyp36YgnJAqzEuS4P/t7kud
Xa+GL/zCsjWcjfdEy4Mk3Rbon8ZVnbWpDvBzLmipihPeEp7cPtD6Q9EOn7kz
uN0W/bg4IL9sE/eBMPu4dBVjM/rQ0/yT/cEJ/VJGW7347IV9lnVSqjIUfTT9
2Pq1cjH23TDyfp5cgX31kxa+eRPv7P4AkBcwtg==
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlHswlGEUxlcbJV1cZxQhUilC91GhlWoIkzaFakP33KLbhrRubWp0sRTt
Vluyo9AokqbG2mxod80oKbZYlIguS7attF3+6H32j2+++c1z5jvv95znPdPC
YwJ3jKJQKNv/Pv/eqcKnfG/VRM9SyYpjemnvPP7zd5u1P/zX9BNetTm5kWLb
Qfj4tSZW/JdPhMvNU2QaYTVhyxOp+yr62ggLXRIHh51QHxFe6RvAeUo40sl6
FmvbW8Lprr5WFjcGCCtDIzPcPF4SHmGXBi7V0sca0lMPukPXDXmn+7wA+lXH
uMwhT+iMRfdvTS+EvsXPtK5zCfSygFfm7Xzo3EePo8eshz7D25998zb00xGa
ynRNC2EVy6ckMQV6vnwMr8PoFWG54MDipEkfCS8JL4qqLmomLFlT83OvCfzP
O6kJ0rNREA7K5l5oGIaf1vSj/Msz4D9nZ6a9ARP+h6xUR8r0Ue+gvhj1gSXF
/5b3GJyJxfxNAgaMpoSjf9+gLS+X0074zpXpYcU9+J6XA3usIEpIeLfTSHt/
hZxwd0osQ74L9fWX/F4XxdcRfhIwbHSV3YXvi57NTHFG/eVTOYHGycgLNUil
YNKRl7b0Mqm4DH7TO2k/cpWYR6E0hxOZAF1XKTA7vwzziDik6Km2wzzcQ1fv
3+SAeVRUThmJrfpA2PiROp82oZNwLjtZPboZ5y1RGTgqmTXIF70hK3v+G8K0
lhXxhVWoT/JKHBgaFBH+uvzA4YzluG8rNRLTRiXqgzNqpa15mLeMflFvoQzz
zpx8UmZuj3ojaqKOeIIE/c66bKwvgH8brJrceCHwJ6Sh1aFUpxXniTvSeCcB
/thFz7ygHmwiXHnONdRM04v7eOqYb/pc5Em5dyj48z3kqW63mznvwWvCphS7
2PjrOK+sWJTsP7eWsDgvcCo3Dvnvd3b+Zqi1f0Z1zYm2lsIPVe61fTIl/HCl
3WXsd0E9bV1Shnsc8pR3KL92nh/8aIjJr99aBT96jbnLFCLkaSK/dW1OmNb9
f8G99/Ml8mTWR+2W74FfPr+Ynvq7nhH+RD3x0JLRR9hGsKeXuhH9efPqXSy1
9gvn2wP3zzrYP4Us8fhNadCZSYIWvh76M35bbDAbh/6S+1V0hQR59hIWZZXM
xjwW0OckvBchb+s7OmqbtfaL2HarYag9/C2wE9CsjrR5/AGosUSP
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNk31Qy3Ecx0fk1GSeO4Q6OnKeI+VhpUQltOykx621Cz2IhJTiOiNDuuu0
ZUSNtvJwTWdEV01RlJJNWq0m2w1rKeHQ6vCH77s/drvX/d73fb+/38/7Yx95
gMEdTaFQov7+/v3TglzL6n7YuJ+0ow1zdlfR/3OP8aEs8HI74aQM/zprVi/h
RZ2FvGbtc8K6fu+WtJfdhDv0AeUfx0A/xuzb01TTQNhN6t1wJ0dP+PT6g4l7
VxoJnxAKGCJhF2FrZbOM/x3nPeg+EuawtJLwOcnVhME0NeFqUdz9LVToQ+Yx
Nz9kwT9FPsNtUgT8/UT8gLhk+E+ZPPB0ztROwj5dtned1ThPrK8P4dpXgze/
Khon7yDs7hnqSS+EnhY9/StvRQ3hcssGjUWSlrBhZu75nX3Qs8+c7j5ai/ut
TWzct9eE+1lfiS4QLBvxHlF+X/zTXhDOnteYw9qlI3w4vbVmj6yHsIPd+A0x
vW8JN0Yu8Fp4HN+z6o6prnm9I7y4bamSstBEOPU69+c1GyVhTZVNaPGtz4Qf
pRkHpm18T9j/zYPW38+QN8WF2UxZrSDcacn0cHTFe2c4L38S1Al9E0ecpNaj
n6JYD3N8JN57eQWLJciG/mBXetU3p1rCjvGMsWxb5DHQBb7i19AP+t9QMUWY
p+rXmqKIKA3hiFJOpYMC+iydLdf1OPJLJ3mdkguQ/9xv1b5MA/S5xtjVyWzk
Z8XkD7WJsV+Z+3eU6TnQl297xXEpwX7F8YcV+mLs14DwJvPQTOgtg/gVtfkv
0UdKs9WEH5h/6kRZdYkZ/d4zoHznvhj+GfklP+024by5d9g+cen1hOWrNFNM
1R+wX1v4WXke6ENyEq2NGvOGsAvj8ZywJeiD4fP3s7cPIL+p46h0FB1+00Oz
LAKL4acdvtXeqoZfRpMhWOoEP0lfgrB0CH5l3XJ1dB78OEqDX14Y5k2d73Np
fAX8tIk5FwYVmF+oOqDlohnzOxRvClH1Qt9OU6zZ2od9DD55ic+j4v18EihO
41yhD2+oSSkx4z4u0q/Z4VaYh932Up73EPZNUTAcq5mtIszLdJvgxsa8rHRB
Nz4Jke8DnxFcOKJf/RLJLAsW+jV4ZtHWygLka/dkFO0e0a9j2x2d+2Xol0Ss
C7xyD/N5uqpDxp0B/bpPxuDwevSrJS81WkvV0/8ANCz5rg==
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlGlMU1kYhkupA0FFnExxiyyKTocSt4osLpABtViwLBqrApUChgqVogiK
S9N04phIQxC1LIoCg8NkQAyLu5attWAp0LqAWKIsgkoptjHVzCjqD8/rj5vm
SZ6c9/T9vns9BenRyVQKhZL09fn2W2r+W82xOQeXxE27Yz40EfSdPRs7qQ9r
1YQLhfPqaC6DhD/vkhzKOwhfFSGhO/bA36E8UKH0gu+x6g+hvRC+y87Bt5FJ
Dwj/61C+Vy+Bnxu0rMnoCz//uH9rIaODsHPvDO/hxcOETV5dFsnwOGGeSBbM
u/mY8Kz5rFss1VvCAb1N26T7nhMOte2v7C9AXpg+n5c8XUXYXfFLykraS8Ih
rRuqtz6F/2j/QGg0p5mwTjLxQm/B+fUWe9c1tfAX3d60wv1UK2HFkQTpWtoL
wlN335WE2eAvbXMo9P3/PuEyjZ/7013PCP9+V5ipoMC/QlfTDFNawt78Ofz4
hhHCfme2+Bc5oI9ZGeOHfwtG/vu/Pul2vsd5XGNa45bVSsJOXOtmkwz5g8fE
p1Kd4Udku5tcQ5FPtUUZPnKR/9ntdKxAjvz6EPnBjEojYS2zmJuixXnd4jW5
5aPo11/dxmTo4Fv95K/t9PD1zU7tCQr49+UP+sbi4F8ysGtKm+GzcpiVI9IW
wvSz7V6aigHClKyZHz6MwbfG8XY7RjQRZrTIOH1/9hO2z1E+qoqFf81VPMlx
0RB+Y5ey5/QY9r24MkYW985E2M02Kazv7MR+P2kzzvZ4Rbj8mfjJUdEbwtU+
XRrvbuwneziw5EQ+8vdeTKi65YN97mAya3Tz4I/3bSxV9cA/ElaY1VKM/sLz
1T5XBOjP19wWwG+BnyZNHPg1G/0tWndMNnUW/QVeDqHeGYVPr+MHWOPRn/zG
tNrqMvQn/qdAlZcIn8lMZbCv4XvRzVDwOVfRX9lLAVM594f9yzy/Nu3GQ8LX
23PyEu2xf0ONvQVOJuwfSxVrcjuJ/JJXXO+VP8zPc2C+ucMV8/uZfmBD9jjy
DUX/bSuawPzSzA0NVCvmJ8gJH4xiYX4Z7QtPaCIxP6OhmrFsLs4T9bO1menI
3736Xm+SE/5/v911SzwbvvanrtHJ7fB1FxJTz4lw39zDQ4GlHkO4/8mEBSIN
7luxPD1mxNKF9zkrPNmDNYrvN81PuqRujHANT7G+rmck6AuXvWHA
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlH1Qy3Ecx8ddJ7mVbIqVVhc1i7ssj9U1jxd6oJhmq2NdKXQVCyuaHswY
i4RzcdtVHBfK6TzFmYfQ0nPMtaajqDZJT6zWg4c/fN/98bvfve73vs/78/28
f5+vW3RSeOxkCoUS8/f59/aSOzTXmm1X+ryZxdmz9B33PwtXZXYzKkyE9VT1
iuj+T4S1zZcHphl6CD+MLh6RTnlOOKS+RuKbZyDsmH6pYfwK9KeswwNLFBWE
Gebt20R3UN89lZntZIQ+jOtpEgQ9I7zNISGkTdZCWFdgtbogEnqVrYjqZF9J
2OlhXBrf2Eb4h/hCS1Dfd8I5xxq1zLoawhsTj5i83DoIR/Cs8zYkYB7KW9zi
tKbPhPu4inLFWfhbFmWxMn1fERaX8Y2T3KF/bQnOraqDXlbI7N//APOje0ex
Ik59xPndUjQuWuhZa4c2jTm8ILxlvp1WPr2VcCu78E6tHnppryp382zUT5zL
iJHdQj6HNy6rYBVC71NJ2Z2/Cvk8sxTxfDKQT45HXIlNL/QzIgT98bUaws3e
6kM1g3rCoTdUghYO9IfrTHdjw6swX+PaMEf/L4QNaaLOA9XdhJP0nk+ZoTr0
42rQurviOye+LME/Cn502t2SzkkTzq88Xp3RU43/dXyRl/LmV8LeH6wzFtK/
EQ4w5DRoXXDe1YyGhZFm1BuLCNKpLE8Jpy+YHOYsgL8itf2ajgJ9lrh1789R
+FvUN7qXlME/mdp++epU+A/tEDsO+8K/uMd+LvsX6vGF0dkBczDvcePAuXQx
/F9RA58kToX+9kq3JsEJ+E/h6EppB+DPMEg9M6Pgz7NqEMWX4n+Si7jnE0wT
5smLChYsxz6WS4Sn9+/BPr5kF59w5kFvl7y0WpqKfZQ3Cd/YstoJH/fN37vm
JfZReO9TootzPfZDQM0a3tpJuHLfZj31UBfhdsmj6+XB2FeNsqvmLRv7umRg
cVD+Qey/a+nMfR1+6C/gBZU+8l6LvGKntWkG0Z/7b9mHeTT0R0vrPViUh/sy
sKt+VGGF+TWukYwb1yE/PwY/5+hP+Ekqd3ae9EZ+QzbUMFUm8rPfrjztYQu9
+r60e/l65BfJZF84E478aOeVRdkK+HOyRnvN93B/7ExWlfpPuG9aH/PlMRrc
B+aM7wUpF6FP8pddf14FPX3X26Hc39ALKOrdIz8+cv8AHRsKNQ==
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlH0s1HEcx88lLI5UdNUl5yk1RVnbhUq7eSjEXSM93JLl5Cp089AuD7WV
OuvBQ7QyuRKq9UBdUeIIHUUizznuksNJxpxUG9Uffd/98dtvr+31/ezz/Xze
vx8zNIobRqVQKIf/PH/fZRbnRjkzxu6BiakXHeZU2/6xrjVb1ZHwjXCU7HNg
l/8bwkUtegX8NviOvMMv89PgF/VKc0Wb6wi7pn/Mk1jBp8UOloZ/gC9ubqJM
PKom7N85cFSTrCDcNbb8rkYOvyY7vf+M/WvCSj7HI3BNH2H2myW6dn3wDVT2
ytSRKsJtW+Jv0iN6Ca/5dWJr2lX4Q2oB15qK/he6GPtVzCoJxxTwEoq64XfQ
bnMd1qL/pBah95da1Pcxzr+bXAT/dW9oF3u6hjCVk+V5chfqzxZzdCK08Fd1
1yluOMsIy+1W0PzO9hA2lF6qFJvAz9BfOf/DpkbCYcKeEq33IGHmoE/Azmuj
hE9FBNlORWLeLwz0XTh1qEcRuhc/9MO8Y7wfnG84gHm3b89pvzwA/765jUdh
DuYdPa2vfv/jE+GUgFbtuAi+i3Be9xkB8pUWr7BxGkRehpJyrBaL4b8MWnZa
5w72085zojuHw09uz54LLocv0N68RO1F//4mhUpfy37CpvX1MUcm4VfUtk4k
pWLec4wMRX0N5n3V0NPMwga+bufb4WnGO8J7ljrE3Xr0hTDfx4x6iPOVcC5N
fS/OpZvweEmNfEfWGPa9kJmV6dtCuDpp8qBh1DDm1a+dOslTE977qsQ301SD
827qfYXSz4Q/3fKQXTdDvxc86fytA+g3+3EHcxED+XgYPWxc0Yx8HDM7Xr7b
EXkuZrkGSc6jXkMT+0VIGfZhm7te4haDfdTuuxbS+fzbf/NoKmAxkH9xxsET
ZfHYRwXjJ8tyGj6TTotWWWAf8wSicMtY7MN6w9MDogX/5SO2ek+eCPkfNxrL
MonE/Ur5ZZKN4bif0ez+VWdFyHOizGAqTI169CW726RC5HnCkOGoJ0OeXeNS
9rKOwefa6SmCWXLCzu6pXiFh2MdOpZ8qxRN+gpcgsYndgP+j9J6OuWSAcL5b
vtjrEPLR6F3q25/XSjiUZz6++soIvn++nBqowfnvRkLhxZU4/9ypx2YRtw35
mamkr+tCfpgLmBqnSvyPqp6UKzcPoV/zZx9ja/lV234Dt3QUhQ==
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxFlHtMk2cUxmuZOgXryKTYqijUbdwVFqfotEQUoa5ZuASYTQhUGMNO282o
tIFUQcxwoiCigg4207HUDjNGoHQRpIDFAgW1agGDiC3XykVQQQJu7g/P88eX
L7+c5zvnvM/5zusulkYmMxkMRtK75/93aPXU/IMZVvDVCOb4ybQx/nuO3sIr
0J8xEFdeF5jnZvuILWHNRSIl9E3fxu+y+kI/YNMOl9RBf82NvTWvGPrLG/9e
e6u8iTjUlM9+0fyUWF+YLp3oh/7EcTa3SF6PfNEpCUnGx8TTV8SPEqTQ5/4Y
IfzVqZl4Z9diJ7XgGbFs5KbeLwb6ii8GQ5SSO8T8xfskEeusxBqb8wH3llHi
qx1um2t7OhDvFYiY3oPE8rGaDZsbh4glu77U6G70E29MS2mo/shOrDt7brzI
E+dvq/o9d9kM+jv2r3Q4f7COOEhl9WEIu4nPqDhN0fPob78wJeiQn4mYmTDJ
O2VC/V752NBI/wixYkGUR2Qx6lvebGsoGEV9Q5lo4BtH+K+p1G3/3Bv+J86d
S+8IgV7uenBRbaqROES2lHepGn5mZ4Za7gjR7+Rq55hlbmZitcI3t2VqmFi1
0yWeO4/5Zdo8Ov1t+L5VMPVH3fF2YlezJu5u+gDxCvb6tN19yLc7mM857YV+
9NNB4jWNyOf1M8dDteYu8fZrhp82xWK+Pty/svoPY74Xxrn20SjUs462hanX
wd/VS92WcPLQv0v22pxkP/j1xFuu4pe0EFf5KIo7UmzEr9PfMqpLnxPfrvVy
4YktxKtmM4omdIiHO5c6BesfEf9WLhMt3I94T/gBg+ReJ/Yv6B/7D6k4f9fc
w8IdkvvEr/a5ijVJ8G+PZ335iq/QX0aOMXnoJvKnBeZnvb6B+uWtvsv1cYjH
6u5Le1hdxIF57ZkVWajv6H6Rv7X+HubV/YStfQC/A9QlHypy8D+vMn8WFRqC
ffJjBlQuCe7F/+lfJlO8hN8ONguT+/Ut3Af++X92X8Y+2Tmffm9iQx/4SWt2
hLkV+z+hYmk/Rn35yj0fKLtR/+2zRbEBk9iPlZ69JRfkyFe6t7PdmoH7Uptc
oFS/wH05a3dgG7OgP/rd+bmasdvEnbPKsg2XoLfyErXy69AbPbwSRW2NxAL9
4WlDIPZ700MW65dp6FNFjkrhS9wvR3omquJi4EfmvHrmNAP6Qm6f7PkCE/8/
0FGRiA==
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlHkwlHEYx3e3lKPZLlSMDG2HNkl2nTkmZ4cxypFRTUVag0mWltodZJpZ
FUrYLTqxGrOUypGVVbG1jt1oNWyrZakcy3RIMaT6o+fpj3fe+cx85nne5/v+
np/FsZP7jpMIBELkn+fv+43/sWUHpske5ArRTM2mcfd/bClmXREbKIDlmfJ3
rYJRYCODYAsb9wHg6Ij5HFvpBLAVf76h2/g58IqG9lzZ8vfAHK59JVuF/gsl
6wmR9AyYl/t4T88lFbBxQFq1zQ30y9hdl+a5zcAF3rbmJg/6ge0446r7o+gH
5eyQH6Q3Ae9a60ljn3gHfMfQ27QtGP1mhx9p7qde4XzhIYyVlEHg4vwtiyUv
MS9bZ88ltXNy4Nkrk8MfnT4B5+dYWU+WDQOTaLc6M4c/AGfwvnCMmjDf+nWD
IVVzOI9ml5A4rsTvI2XZtiStxrwKD55bJhJiXq874rh1xei7qoX67C2YV+p2
Rr0uE+unbQz4ZfwN/fzd+dZylhh44MiGR7q1SmDzQGEq2QL9mvqgoKe+bcCf
z09Xmr8cAiYHuYz42muBzyqoivWqXuC2jNjb0d2YZ0V8rEO8L+bpH2azoLL/
I3CMh6EZ3WMEmMCcEZbfxH6pUhdnv0jst4bu+96rtQf4OudDWGcU9uuc4ibz
2V3AsvMP7QKYWN9bJ1SqR8X62lj6mJMa618+Rxm7p+wGjgqlxriqxoDLL0TP
lg7jeYt7eq1QxML8igTbiil8CfDW6r7DMSQNMI3j5+TDRj/c9HFu+gH0RVrH
rwlK3MeU74Gpk9no6/VujtQGtuD+NEu4c9vRnyfqRnS0o19iwpBbDeL5Uhv2
M4akfcD2j4acz7xB/6eC6ZqYgf6ImU+Z0hN9WXpVaKwYfXpiFp99F+8H/QQX
T14X3g+azUtMiyb+2/c8pUfENJ7H/XtpekeMME89reliqtt/fgEvi1gnBU66
ejU8egj3N/lsUbkJBf+/OHDh/lVWeN8RT5dQRkS4jxaa+IQLupjXD79BmVcP
9gv5SewVuOH8Y5lfGAoN7qP4aLbOzkr0dVqiUqYKXgC/rb5o47UU95H4NrPP
ZRr93AbJZ2VLI573FGtCOQ330SdG8OTQd5xHnWxWV3qtA7ixdqcxdxHuj2Wi
jkySh/Op8shMVhzOV6GyK3Gox/76hd0CsRb/l9mCGn2qo9r9N/R32Ms=
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlH0w03Ecx23qhKJr3SyVCk1SV0J0EnVJD8qZjjtU9KyuCSUP43pSKs+n
tuvBCRnHcpWk6AxFDx4moxlDGCebyhCjVv3R9+2P3e9ed6/7ft+f3+/92YrD
waxjVC0traN/f/+eAXKRafukgcuS/OyViWNK5/+8Y42uXRa3nnACR6DXNruf
8Ial26M23vlKeK7aI4J26gvh0jx9Zl/ZMOEVJoNx1i1VhJdMvr4ez+gizPSW
B19TwR9Zdq7k1ekKwuJt6zL5j6WEs8/s0shM4NtE7zuz/PhHwn50tY6npI8w
xX7nzVemCsK2CTEPaj1wnq6PY4GbBvPvcb+zRUPD/IXRBlfEQjnhYgk7KmkC
88uKpb4JQd14P21F5txR5Ft1ljra6455zCS10qU83F+U5+iXZAR//vC36LH3
mMdp4HfTLkPc/3Cze5mke4jwoFWN46OGdsKVKZ+CSkNwHv/Glre5ihrC+rGT
69j2PYQnrJN7CgLhq3rC05LragkzHCIzDSrhc6ea/eUG8AXjVD+Vcx3h6vLV
tIseyLuIbjPhmoK8XJc8ThlXRtjbiP9AXYfzWC9mxym7KwnTeRrG9lr4t994
xGU1ww/IphhzLsE/b95wKXUr/GcJYVGJFfAz6lknRjLRxwxdt+fTok7CtOY0
AeUb/EIxwzh0GN+PSd9K7Z6H9y0eVVqzN8O/ndUpCxS9J6xmJdu2jvQSvht4
Ibifjr7dGw/jOsWICXeYtyd9+Il+maX/CEk/jX6ldHkLD8/oV4j2kFTEQj49
Zt2ssPvo10vn1JsTDPgtvTIFvwT92hD69lbxLHyvqHnhSUIlvtflxuGB3Vcx
r5eK0WF7EOf1R0hYNdPoizDCU7G3E31Zv6Y6XaPGvNFaeamTe7Ff+60oJb5d
uP9qiR0zox7z2x6cihVIMX+Mv53CpRf3xy/n/WrPFBI2t/Aszad2EL7Q4RrJ
i4VvVrmQ4umAfbB4J1Oya/D/pfpiH+HMg6+xHtGxaHxD+KzXyvW+ncjTpX9N
zOmBn8it4MsLkOcQL2BO5ALkMXN4IQq8DN/SpDzeUht5hDlHnlTlIA+dOXhg
bS58dniFk0YXeRbTHqtP+iOPjg/nc9MY/HdGm+p3W6If35vcn86PRT/sHQWF
ozP2ee6m31OmM/Z54Maq44Yz9vncYLCw9e8+/wEC81hn
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlHtMklEYxr8V3cyU8paXYqC5LnNeomZuCk1XrcLsMummM7U7lpllmi0t
IUONTFvlZOWMshk2FWZ28RZKmqllK0InZlqINxbVBCurPzpPf3z79tuec87z
Pu85LzP66Ja9UyiKiv3z/f2PpnJWRFpsuGeP0zytSgY5/7i03dzXXP6RcPJO
50bx1hHCMZyj5f3m14Sp+siDTzVYf3pZd582COvjzQ6OdAXWTy7RfTlzroNw
B9Mv1/HhZ8KD5eL3EhWY2yjN8JaDRyyHxToNuN49S9gmAit1XGEKQ0+4q8c3
YfevT4Tj+DNv+tvCb6FFYe6bPUD4utj7ftLAEOElWVePZSi6CEd66FTnD48S
rs1zpR4HqwkzE+NCCuP6CJe4MN8/DIY+3jZwnb+gmXB+yHcPWjXy6l5rdrTh
Ia/id4/PVrh3EqYPDKUlm+G/abP7Qr4R563klXe9GsX6hOyIIcr0krAiRa/O
WIE8otT5WU5hBsIWfVFspSv28xNuinsQD/+u+a8y0yaaCN8WOZaauNDvGJEN
T4uAXtkgUd6a8xx5aq3b2/TQM37oUz2/wu/3goClc0rhNzPIdC6UDr9jUznU
rgvwKzrCytt6+QPh8+IYvrQM57/hBMeIrzwj7JAendJp3Yv9ZS689RboqQV5
XkElNdhPNYVZw9Ai/ysVMeP/5Wter1puNsJvUY50bjIbfn0vCirvbYbfk1XH
I9ROqP9uuumtPAHnX3eyv3RTh3wdhluai7yhn2TepW3bB/2gSVtsn437F9J2
Z8asAuhVCRPqssXQSxgNFv/eFvRnraxgMqef8M957NrqpGHCUw9oXdzCNYSj
PWOtRMtRf7im7mSiGvdTQZ8Ie3QC9Wb0B3TOf4r+1LYafKoL4ae1WP5l1WUV
YaNIk7Zfif5cC5tw7zBAr6069cGOXUd4kaguO3Mf3ucNFwU9Mxx61iCtp30/
7l+w3Jpvy8B787LI3CStqMfALnz+saYd/bWnlbDcMF+cTUkbD3RjvrD4uaV2
KZgft4UeFZ47MD/8fNK+6Zp78N4FShk1Bn8NeyppTmO1hFdvkYa22KCexPhe
f3Yg9KHy9KpFTZgfFc5RAu4I6uk8IbBTuKEe3qEoiXr7G8w/I/fFgx70ZxN/
o9GnDHlPT9ounD6M817WfZqWy0Lea55sGPfldXF+A1eSAdU=
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxFlH1Qy3Ecx1cUdxRH3M1DQnJXogchyZBaODYPq2YdZ82UdueheehBZHLZ
KsMsVFccyi7O480VElPRg9qWqLQHtVYptqO0cR7+8H3/8bvfve5e9/l87vP9
fD6zufu27HakUCi8v9+/f6rbHbrB5rqqxIuvlEzupv1nyxetStLRTzij9OjB
CHM7YT+W+qlX8iDhWKGZxsusJjx1CqM0d9hAeIavnjNKBP8Nz0fobH9F2PWU
8uCCYvhhBflMh1vwQ/UOb84YXxI2VmlWKtboCVeekR+q+QE/ZZeQKdU+I5wQ
VaWpXtVG2F8yXOVmHyCcvCXNot7YQFj9Uir+rUM/KCb7TXlDH+GxbskVjHbk
V8y9X+7ZhfzXDTl9MtlzwtzK2B67Bf2L+FXElaTC9zcVen+IQ/9Yw7cXphjR
D1+L4Om7bPjsuOCC+v3oH3UkvbqSDv9q9FArtRb+0NfOzh3zXxCWnUrtpXl3
4r1Y4esb9PCvqdJGKlSof09R0IWBJR2EB+7x1d0S+Nwbe1td0lHPgwN1PyOY
qCfvdpRY8Ar+puaYRMVG1LOBJhXRd6Iej0j/DI4J/grHuQUlQtTjU0vVuqvQ
z+N5PZ7j9sNPHHkf0ja6hvDEcp/DLnQj4aA8o813O3yGh845J6iW8LxWTlGA
wyfCwdPLs/0+YV6izEcS3aWNhHe9LTg55bSJcPXmxa1cbS9hkWBGmHgd4vnz
Q9dML0M8uXhnTKqyibDm2ARZU28P4UkGua+RDzZ9zj2fzTYTDl/6UGMTI39G
7lbHG/XIf4IXaBngIL+tJbCRWYj8af3PJ3pTmwlfuuzu4hSG+E3zhRPCHyN+
l9o55psI8TfEd7xuceoiXHdM25PlhPi6aQLurX4t4fXysQFea3Ffhpb9/sUK
1WFfxzS28IfwPiK/E9sOUyvRf+cSVXQS9jlpeZkmdjx8j5AEKzuunnDWo4Q+
Rhz2Wdj+pCHrCPInGdKL8+dg/oIHeZutOsTzrB9d5tKM+Vt8l6HMjMQ+9B/K
m9V1Fr6PIJr2Ohz7wMiPfUJZgH24vGi1gtUEv8R1j/vee1W4p2xLRXPmR+xn
CyefXQc/6ly0tu0HfKU0I/5KL/x4890dsz/A57c/k80KhB8Sf15o1aB+B3u3
1VoGv+5h6fUsBe6tnmn6HjAT9y6y5uK0FNsg7Q8pDBbl
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlH1Qy3Ecx5dERxu3JVRUojNaD2dKkVWiOONM0chxU+TU6UGeLnVn4oo0
0W3Hmig77jwkmjzUetCTK9tKtUoTPa2SSI/m+Q/fd3/sdq+71+/3e3++n/fv
Zyc4wgubQqFQQv/+/v2b3rPeFWqgeQur6U3+IRWc/7w22f2Tke4D4WlVe0R7
0z4TTrOkUqO45YSzY2bQV7vCD0llWPFV8LukZdoWZQnh0xN89blrbYQ5muD0
3jfwmwZiTSwr4CuXXprulw2/pCru/nI1/Hpp5PJZT+BHpLvZGKfAj7Bg+cXX
wGdSPQc+6uGvdA9eo62HLx5w/tbQCH9IaxslCIQ/06vy6lFj+INMw5ctCvjX
gu8dz19SRliuye0vOP+eMEvDkj+YgO92syy543kR8hg1JAQ6tRC26zVl2IwM
ELaKLzzUK6slvDhdYfp8Rjd8bzo3XNRH2DcnrbzmJPYTw2ve2fcUz0/21zHV
NOQd2zjcJgtHXjM2b+rDcfhb6wy7mpqQd8FI+AXZOuT1yRNGin4g7ysv42xP
T+Tdb2e9ZnZjF+63v1Fp/Q55x84Wc4T57YTDmBlTNP14/lz94qyFDsWERTzW
vLXbWwlf9WVTbXjwbXOH1LW3qwif0SX25Pt1EG6mmikic5F3TuWOLYuuqwk/
5tCNulU9hGsC2KViCXg7ZevOZ7/BfXcVDHMv8M2LFsbTcvSEj99xancbwvyZ
l6OTxh9j/is52mV+C7EvCj/wvvwt5vHxNt9QFos+1m/aduKJM/qYGCZspRfB
t9/NYv1QlBL+/fqzf+EXHeGcZHda3hD8Ryfyb3CTlOhbbVaSvBT7bS9vj1E6
THo/9s1vzTK8Jpznm0kzk3Xiff2mtG058Inwu5/yzfEvtYQNFGndMwHOX6BR
BfIldYTjjoxGSC70Eo49w16VMjxpf2zJLYUFrpdyCkRRiW8Jb5Qe/HDnO843
egMjpiIU/VoQ5BQgHsU8Dg2WHgnmmJ+66aKLfRTmj+hbMbdqJvzpRT76gsM1
hFOfXgpxDMd+C/UZntnR/diXSnzszTqcfwLT5Ba9E/eT2F4Ze5+Bfsd1iBjc
YfT7q8jxRWY8/G5aWKJLEL7fsiS5SUoz+vMrOMhecBm+dyvXfZ4rvt/8AMr6
7kl9qx7UFZ+a1LdtKpthj2Pom5BzXey4oo3zB7eltNI=
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNk3kw1GEYxzdFh+gwXVRSKwalQqKGNZVha101GJMMrVIUxjGOcZRNhqVj
xGgsraPY1tagmShHim13XbVqwmqpbZ2VtlAtpvqj99sfv/nNZ+b7vt/v8zzv
YxQU7hWsQaFQmH++v/+8g1lhw2pdWnBzUbVI/snxH89ucw/obewkXLlPaH+m
SEm4qkUdmiMYJfx9utourfQD4TBpQS0vEPdFe8/dZRW/Irw/w/u59DrO82+a
d0cpcT4r1T01j4rzdy0kCwQmPcjDSu43aBgjfCx3+ZPXWkOELesNvRz6PxO+
LMrpZax5Stjuk4RSzJMR1ms2WdBTDn0pLVB+eOVzwgr+JiovcJBwV36CmjkD
fRSnvuzRXCNhUdMuqjygD/cPXSht1YLedcvWMOcH7YQvlni/ds3+SFg4xFDJ
aOOEyycj9F085IQ5xSITpx+4byPf7oVYAX/tkPMV1xnw/8pODE2lQL+waWbZ
Cc0OwikHRZ5X6uEvMA9rW78Q/mtusWfy3FD/O786hfo//xZLvy9lXfCvdTm9
e7ED/KUv+y5uUmOe86r02ONu8Fc12t6eHYQ/m2cSuqoD89XdU9NoPwD/jt6W
vmcK+E+xudVm7GbCjAf04B5lP2HnaqP37fHQW0fJfJcltWHeUtHVERXeT1JO
cK5dOvTdifSztzpbCYtZ1/xjWNBfYDZ0Xa2FnvK4MkDp8Iywlo1pF5OH+X3L
uyFYqoaeE2Q9ppeL/lmZx83uXI3++VNlCYXj6F9iytPRZkPsp0JFNeAwsJ++
OtyQEQv0L5D5MPJt1HvC9xOWGmY6wf/efE0hJ0tEuPOIeNC1Hfu4RLp5y8wB
+Huvq7PRYEtRXzcto4IOv+yGlG3bzeDn4b5oUd05+AmNx+WT7kLCG97pJ2jH
Qp+ZfcdlPw36mpoCPo+DfFOFhW+Eb5DPU2UVfcgK+ejWToLVYuTbcW+g5Gcc
8k0PcPqbHmJ+Fe08mRsXfsYhQ0E+Htj/O/56vkZsvL9T/lxJkQr6teU7kigZ
TYQn2GUjK1oxv838zHwNU+ivZFqltY2JCUfsFf6azFUQvvZiZ1VM5ARhv2HP
rA1Jbwn35OtI5M6ol2Fhuf3sUdSbIThcQtNHvcmCjnguF/2dMA3QPWmMPI8v
seizuhLCyj2dt20rkcdH+mSF0A95DhTEh9M0ex1/AyGpN7w=
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlGswVGEYx7fdLnJZ2WiMRSHSIrNrB9VK0geXZN2mKVIaJmRcNquUVoku
E3JL98vSsMzY0GIXs4UlpMvSlssiWaVNS6TYcak+9D7nw5kzv3l/8z7n/N//
OWbH4vwj8DgcLvzv9e9uMTDPiV4g7g6t8IwSZ35x/c/WHLvdLhvGEZ8OmWfi
SbAe7sZmx07CeruimZvuP4ZYa2zrQHn2N8S3JYN3KMWDiB3btZttpSrE3j4a
c4ySJsTHCZ5R90+Bf1loQxV1gu9wvvaFEN+MuNkU19A9B36vRp9Fthx8J2+J
Ty0euz91tiJHjjjIwCdtFRd8yhlZXGOgBHFrVot0//WP8PzL0mrBNPhlidy3
WpeeIea0CpvWS/oR89JFfjRr8MuVlWbl452IZyZaegwLFIgzJUu8QdYE4lVT
BT/XsHsR13vlV/HdvyO2uruimhHWg5itlDEeU5SITasqFuqTPyFeytFOubwL
nkfI0zySX9OBmMVwWKlWjML8PIZzkhXMsz+XKDcwfofY0mzRdnsNzFPERBAK
ySOI878kRoW/h3lP5V0RgcFwHrksX4YzEc7v2tKVYDcR+EY6emMHFuC84xPI
+zOYw4inRNtq2ubAN0ylxNi9FyOuMIkWuLvDeZjb1N2LXYT38fiWkhBv/wrx
qSHmVyMp9PnnJlzw0ii8n5cDWc3kQh/iR0VPjadgvqDoIp0shT647fTPa1PD
/NUndEJttoOv75sywVqG/GcUaz7c04U+RPPDLCMXoQ9n94yRRjbKEKvY6WRq
JHxvJTtkg8TkIcS0c6T6g0pMv7unEt7tfI745ac2ftbJAfCD02mbQzB5JpFG
z5DbERfpzZfFTEOfhCczDjEnIc/JDUb6firIs7j/wqE8+mfEWXWrrd0CIE8T
aiRrWR/249MLxw2TYD51owffq6oN8eu9KVo/1oPvTHfU5WL8m9m+hN4y8Hni
RJynLvipWSztX6fBf9BUyrG9Cv5iA8ulWw39Xes6y/6dBn7XbEiRZKEV/j93
bnVtKQI//rZ5kLgMfD//pkrNvhbE/YYB+8xcoD90wgf7EjX4rTIBb+Ah9Pd+
T7afNxn6c9ClIeYwJm9aLUfw6Dvk/aS6Ms4Jk7dcZVLXgcmbEk00KMfkh8/v
EEsw+enfOOqsKIU8MsyHw9cRwbdKetOYm6xy/QNZlzdL
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlH0s1HEcxy9Fi0pFV1MU0TqXJuuarslzdx5atJ2mzWk/R1cd6WpXS7pL
hKP0m5muB8zDKAnLyq4neTjido46kqNOOCnJmWdS/dHn0x+//fba57Pv9/3+
/N6fny1x5kikEYVC4f15/r4rhHxyZH61h3Q5l9PS8M79H6/pf5ZRLhoG3j6q
mbB7oQM2V2c7l+T+AF6mMrGO4tcDv6/eM5Zx7zNwZ1yMOGTsv/4u0QDt8Wtg
v9zpXoXuI/DkW9WLxd3YryTp5mlEM3Bo4GbXfHY/cIeaPuZX/x1Yrjc7G5HY
AexOth9g+2DdNcriumN6F/CndqaSkI8Ai5lBvJ5QNXB1U0RBXaYeOEwsYTet
GAI+GmYiqHLE+uDi0SJ2A9bdIhxW7SkbAK6Qjb4lqN+AdziUhSZvwnnFPmnQ
kPPov1GuTc3nvwKumaogFw2of41OdDJAh/oHfaU7c0pVwOc0kTJR1iDwsydJ
BypffgVOVTOITMkXYGm6OatDgudVHje19NK0AbuEjZ5cP4z+gnZ4dAm46O8+
wzP3qRj9aW4QbluneoC17As+3Vr0V09N2F/yqwY47nKCgEjTArd+oAoEedhP
YxjGpGGYNxc9yxCZhfNrE4vbww3YL79LshxvYd566tdx9C2YN5Eb97kjHfsz
UrwmuDWYt9lrQ2JFPObtdgPvTmca5ok2LdMF9nYCW+x9xCidx/pX4UxOr70G
WOak2z1yGuezNEuh/MbrBRam9teND6Gerud2F/2DcD78RMPsTbIbv49Tm7GS
h/1CrYcivKAR8+09ckL9oA945fHZcza22G9sWbvFzL8F9dYGtKqa0W/RrmRz
FgP9mNjRQtYNYP40gbZ6uhbzcropKjv6J+av2CmfY1KN+SunX3E2vY75890Y
yzlmhPf1vXlX12GK5533tBJmtrwHJhiH4oOccX53D6s3Mks/AXN2qTdY/rc/
k7WMJf0i3J/CbquDSQuof5K/kGI3gPf1rW1UTF9A/dlVc80hcahfsY0VbqRH
/RGfWdEcG9wf8YfhcbIVzwveV3HVS9YKfNWyT1Rghv+L4EpqinwW92lDwt7g
cCbu07KAV5KJMvSrTJqh5Y3jfqRLfR78rEK/PfMu0w7MOuCH1pJxShHOZyrk
5YJhDvtlsdSSwks4H1sHcr0/BffDu1htbT+IfqIIe27MKZX7b0zyWAc=
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxFlH1Qy3Ecx0dHrWM048jD9eQqrpuHizykptEDeSgTdZEYTQ8rkSJCEe7W
VqwUrpUU5YiiXEyFmixtozZ5WJPcmqa65aGUpz9833/sdq/7vb7b+/Pw/dmG
8wO4oykUyq6/n3/f7pbqK7EjNM+rqRNvLuG98/jPuoVr7p549oWwZ1maTTmj
nnBxZ7lCTn9PWCwZN+tWB/wfi/1ilY21hPdGKB6Vur8lzKgp6/4qhD/vgCxM
tPopYY3PzQc9LjrCY2WOiRwV/Mxs6m9mdh3htt6MYVo48ttHKYt3yOBXDAl7
2h2Q32nGlEOezshvWMqZuqITvv3zWt/+QuT/Wd2q7bRA/uU2JSn5qfANtlI9
ewD5L8Vv8+JcRv4kfvrskhvwrZ4HD4SWPybcax0cFmfXQZhNtbTQDcPnHKxw
cwqTEq6vEYjmGF8TZo23GbyqNcKvK83wqH9B2DzLSF9e8Inw+Xa22resm7BK
mzbX4UYnYT8fgTA5BL83sYEfHi9TEV7DTdZQK3Ge58aclp+D88/6Az1OR+M8
j5nYExWI8zx+c598E85vvJZGpcd/JNxy2xD5KaeHcEFpUbO/WE14GVVlnqPB
83XeAjPt2DbClkkru9RDnzF/1zF1d5a9IXwy3VzP9Ud/0/WlyV16GfonuSNs
jkY9LVGbuJMyUc/ZlJkLbCKVhIMUDZZOGXrs74+hDUxb9PvihJAqepyB8LfB
Cy6FTdiPyVXS6MFc5MnI8l/leP8J4d3js1K6ldgP78klF/L08K/P1Q1kc7Cv
Qu52+bVc1KuuP96WsAd+zWxfVtbRRvRf0vc579wHwn2Hz/pVMuEvdB7XlXqi
iXBRb/B3uxDMq9B1vYB3G/PoeGt6OnMQ85gXEcOwP4XnNHfH1oBRGsJeCdWX
3Wno76Itoo6oe68IR6w1KkLtME82o3uG3Xct4Tzdg5UxI8g75czIdIcNuC9x
edtdODrcF3FCJcPnDf4v/YnE4sMw7ku7nh8kkWJ+iZ5N0orD2NdfNRJ6ojXq
V7Gk4kIT6juqYW02hbYSTnO7v/VYJvLv3LM0yPs83le1G2MfUhXIr7Hi5dpW
4f22Nv9hNVsEn8ZY/WpfC/xm1kev7EfwY0TGxumX4DOt54tdlPD3vzTsayiG
/9rVXBCUBF9+1z98lBx+vxmFYuqDb4o8Mm2C7p3HH/gj/Zo=
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlHtQjGEUxhN2RC2zqU1h0zCJVLOKZksx2qEbamkltSmi3IqkVGpUckmb
W1eJ0LhFrC52UzZiE5pqbRJq7UqhyyjbqsniD+/TH99885t53nOe87zn++YE
7fXepq2lpbX17/PvXX+ZXTYwSl3eKvMV3Rlpc/7Pw5FUYV9iL+H7khPOQcbP
CF+NUxi+KZUTvp36LsDjCvT+frpvY+yeErZLVS2KiO0gHJWbO1Slgt7o45Ht
p2nVhOW60yd0h78jvE/DdzxKhX5k3ixx1eqXhHdb0RU07mfC84tXzTE/8Y3w
Z8O4XvmjD4RNpBxuuAz1CoOTHFL8xIQLwvjKnqnQ67dpWxiIxuiN63bYK2oI
V0qmDb+2bie8cJabolkNvekUj6QlsirCeSLXm1kumI/eksbcoukh7FLqmRBv
+IrwEwHPjFKL+dyOi+vYqq/IT9K0RxKBfNckpwdIh9BfJy6o1nwA/c+frMlr
80X/8L7rwQ8o0FM6Ym0MBci3XTNBf2kG+itMF3c+dEK+8nz+0Kg/5ncZbuK2
DqMePenbr7N56D+4o3Hl3hnof3WDkmfdj/l3mbbcnqzE/LLfL+x4Np2E751t
j3q/CfPHZUUXtWp/ImwzkZeZM2Z/30T/tJzJwP6W3wjVkVZgf4NsY0r0CqEX
FLHVs1dhf8t2XnMyTUW+xr9yWF4/of94y3Gj2gH7a9VgUe7Mx3zN+/fUFxhB
P1H4RaBXXU9YzFw/StdFvlzfDEZEF/K9nqBxP1eE7zPEKsspeCfqJXex2MzV
zwmLPIeKD+9DHpFvZTZclzH3+zUjNT+kjrCPh0k0pUJB2PZCygEfL9zH1soC
27WTmwkzOwulV7q6kW/s4j49E5xPG29RSmnG+RgHnWq9XQ2EG9x/8C1VuM+U
F4HCAQbqZXPCN8V3KwnbH2tSW9C+E54UeDBw4wPkO0PclFY8F/ONC0tk2Bsj
X1cqb7CtBPUSuFkjGg7qpccvswy1biU8fqlfMiMT/jnUMjnLrRH/m/UGC0Mi
ugizvNV84WbM0+fdyI6iYz9V/YNWd2/gPi7T/MRMM/itn30q1NIRfiWHRPck
T+B3Zf53Ix8n+F3XS1O6l8BvTYvOZk4d/DaWX/IX9yDvMIPHRy7afSGc6HvG
1UQA//utI1f4S7F/tUJtlqgD/t1PjXyovIn9/12WfWZBf6/zH/Y5bMM=
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN1H0w03EcB3AtembpQe6w4o5S6XKzk7Qo5aEtY3VKupT0R1eikswtMRSd
ZukiuRyp9XhdDxNObSo1YRIyZh620mx5SCVxQ/VH37c/dr973X3u93n8zT4i
mnuIYmJiEvn39++520NSHTdh4b1zeH1IG/e913+rG8RiG8MXYunZlsBiNz2x
P29OfH/FZ+KwsPzUFr8+4v2zWMvY8W3Epw/xueaSfuILt2PtZakNxExtoCDk
hY64+dUNqmaKs8r5+zqew1caF1KrpFNcGiqjV8Apdp9dNC/hX2rVjbAS+M7P
dKWiDmZzpDOqC2GmMPYp5Qd8cSFtzcAuOJ5lFFJP96JelqWjIBjzMuor+TRn
A7GvGVf+JFFLHFln25PBHMA8AwoyvlW9I+5JF5mvHfxEnB3VLS+hYX4Grtf2
8sBm4t5sN7ZDO/IpnYyqF+XdxNpXzA7HAeQL75tcZjqjknh1YezPyOXtxH4W
Ztoz/ohn5sd3FLugPud86/mjOaivbIEs0zIa9cXU5Mhnb2vEPQXVc9q3435+
ZxQ+OpyC+wmonZZgex73UxG3dA7DqMS95H6RlM3D++9sOHX8WSX6d/CVXvdb
+ZWYUckyjVN0ET8UZ/GcJ9APIzG8RucpJU6iLN/h0YR7LU9jCk2VyHeEOn7X
2h3fh9YzJmavGvtm6BpFIhb6K9rm/i07Hf1dTsnlnEpGf8cOPmTwaK3E6+yO
ejLskC90+PuiLbvRX8H9ImG3BvsdzOVlT9zGfjlx9n12Q+gvwHFDgv0zGfFV
fytfQ6+KmNWpS3vKQPybmI2L+9bWEO8Rn3wS7IL6p7v8qnisQf2dB1zLNPUf
sY+bcvbVNsz/UmYe/4QR92RUqoIKk5FPuCqvycLyLTG99IqI8UiDfuuHfWhi
xPvwcm41mFcRr4yS0CMOoH+bC/Pzx0YRn75xDXVnCfarK+hy/7ga/XfWjhwR
jWDe1zgzBQ1JCryvRtDrMd6D/VubKSRizJ/SLWjbtBn1KpuT74UqkD8k0/W5
T+dL4rmJwVvH5B3EZwU3R4JaEd/lNOv1B2/El0zSTR4Y1Pg/8Nbr6iSIVxcN
eS9hviamBXu6Zt3DvZ+xamnKG0f8XEnEMTob87BY1R/t24V7p5yzDU9uxzz0
K44ydWP1xE5sWcpBKe6dV6oqHuDrvf4ASTIhtA==
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxFk31Qy3Ecx1NHMXJWSrWoIedyoXbogSaMJJw4VBi3Dl01zmW5uKYHpVNM
SfJQCsvDiWuT85BatUm1ZfS0ntRqtmplmIrKwx++7z9+97vXfd+/7+fz/vw+
b+dD3B1hpiYmJpy/z793bz29dXTCkimfoKRleH7w/c/RtrK+7ZZ9hLPizty8
UdZNuP1Fmt9i60Gwql/ZMVZDmFnpxsh26yXMXVC+IL+0n/BQGWXwe1Yb4Ypv
3E2qO7jP9UK2xM6pkvBvj/yj8shPhKXPVg9vGIV+TtG5g1vflRLeb7GJJvJR
EeZZVXrnjesJa8OkGz2X1hGuiwxj1SjR70Eb6csGNfzPm32uwaEA9YtknALO
V9S/O53SIhK8IbwtxPpOrRz1d9JdIqlu0D85zTAyc94RNmdOXXjtaA/hfIN4
bmzBAOFV9PCzz7Y14T5JdNWYGOe8kVw/WkcjYXt/ZqMoBuf+iuZoeVAz4eC0
L4G1KzCPFQFlWSfE+P++6RPrt0bAv0ETZHexqYswtThzpO4K/Cx1MVs5z4j/
NSt5eKRvFPOqttQd53ZBX7WbfUr5uoxw5/ImM+ky7MN4g1lCUjr0M3Ica3Qh
VYRbCmm7BD7oh/84+XeGAvrCVGbe9dJywo8cfS4zbrRjnyS05c+V0OvNrMqT
BNAHcfY8NoZCH78vSDinGvqwk2/5iQ4SwjGL6lUyxw7CmpUyx1g19NSI+Zyd
efAbp6+OT5kCv2L62oeCROj9c/kRllr49f5pYxOVBb/0GYKklifQb3bSzSyM
riDsntEsTxnuhJ/1NUXDE9AHmHvcnrQQeVGlzjpfLGkhbNN9bHPge+zH3h+t
fUsSFYR/6dn2CtPP+J7l6nyEoiP8ZtGrXrYt8hQ+NPgpvhX5d9rfFqM1tBI2
HrIISY9Df/enSIR8NynhA5e6ixdXwH8XjXdPdAt6l49twlU87N/03AOKKCH2
j88oySwxQJ/uzQnfeBd5rXsQfMGqHXl9WS+zP+8OfU/K7lRtKPKqcTU3VLCQ
1/tUUYjTW+QtVz0thh6FPJZSvv3Y7olzv6tr+Wo55t1uqtuibsC8s5uelpSz
MG+9CSOB36MhzB7zoUauwbzrZ3aKD99DP/HB+aESNupxGWk7tGrkv9pL2MHi
oZ7xyzqvTmsl/OvcYxXOuH9IfCyTqsH9VpNNk11sB3z/ALidlmA=
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlGtQzGEUxrc2t5UQwoopJBuRyxhLtbszmNGWou02Y3a6TpqkmjQ1bERR
SiJqtsvExnaxwiTpootuU2ktUlZtttrYTWonTaHU4oP38eE///nNPOe85zzn
vK+5b+ixAH0KheL/5/v7jzhxY0SgM2KPd8TtCpo3zPrHSYyF3MkDfYTXq+2N
7WZGCQ8IroRUeNQQTglMnhZrPhC2iXwQNaEcIdwxvzl5Td0rwj7Ze7YUiD4T
lu3jbXR5MER4bfD2IppERfhidXF4IB/5Mo4XmMjK3hIOYlZ5pRcgXvDLi2ta
hng250lYHA/xqe6bjtVPIr74vZ5hUjfi8z09vWvsEJ9PVXjIKxCfIL9fIeO/
Jize0cUNyFITLuyay7ilAz9iPs88xQZTGZdFASIN4XHH1pbsqU+Ez3H2uvtI
vhDO5S+Q1e/pJ3zy1wBf9gbzOGOtevYx9wVhnq2nckdYL+Gn3ttfiNqhl1q1
FlgOQb96fJ2IIYe+lzYRf6YHevn49PFPy6C3jApVaiUKwg2m2YK7RdBbpzvX
nFc0EH5n3yoz5GCffIwOpgj+26eQezOaSy7Yp9kw+VFXFfaJE2tuMtsL/3fX
Fh1J6MY+0U1HXo48xD7d1Fo0ajIwz9ftwqFJBeb55qxTVZ8N8kl/buDl9XQQ
toiMLJ1OhP8rqZHqZanw/3RjXNDmUtQfI/Qw7T+Efh93XJ1RlCsJd+qVVqtm
oWfll6Q1WqLfYWbdjy1N6Nesv2l15VvUV62jcnLDZYSNqyRLjabQbxft2zMx
Hf1OXZhg2E4OEl6hrDU/avCVsBszIi98bg/hco8guxIW6qNH3PhqUNhKWOjs
yzRRwj/utY+Dqm2ojz2Yc4SngX8Ba8a03DT4R2WWxx6Kgn8HR9t29j3HeWIX
1b7rbfWEtbsunRQvhn+ViY4WhT+gd8ofSyhRwL+yxMCQIoduwnP0Uge/60M/
ujw3mqVuJ/x9ScJT42LcN/+Y5BjpKrx/JXdoC/km2NekBmcvtg750oVXpzlr
cX6zIsvWrxrzi24Jvt8igz82VLs2/UzMTxv9MjN4Ed6DRp3Equ4n3gOKgU06
2x71ZbhGx7tKUF+DUWaE2gD3NdGt01tUifrSRm/Sc77Az5Qqh63h++EnpTbe
b3gKevXySqFhNvpxG7C67U6HnyGHH8pnxtBPbBLNwkwqZf0GA2VIrQ==
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlAswVGEUx9draFibqd2kqWmzPUSFvGZNUUiDtUt6mNLsiExRlM2jFIWZ
Sgw9hLKlJBrNlhJrlcUyEvJa8myX9chabEYq23Oaztk7c+fOb+7/+865//s/
HzUw3DdYk0AgBP25/z7/XSTnLe4aPHdmtdN/Hr5geieNMAD80aNe5l8xBUw0
324wPlUDrMc8Zd2+4yMwr77LiL+Aev3wlmeOSW+AhW9u5CgX9QI/bvlQnz2p
AHY1bF8ZRGkBPrv4C73GcxQ4b110tfXWCWAviU9h7dEhYKt7mqF0BtanmGY3
eSsagDvjr8drnx4GJstNEjXTsf5ooEN8RmQbMC251Dvv9jhwhzbVZz8J+0nU
9+JmpWI/tGLFpcxEKbAHM6B2phz7qSAW3dTVqgU+vtkmwjkA/SstKF07qEJ9
UfXcvp+B6N9elRszRNkDPNB6d2nxMPYfvbw56mka+pdWHvJyyRXstzd2kDDZ
8Qm4X5e7QcxAP7bmy6/deor71cq4Ys6zVvxfHqz0nWNjmJdin4n8cORjqgSi
mIF+SR665O8twPr03Dq67SOsH3YjckglwPoljixpCRPrPzn3y8WU0gG85vCo
PHcW1+9qpcxPaOB6NzNOV84YruffJQsF/uiHodIq3Ook9tNuzWig/sT94vrK
apLHMU923BSjpm+4H2klhUcMagZmr9uocpseAW7sDQ6zqMQ8SPuGMpL0MQ9J
dps71w7i/z2ppedQpRACn/4UtntNVD/64R/dNsdFvUJIF3hwRMB7clmhxAIJ
cHlTqN7cZ9TXFV6fOnapCtiPz9qdLFKbv0PnnDrMUS8bb3yg4jcCV787KLKJ
kwG/1myuYqdPAht46juT67qBdclUW+Isvn+uiqSzj4iBg1Lc77nelgM7Xm3N
Y0fheXM1Z8TXuEXNH2aMTUwnnk/G5X6vRAI1/ZV06ZYPqH/R7XPmsgvqSVJz
iXIa/XxrnJjHKEN9SdutZWwTnMdQ7UiJ1nmcxybPX1lff6Dee9t92uxOnEfx
q8zVZT04jwfmU9bLezEvQ4J8Hkv7Peb1YmGRvQjzNxFX01PIwfwxlPYz7hbo
9yaG06CFDP20NNowHytEPxceJ/BI7ejnnNZ6vo4Zfq/QTxpRmYr9+xvp5DwP
qQP+nrEiq9IV80lwPWG5Ss3/TE7/Upqa/9vJi6jMP/7/Bj0pwGQ=
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlGtMknEUxkkoc23eSMVmNU3alNnStLQs85aakaXrZrUuGkU1G+ZSK9dF
2aIJyzJN0cgLM5KSla2WiXclwRCZmDZQ1EIrpIWUs4zqQ+f44d273/7P3v95
znPO63n8XOIJGwKBkPr3+ffmFqc55xIctjJn94xGVn8I+88bDBRKB/Uz8OAY
M9xkGAZebtvFYRFMwGVpp3WlPxuBB2Lc38UJB4GfZiUIbnUZgfOk6mozsRc4
O6TmS1CUAfgAbWFQAX8CODX06Nprth+Bv99gTl4r+QTMYjoxDp/QA39clB/q
3j4FnK8/ZWNJaQW2z8nJLMvVASsHdMkME+qTkxbFGiebgFcnC2YZju+BYxzM
P59Eor7Fv48hZ70B3hSierqmeQzPLZSMYzvQf+GY60UNTQ3soXahWkjoJ7hB
8mv7u1Fg7Vw3u2Qh3neF7BWX1a4AviwgtGzjY36FnjFVxADMz7ylslQsxPxu
H3R1zLfi95RX3c88dJEClzcrIvgvMb9u2/6V02+x/mmp5pGPUAmcNMjcuWop
5kfdH5ix1IT5XdoomabsxfpkHH6FhIv1SawBfjyxFrhTurenUIP1cfoqvCeS
W4DbHh8pu+CEeu3iOtl4I+qFzmqL8DXmvYanSS+fw7zt1Wd6ymdQPxQxVTCm
Q//m6PubvelDwP5tKmMvCfVkO/oPDyX2v9B6gWx+gP7uXV9SEu+L/iqlovSL
Suy/Z66NfNO8/VHY15CfL8D7NexDtb0i7H+UNGSY/gb7z6XNqB9/xf4ffxJf
Oh2M/W94PaTdVYf9J70aHqHqsD62cq7CrX/e/sir3V50jwC7C32LnY3oV+8z
eOCBazOwV0Nrzo5w3Af9spg2YiLqdx+x9TlYKwO+GXiOsy4e90FcHxLhJ0E/
iomi9fkC/B/Q7IqI3wbQDz1vfWooF7nVsfE7m4L+GmLzvO464rkimJdCs+C5
zE8fZIhF/9bobH/RfcznldiviU7HeYprChhyk6EfMcEhXOaL83Rn17A2MxDn
iXtW0M8xoL441rXkHgP7te/XBt7n+nn/D1WYRw0L9azgBBP7Wydwjyyu6vcW
3H/ivlG+RyrqrVlkrqiuC+epN3ok+xnqE7bO1iatQH2aPqPj5Hk5cNZzUgd1
fBw48QePql72BTj9espNTS7Ov52KNLPHbV69KvakqU8e9gcI/5nr
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlHswVHEUx1EthbahJWMiojyWNEaI2mUjrG0qDLOV0PaQGYyQSm01DCES
sqFmxJDZaj1qRzWxVF7rFXZlWfJ+1e6oGKyo/uic/rhz5zP33Hu+3+/5nWsU
EnH8rIqSkhLrz/X3rr9HakJQJlIHlRU/VhQSyj+mV3vT1Q7KgGestE64CJqB
qwMNmIayUeAVVjHVyPgbsOUCN6V0fw9wzYZy6raOGWDKcIcbX/IFuMwueIQ1
g/2mJ7L3PzogAF7zmvazv9oP3BHYGhcfgvUB8de5/IZG4FFB2wlx3Qhw8ORB
ni8J61deCijvZULgCZHLRm+zcWA1jZy9zKZZ4PI+z3cxwQPAkfuYddfz8Xtl
OnfUdUo+AHfeuNzIbER/z3ukCgcZ1q9ul550JaC/MuPDCb/M0Z+VyWbVOjrW
79jT1X9XBfNn2jCE+9iYf1CUQG8sEfP/+dSiNYn/CfjSFb3cya4pYLOIvFPq
Weh3MWaNVnAA/eYuqxZYnR8C7j5NUKOtop4MrSOcm041wOvCOBuIoj7gmGTy
JksJ6jm7EF4YSuwAjgtYbbnVMgEsDM8OJIdNAzsFzVcUuo4Bh2/jeDLavwJn
yk8+8PcUA7OvlVhVmeJzWqfsHOsQnuepzE8PPVRQ/+PxjxlLc63AxFLXvt4q
zEM5r2Wgcwvm8cSLoZtHxnnOpBTbk5TkwOJXic45BMyDwPYZlzzHPPqbz5kF
CDEP98rBtO8izEOkGFELIE/ivG8H6fI/4rwuUmjrzXmoL4qRoueui/r4Rga9
bvqo75ftGPHZf/paqMVHo+ffAadaWn8zLUR9A6XZFrENqO9BjGZatnonsMtg
fdciHfXR/ZiDHumoj2ttHnd1J87T1FBq+ToS9917QRyc1TYMzGk/k+xUgPNw
bSqays3H/fER5ulcFqCfUVHQFFuO9V6nebx7k7V4/h29S42IuD+s+9ySNhrW
S32pJhmRuD+mpCROcy3uz0Asd7cjA/07SxvqX+/qBt7MHqoIVUY/IpLkgu0w
/l/WlaeGz67h+9E9lbUaWm3AdqnaD0UfcH7pL5Ka7JbwexKb9sX8MPRbtJX8
JlWB+iPUxdYhKXi+uoucovyJeL59944KkuXY36f9jLZQjv2z5sqfPnHA+XQb
2r3VPIb9F+eYTJvt6Ge57vNSbCz2741+n5TAa8A8NMxdEkkjlN9IuUFu
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNk38w03EYxyeSisilKTXUqaXSlZYSTQilH9Kh24laQ6iICJF+zMydznFp
Kk3KVUvZRaqJlbBVt2pEya80EkpcrkVDP/7o894f3/ve6z7P3fN+3s/7sWZH
+YZMolAonL/fv/9NmbdDho6xS7+eU+Rm8Xvmfw5kbWGxFQOEqz7TynKevSZM
r3NhMxZ9Jry8fc7BGmUvYUXrybujgk+EQ5KXDe93+EKYyqCz+BkfCBe7S1w7
f38jvJ21jUs1khKes2B8tkUZ9Plq1Mp3L6HP+x0v06Qc+trCgwtK5kGfade6
doeP0LeQ2ZtXfhT6/Ok6tudDoe9N4jV3Na8D/S3pzx4OQR/d+AT/fu1jwinT
wpgMdQvh/tuZ4jon1O/pp0XObHiO+Z07G6tHugjLrGa1HTbHPKlvJeq8hEbC
AiFT31nTT9iiK6I4ObSTcHTBSqPsMfRzqq7r2nAI/gm9Hmxz+wX/ToXpSjm9
6Fd2lc/I93lFWC/nU+qNiB7CttHutAE99OfLLinHm1Wot+aazdNH/4tU/6wU
qYLwcIxNiSIPft/v3jm2aQ38rrkQPHohC3lYmuQinkYZhL9LTuz2MMA82dFT
RHytvK71SctI0sqr1cYK1g458mB3zkUksEEeekYoaY31yIOju8++0lzoC169
sjTREfpii76fe5oAfYLqovBgrbzSW4a4Dy2gz7zomMFwFfSlp4s5P+u19kvV
Lf6YAn0+gumD+TrQF11iHnvKuA/+GQqarU2g76VnToCkB/osOX1e4rJW5MOu
wtU/Rkvf6ET8vT4Z4dLKArf5jtjfbIbq6NMw1PttzZWfTZETnrUoqjIqF/XX
9afcylyF+lQH/mh30AvCi61/+OVs7ib8giOtEci/EjZUcZO3xL4lvEpT2VO4
Ae901fFHp+/CvyFD6uB6rXsX0SgBjCot/zxt9oqs4F9caEUrqwX7Xas5Yhd7
Bv4J4n1vUnbBP5ZcElP7Hfd+xzWBrR7BfGFLNNyOJuy3QBiYt9cT954+o+Ok
Uhf1fOpW++J25N+gfOJyuAj92eNThUJL9Pez7eSZTcY9KwpbzHg6yP/cQ7Ir
K9qrCJ8/TPM4mwV/mo8sbrB6An/WhXhNmK5R4n4ypEH2cfDHzZTH0t0EfwIi
ON/oEty7Z23jvbF05K/tQAi/iYJ9GkeqbhSaDDD/APCVrXo=
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN1H0w03EYAHChskyllJtFR6uUYi6SXk4vEo1Irptcuvoxakrbpfe6XmyS
RU3bamXockuHQsJqFtLL1svQkQmllzWGvEXlUv3R8/jjd7/73D3P7/v9Ps/z
/Tnuig+NNjUxMYn6+/x7e0YqAsimU1avq3HYFn6p1ue/r92ZpCCKv4KZwzRn
ecNn8C1aeir5QwdYHWHPsct7D07qG5ZZDHSDydKh9KBoFbiqoJZqVqgDazjT
4iTzMT52QNKjG1SDKwSKqFWZn8B2ymdcGdsIpsRpK5xy3oJH2OrW4sgucKLJ
QCH7fh1YwRiqInIN4HipxOls8Ufcf3vwI99wzH8Ydq1B0oT5gr5aqqAG822s
Ft9ewcH8F5xhkkyI+RHdfjmXCazv4I7f/nNSsL5LVgXSFAu/gA9q5r5Vs7C+
q33p31boP4Dv9e+5WH4J6zVLbcqvp9eA+8OnM2OcMF5/qogxV4fxC8b7TT/p
XAkmeIn7UzTvwOMXPkuNK8J4C/qop8vOavBS9maRZVsbmDGrh9U5rgf83Y3w
c6lTgr1GZwifJzWBRcf0V0VKrE8L3yfBf4MWbDhcbWfK14PTXX+7dMzDeuV7
P6TEDGK99MuED4Q07Ie9gRowsR3n5cb15OZyB5yXE4Z9/Wv24fzlORi3Sq3x
vB4uauKc0wvwr+DeHrf1OP+55mmFT292go8TZRvWL2oBc45c4No+HvO9gx4t
Q1FVYFJJ9kgivxU86hFwyL0X420uaP3FpXhfWL082cwu3G/sOHHW0eVj4s2P
U2b3PQeHpDU1iyzx/DLfaGb2BKw3qdn5h9jwBuxdGepuHYDnoXVSg4sWYH/P
pyZKMkZwvY7kqRu3xFWAMz4yZpr9xP46Zp5Uab7ieuW2r6h3Ga/AW42tsWdj
sX/22815BRY476/DLTa5atvBZrYTk3PIuP6e0uQsKxb2p1L6RV66G/vTEsHh
nUnA87xc9oRU74H15lnzyqgG/F4rpcTrQcgjcGjt6TaVuBnXM/LjPdkYP3zO
n/Qk6Cl4bb1UE3kY93tAqWA2+mJ8w08dxYrA/tAD4wMFZfi/yBRaqpVhWC9u
rxdL9x3/NwnWBXLVO5xvwp3Fnbwc89NKMkPoKszPDpKLr67E+8R9bV5Qdwzv
k7tNhWavN94nkVu3PF+L/aDfDLzSuBPXKy5c2ihg4jzlWZJvxZQZff4ApiFd
oA==
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlH8w03EYxxeq0/yIShf5mXArK7aalERYqUk//P5xqlm6arOT4g/RcNlO
OXW4wiVRlxSdH/1a0aRW2c0w0mwYNRnTSUl0qj96nv743vde97zv83me5/08
H/sjnAPxegQCgfnn+/tv+eYSnadnuiMjLmCxZNN7739cGDVFtVs/Dixxl//8
OtsJnPU4+InPzVHgC3TNPJsxCNxPLjadkuiAz5Vw4md6XgDTF80LbFuUwLwj
zmKhAvVJ5eWX+8xQL1sTSBm62wfscoKkqKpG/ZyH+eTxuhZgcYEh0dl5AOM9
IdXyBRPA3SH8UHv5M+BNJgxtgqAXuN7JcJ1lE9af72ot5Hq1A7M7vu4ySNMA
2wg9Ju/QRoD1zbkGl7s+AbuOXprtjPoM7Gf+cobPGgYepyo/m1SNAdtGa3ot
SD3ATLWdR1glxnen3yYZ0DHO1riLHtVj3I1fHpQ70g2cZzy3U3Qe40Lruv5u
W/SbXys0brDHejVefgXh27uA+5qtiow70e+VMf7562XY3+l0SahiHP3YGvWR
G27UDFzFKXVwpSqAVcGj6i3BqK9u5I60tYqBH3cUWlGjh4C3ZTBsOBWYX1/j
5KN4HfohU2Uv8XDA/tdkni0jzmP/txE4W2uXY/8DNvD3Ji78CGx1huDdMKUF
vpWkSn11FPOtOlg2LY7BfAOc38weNsR8H9JWpHlp1cCmREFN5E/Ml0u+FzkR
KwFmraF2s3R4fypLFF3ehP0t2n8tVquP+3TqTpKiSI33X/K/YWRag/216OoP
HLbB/ZCfbrMbvoj6kcSBwwHHWoFzaS68YX88/4t496GgdtR/1zjSNzfi/hXk
p/gqr+C+smdSWWZy1DtKXy+RclG/IaxMV0dBfTFzdbGyFfXZQ6VnB/eIgEWD
V6+HMlXAkfuSEzJ1qA/2Iz17r4f1JuvnFcc5oT+rN0q/u+1FfU6iNO7+L/Rn
iio4zkjDeSLm0Wp/5KA/KcogM9pNGfr5TseMa8F52hNxutStAf06Rc3ZErgU
52UtneDQTsZ9GAtdpMn+770Jq1dz3FT43sxZXdc65uN708So8Hn6AvMxqU1Q
j63D+V7FsLTwPYnvjZ7Oy3wiBPNLTuEbDRThvEuI7PDs5zjvlMr7TiQe1m/5
wPpibxbeV0GurPN8jvWXSAXL3n7A83nhFTzPTKyfkhkRQzmk9f4NkEPPMA==

       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlH1Qy3Ecx6etFnELlwvFFLbJQzjloSeV52dhLZUih7spHbfSFZvccGed
pENu7Vhp6eRWjruw0uNqmseVSpMsFdtKzf08jPCH79sfv/vd6+79/X3fn/f3
/f3N2Ju0fb8DjUZL+PP8fW+VXU6cQGeFhGby2bGefcH/OKPEZ9c3517CuSzz
wDJGP2FmBiOwi9dD+OoDptJP+4lwZHZFCTvhDeGFeoXBPd9KeH5Mvfj8qVrC
Lk1BXe7qLsIFopyxK2zQ+w3w91+PqyT8S5xYe7y0nfBxsWdsHQf6GBErd62t
ifCD28kuYxQmws+n3fbTCs2Epyc2lQ7lvyb80NV7e3+0hbDV9V2HsvoF4TGy
Z83j7iKP7PUtW2Zde0/YraFHoU/C+opLbrahNVi/j93q0b0F6w3tl46aJPCX
ZRi5RpfB31B795y+jlbCb8oZsoBR+L5a+WrKxrEGwl4+AUKveJxHsEOu7sJN
I+ZdlK6y/Zdvnjh6onwD8vVewndzVyDfePb4+41e0KckpEdeWaojXJMyqFta
B//8are9/JXw32Np4N690UZY6eoRzmyE/1kz1BE06ilhccPwwGAg+le4XB2S
r0I/w4UamZMV/bsiEtTKqz7ifPuiUwtGvSMspIfyit/Df0TtnWNWRRXhEuON
yFuj0VfqxOHmqHPQvxTvC80pqsN8Jk3rmSR8P+vTq97ZNdBPYa6e5ni0mvAP
SpRhzkP+dkHOV/sw9M4xpTdVB5C/xj+/RV6O/JO3fZAKedDTjIeW53Wi3/Ri
C7XxIvKPHtE3UWnI/+wTebJgHfqtsnYsaFyC/INkYf7nNC/RF6rZWSZCntKK
R8W/KjGvj0fo5ckF8POZo6WOzMN9/i59+sKQivs8VChR8uzQCz5zMtPTNOjf
aVffHY7/3eciz/IeC/xlLV6V+ZapJ2wy7VRLVn8gHGjspusC4Tc2yMiL2txN
OCrM2ZETi/3Lq3e73GJoCXMrNJvK+qDXcnPZhXbsr61v0cWFNBP+2ZCSec+I
/n2Za/GVtGB/9xFbf4IW87OWdd4ZP4j9DxbtqVrQhvPePJMbccypg7DFgRO/
KAx66fCFMkVaI+ZdcSiEqsf/huXtOVe+Fn4lZ5OdSlfhPHecFJyaOhX+GHru
pDYl5v0elkGZ52C/eIGq065FvxI/3gsok6JfDudTnz8+Yw7+DTmAhTo=
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxF030w03EcB3BN06N0zsqlhoy5W2cl3c4V8xgNx6HSUp1FxjllnTWdh3Ll
ISkrDz2YXE/yMFLbVHoU57E8bPOYhxmKyehyUaL6o8/nj93udZ/v/X6fz/v7
+ZlzTvqHEXR0dEL//v7991P0zufoGjgRhTFzXw5MMf97sJM40RrRAJ5KJtz5
ZqkGa9+1+u9o+woWZRBFsrxW8CO5MFRh8BnspTQ/PDX3Bdw1oeB0uYyCK591
8ynFGrBzWjKLROoHM6m5jdnvsD/GwWGb5vQa8No6Y0r7iwHwi05Fh+EPPD9L
G0iXrXsDLgjT1AzzesE3mjY8fWiE520dnZ2CfjaD19N1K49sx37p2695pL3F
fj+mluwPy/oErmeTXNc+wuc1b1kMeT77HsznCRmrA4fAHG/HAQcdLTjGRqyJ
Wf4azI51LT5e3gN+rt/uQ/iI+dvnLzGnJZh//9bou5ZkzF/tKjA8MIT554dT
TfQEOM+e0Oo4QijOE+XH4e3KwzyNZZeJ9O84T22h6n4yB/MMqPe4zXqMeQ7k
TAp6rfF8QwXfc2i0CUw61RDHyhsBP918zmQsdhJcRawx43C7wcryjWlFbjjv
kRSrYsExOXi8xdcmiD6B9ylaVs3lDeN9kPe6jezDfrwa7a5GkhvBd8depjgJ
cb8v6tZSRwT4Pv/r+j1E/Q6wXGa0oCGPg8WkfFuhFudZnKaU6K7HeVgLwaLa
OsznUl0ZR0rHflwKywJkqZhPkX2pgykHnxd4zyxJUoHPG902eYi2sgtcXXp0
zdJ1rEsV2vHGSqwXSHv8Xk5iPaPdXhOTqQRb5BC4LCnef6Ghi7V3G+6z9wU6
u1+C/YZciYhmM3GfTbJ8T/c9GQSvq1S7qgi4z3Wb1UGSqldgt9ZZl6OxuM/i
DfG5LVWYt6Ik3SE7ug38U2xXH1GG+xzrLxeEq9CefkrjzAT0JutfJxIZuO/u
3AJpsXIM/JsaEtDHxvv7cJNGi4zAvLctfnPTFmFeNErajIqBeXbPKeIfiLFO
LtPb3WGE9dEbjNKeW1hvSUwX/UjFuqO76bKELqy/kcX7GRt2gg0sJPPUFVjf
T9c4xM3j/vCJlKb3TLyP814MHr8E9/mXlSbXXI37fIZhq56xwXyT5NEB+RP4
/ezz8eSezcPv5+BOX653lAocrD0bX1+L7wsPe3trVXAN8w9d6o/T
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlH1Qy3Ecx7elk2oq58hFzDB+hEJRMlKiS8nJNByNjBXy1KkRSg+I48zD
GKKiOG0tlkpoWbJ5mOQookdNkqtNu+oS/vB998fvfve6z/f3vff39ft8vizB
zpURDBqNtvnv8+8terj3rOMgu4X1G9b25df/4P7nJdNYAo+7rwgfigqPjb/8
lXBFEd+ZUfSN8MWbFwvKTzYSNpeKIjcewH6frkmunOx6Q3hZWNekAFt8nyTz
Cf3h2Ew4p0yVMOvzd8J5fBnXruUj4R65Hbf1SDvhmDbVK7pDOeH9mRNZm/Pr
CdOPfz4Wfhvrb8yJW/21qozwjNEbEwQL6gi7NImYixg/CUc0L8kUaksIm6jl
ofmJ1YT70jWtHSU475ZZ4naTn56w1rB0R2ByC2Fri4DBvRwD4WpxHaU3wW8v
PSXIkwM/ER3x3Um1TYTD/b12t0xsI5w+f3aP1q+G8JEUhc8jS5zXyVjH/6B5
QdjVvsE64Sp8Z0vnh5TNhO/BmjElzoovhAvnqoJ4FvDRP2Hy8/Lb8GHpqHSh
ouBDfV/adf0efDx4TF/TlAgflmqb69VP4CPrsFuFtBgcPGYctUcDdvt1ztip
BI8PqZmU/g7MZ4dGr5eAXQ3bQ7yHwu+ysXmiDRzUizkesTo96i97h31TSOFD
YJOaGuwBH7sKmd/PpMGHZOpBWtKA/rC2Uspy1fDhzW+uMR2Ej1HrdrrKi+Fj
xl11JT0UPuJvec+WDch/4lmblZaJfFUKKmrhZNRL9sp5fq9R9+YwaJ0y5LfR
Kwoa3ZA/ekiIz7lM5GcP0+92GvA/2aWdOkke8vMOWI322oX8OdPdjFkq5G9s
cGYfjkH+sAxboe895CsSuAupt+DlGf3uVlJwQ/KmVdmWyH//6GnziLmoj3Cw
nSPPR50qEvrEvsf5xHEMVU59K/qnVmRx/g7ml6UcnjylC/2vu5r7O3vKY8JB
R89qRqZgXjzNHcxmJ6w3TrDfWn1BR3hewC2Wsgfzl7HCaHCywPwdWsxOi3fA
/aRXBHok+GM/Xl9xQSX3OeFtvg6X3LNwXzKobuqnEH7NkdG5anEl+lnrXrVP
jPug0hCo5I1Fnu5yFbPfhDzB22/G/Q57h/6a2u/7RYJ+SIs8xSlMqSW8qu/N
C10V8pp1mTpJTCnhUy6eyjovrDclyhOfVrRz/wD2nZ+o
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNk31Qy3Ecx1frutI6F8KyGlE6dJaYw1lWbD1JhfIQUaj+wMzDlDjXWZrW
odxtpC3TUlRcO2Uum0SS9Zz14LmkZOmQdDWFP3zf/vjd7173fd99v5/3+/2Z
E3MwfK8lhULZ8+f7+x/Z2K3Otpq8Jpyyuexl6gOff0y/oMluCusgHCth95+7
OUD4w3nn6BlPGwlvsZm2Rz/RS7hin9vYVz+wZqhqboCyj7D9SK453/Ij4cVV
8hJ6Xj9hC1Zh5b7g94THHQ1uoY1fCMectFfyyysJ+6QkZ4bKXhNO0Zq/Z7dB
bzHq9TghBPq6VRVReVTotxqMm5L00AdblR45UfCIMFMm2Gb78Q3hBT8a4r3H
oDeFNTkNynSEDYKLrtsYnYTHaAudCn7CP9WozjlBXEe4r1UZY6bCj2Sp/UoP
FfxgL9XZJYTBj4SzPSptPe7nSKylU+sxX1cxX8Epx3yBIV0jbq+gF7Wtp0+x
h97PizdjJP8V8u5IMpYWQ69zzJDb5VcRPpN5V8FhviM870T4DjerQcJiET3E
mIU+sWpcik5tR58MvqlZwhL4we1+eoZdjD7Ja71K6nrRn9ntBb7ThWBdn03Y
pPXok7CGsT/oFvz7xZCOUq99IvxIv8S3rKabsDur+Nsxf9x/U7PiuJzfQnhC
1Zj1zhn+1yfutjXndBH2VC/Mmc+CP7RGYfnhlFrCV5L9XBqiPxBOFwvWztKY
8P5aV57FkJHwoev+mkEJzuPUji51g23og77CQ0DDe80bRPGK6lbCETWRkbe9
P6P/l1TqZ7lvCW9+vp0moSKfqXLugatq5BNrUDRVxCOfqERNWqUG913+8vae
WYJ8bmwaLRqqRh5PGA4vTt8BB7O4QZc6wafvaVMj0sG3A0x5nkzk1+0+Lsmw
xrklN40ms0V+w29+9LGYPYSLJg7f7zViXml1muSgA/p7/GePWitFPrserhK4
Jj4h3Exrrk4Pxz4dyc5SRv23T0GFnJTAFuwH5WrbsnM67BPV873B/TX0adY8
nmL8IeGcZl1gXCbe803UyUkqhJ47nV3q0IV9al4X7XKUj31aUy8fZlkir4FK
5i2tAXntXMQ0tYuRV1k/O46vR15sd+FAxGrkJVbYNIhOwV+6hXYolw3/Gb3K
83PbsT8v7UQzZZHwn9dxzOnkIfR5UcS61uW5Jp/fQYMVnQ==
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlH0w03Ecx7c5crkeJKMHXFoPJ3LlSsWh1gxTUquR2Cyqf1jtNC0d09NC
D8I4dcKJprI6uTzUkAspZnkoHYU2szXLiWldovqjz6c/fve9133fv+/3+3l/
3t/vKi5vfyyJQCDE/Pn+jpf0oTWO5ov8Vi42ab/d/er7j8lWO0/UOr8Efqzw
Zyv4Q8CsDU13hmdRP+LwtOecWz2w+bWOFDvFB+DvkuA6Ub8B2N7Oc1EesRPY
9kKfrKBFA6w565NtSNABvy/hc+c2qoEpZd7emzVjwMn9+fNOVvcCWwQbXlu+
1QNL63V7rnsMAOtmub7bJHh+wjsqN4PYDNyunrzCMR/GehLPiV6pUb9uiaiw
O7MR2JqUfbrb2A+sjTbT3biMegNhHYelxPV5mg2S1nRcvzhg9Hv4M9Qnxq1w
blQ1AYfcvvGr3nMQeA2LPMYmjANLJETyYhL6byI+rlZXoP+BFBcJoxP9Nzvk
s5BRiv5vkRm7i+1GgYnyJo+2MS3wJ8ZMoVfUCHB4mPsjLzH6O8OcOW7b+xG4
tMgtXTaE9UQxtJGkdvTL6dIxlTQI+zFKI/sLb6GelSI6sK0a87dZTFut7MH8
zWcm6mXjqM+LD48RaBqAm74lRY5aYz+mBQJ+cQDqf7AVZU6b2oCbt5od2FGg
An5iapky8NAvQ5q/MSKgC3jBVZ+QkVDM53oWi1iVjPksmYhUc7Iwn56uqmtd
z98D/2xXVlVN4nxn0bu1HVzMb3RzTnHCbfQ3olyQ++Qo+svgzbnTlFhPYNLg
J/eaF5hnnqW3TT7qaTrbaXYf6rOiUs/LqKin/NL6jU9hP8TpxoJgOepDdY1+
hlbM4xTHqbzCGvOoP0hyOfbfe+Cxb0CZ6oV5VDYszRP2YR4jktIcjg6ivy6m
QjK3QwGcI99lyX+I7wG7K8iUXYh+WwTzImPasV+9E7bLb9JwvQfMs6TMw93A
KrclNp9dvwBnNIspscLPwGECq/7tdDx/7aP8ypu7MR+ZtVm5pVLcL5nKa/wY
i/sFeUkGOtIwH7kT+VGtYjyv/Y+E0iIzzIcFXz7nb43/H3GUphyU9gAbL1KY
8U7Yf3pJp/zUPMz/QBuVaG+O93/Z88oLdWfkwELRGnolHf3eGx5xZKwM96tI
ehPHHFRiPULq/Tgy3vfyxOl4R3t8D+4JHYiTepynuEb3zOeM+P4GMWXBsQ==

       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNk30w0wEYx7VaRR3OFmfEpiLuvF+2UhkX+WPluEaoC62r89J7J5ReqOYt
q9wNY93SNFGkm17Y9MrSduZtIadJrNm8nd7Qpfqj5+mP3/3uc/fc7/m+/B5a
wpGIAwQTExPOn+fv2yrrWZuIaMEkS6t8k6OMAf94rvyGmRetD5hw5VDfVf44
MF87SLUM7gAWdYhM+45/Bj66/fyKnftGgW06bN7O2I4B025wHOiSj8AqslRd
5jYB7BmbLD3X3gZ889XeHRb5n4Bf25HN6dmo11w3z2KTeoETG+3jBA6o95on
KYe0qxvYgVTl4TSCemxFvDZmhRb9zTxwXTKLetg1W3bH98qBZ261setZ/cCX
aEa50BTnXVNLqLnXlcDeOW4yx+wR4M3HMqwb2Abg1IZSwrxuEDgwaiQy5id+
71lehSAtFffX340TM4m4X3k9wzZqCv02iy7ax+hVwFK1xqScgX1UD0UWLuxC
/6KGsNcEa+zDZ+5JiDgT9xsS7gosmC3AaygKik3nELD75O2HSiHOD3C7O0PT
XwE7eQbvXXYP8z2rzVKe+o7zewoExXnEZuDYzDTOaAr6+/LI1OUrGefXxdQH
EX68BeZQS6+e9cJ8i9aej97wAvNl8NZGN3IHgIWWlcGnJfg9VqeT+crpl8Ah
vrd3L4Sj3ohh9bIThElg4ky13qdFBhxUM9vXcwHvxdene2utHPvgdPF+9QSq
gbta34xzs3TAG+ktfD8PvJ8DVLMLZXrsi0EX32H564Gnh9zHNA/wHoxzK8W6
aLwHZ4aFP9sK9Sg3rHaJvoZ6IoxF3lMpeL9pslwhjY/7FXZij/1k3M/yT3Bb
yMX/xW8ulplYgP1rcvq7Bp9inuO1AWcmxl4AU05ePmIV9AF4wsCZ3bMI81y8
tKJGNYJ51vGcSOwS1N+drtUNtKL+tFPmDMESzNPtZMxQbSjm+S3nE1H2n5/W
QmqxIwn9qBrfvXyfj342rfJeLuGin9JUQ3JlE/oRbh+3z+pAPwZZu124I/qR
sLNTJAs4H1ZqyDxog/fKl4cEOMvRj0KvDp3vQT9fNIp9dFY7cPtzUZ6jEfXG
l1P41nTsvyjyoZLZiP3TfJSTzmHYf3P+8LaSCNynPZF8WFON+5JUcqllM+Y3
fP+rH20W8xMrkuouhSM3fXv8hMLFPNe7HPvA8x0N+A1nEc+V
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNk31Qy3Ecx1M0tDt2y0IemrDKkORhHm7RrczVrjylIuri8pCmOjEtdJ3I
Q7Lprgc2PXALV7taSkpTlKe0mMzWwzIVrTxceRhX+MP37Y/d7nV7f3+/z+e1
95cZEbNhl7WVlVXkn8/fb/nUhW2zbSd4lcanSp1Cq7n/OJbiFxbtoSPst6t4
jrusn3BO8m3OGLqGcKIb5Qffp5ewvUGUbansJrw/7LYgNu094SiKJXzm8FvC
+sYdDlIHPP+p/nXYxBMvCbP2LhOzxvQR/qaZ55co6CR8NMISvMLmI+HkbbHz
KSXYh1Uc46g+iH0MJd3xmgq8j01jJrnsaSZsk8AY56XoIbwtQ/vW6z3YXysd
TBCCaYUDVa6B2P+AWiyYXoD9s/mhmrZb2F+8wJYlu4H9B0u31y2KxDy0IzIR
71IL4ce5r8qGMnDe/mbRgwozzid9CuH4uOD8wXM9h1oZ8GcXbVS9qPxAOEDJ
rxyxNxLWSVcGtRgHCAfxGQ0z7tYS9rwyj6b3NBDOky1fnZqJPJ+dZq76WE94
KvNuzCYL/h87RWKhqBf5RWzDkp+heP5WTYgsv0iP81nJE47F/zdPZON+fdND
wguSXOIc2F2EfdednaKOQ36KQOW/Roe8eekxucQD+Zq+gv5AIfKKofJfweMa
MF9ZXYY4APnwdbOyvu5AfnJZzqTmfuSLax7VlRuQz+VWfxumIB9tGkWfpnhK
uI8bfV1y4R1hx5T8a0Ie+i33eHalYE0H4Szr9LH6Ueg3o0Nt+70V/a59dNx0
OB39Thv6cS+lHn3oSX4uWuyIfjM3uW80haG/lsD2XJUQ/b3mLByhRqK/NPbq
jvF09CeqaTd1XyX23TyazjHNxL5NIbrT3yOeEG5uv9yrbTfhviZ0dS+dayY8
msd0K+W9IXzzEEes/M+fu5A5zLkFf53ezncaLsJf06fX3glr4Y8atFvcFQh/
bbz14eet4U9Qrq+S1sFfniJzWHAc/s5/MdMlNfAnuk8PfbUW/vLtEp90psAf
646rwI0Nfzpx8BbqAPy1GCXtPE/c32qlz0KjGj7kB1ZpR3zhI6BRri0UYx43
Ru3Vk9WYRx3nVNDCxzxDy8rrT53BPDufd6bbOGGeKJWGS7XF74MVSkmJHeah
0Mer8hzhUxEsoyoN8Onq2lp06TPu50Rrr7OpJwe4vwHFTXsM
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlH1Qy3Ecx9eW8hCrdIWknEtWi9R1lwu1qa503JWnUGJaJ4qzi1LEkPQs
OZKtPETPM+3G9CA1km1tyFJ6khSrtSU9sCj84fPxx+9+97rP+z6/9+f7eX9/
SxlHAplEAoEQ9uf5+3as4GoLDcieLZZNfoq1zR7/+NRwvpWPxQDwsULTBsb9
j8BHLZ+vnViuAa52yapjEaXAjS8TBCHFn4C5KvfvrDA18FWThJzB5lbgt3JO
V1HMEHDQIsfg9+ZvgL9E1bkJKSrg7EoVq6YN+7fmkEp4VOxfxpcSCTbvgfM7
2WytDvuvpp2L1u5qAv6kJtu5aPvQr95cgxn1OP8RNd/o2/QH4KWbXA4VfMb5
R2gnzwYdeIr1brKDtrodmKV0ixWfQP2HB10bghMbgPUpt/T2TPUAR9S25O9I
Rb1yyvjmvIznwMy9FaQV+1B/46r7RY4U9Y4BIeXayTrgScokxftHJ7DsQJml
oh/1pOXtYkY0+qfHyy75ydG/osihxDUB9SJ+tKnaB/1TBAQf/Xfox6O3fTif
i3qek/QyJ/UZ8BMzcfGUCM9TlfuQHj2OentqoZl4WS2wwK4tb/Q87tM49HFp
qRXqrda36prZmD9xHC3GaxjzUSXkikZNMB/V3C1fyTXYL7DndLpmFfbb6Xjq
sVeSBLh848m83v3YT3K6rreEj/0i44SKJP13uD++uUnbFawXhWfZfuVhPTfm
UI29ButrIh/N5lxQAvsz5PUCwSDwQYu3dPuODuAKOm/rykr06zqD2hA+Vo/n
01FgGB7QjX7DMmhGJC3OMxEcWy+sAc7IGrc7erwNuO/4gLlD1X/3xVu3XbLz
FbB1oiRkwY3PwCvVE1UtpC/AH70SElPWYZ1hpkhzKMN6intVxEIV3jePuQa6
BgneN6qsiDNfhfng3fGfNazGeUONQm8/s8S8sqIWF1M2Y14rH5QNCnajXkKO
ZadTGoEND9tsX6XXi/kiVPtmanDep9di45lEOf4Pljj9ovv0A/8MHah1pqHf
zVH7goi++H8cekL1dGLi95uuS+5tvfsCOHy19cUuPurtZS/k07aod1v2kCkk
Y547ROxSCR/zl93yatvMYMxPnGvetYMGuL897k2qTek4j7KAVrEg+TVw1sYl
IuV93IcuuTFvfw/uw3CMmCZV4nwuI0GZzjLcxxyngDMDIxqP3woa9/E=
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlHdMk0EUwD9KkYJII1JGwFEBQwStMoxosYqM0FqqDQWjRASZQaGCwSAY
sYoVB6MCRdQGSiTISqREFERsK1tAlrKHglosorUWjOD6w3v948uXX+7d3bvf
vXfk0Dh2OA7DsLC/379/na8RzkGfuHefDtGSYPme9p/Xdopen0mbRZyK43ee
ujuF2O7N4fviR58RV89x49n2csS3whswD+EEYtmO/JxxvXnEemYVJqZhDYjx
W3G+KrchxI7z6WyP4jnEF1mYsmrxFeIVzYJLFMpHxGVrGpx7PkL+VW9ExCl3
BeJux6BMs8ppxNZCG17NcSXi+oDTqd2zg4iL4iSJBB7sf8PNaPRQXw9iynzv
bMkX2N/fZVDqFTiDmHFllYwk+ATn9/vGpBeMIVY37rmaNwz+upOY19W2UsSl
tCgHn45RWF8YPM6thfh4Z6pxvzX4FmLnl4v44HsP7zp2Rsv3EUHphAsXfFvg
zDXYfvBdNRddvFAC5zUpfaneNAm+JSTqiyYLOK+sBH9nJekD4oXcGIdJFYxn
/RJeTmCDj4HTkRMH88EHPWZRdeAs+MgILLIKGoDzzT5avdWFCz5EbAfHFleI
r4t2orS3Qzx9sVmDJ8jgfjbIbxcYjiPerI5PiFZo1esPMsGA9RxxRG1WxXD+
COJGJ5VdBxfih3Koscm6LVAvXzU3E5hvEXuXBxeWhUK8pXG6uaIV4g1DpOLp
Zogv6D1S894c4mdY/HOUng7EUZkZXkxr8BdIfrirbRT89bdXPdF8hXwZP3mc
Ij6s18owuvBU1oR4f6+7mHoJ+pdhVcJyfK61v8Fef9NC8Cfp95UYjIG/77i8
ZrtliKcoCGbvQp4hJp20SMvVQD2pyq0DkpVQT/xYKUm9rgvqXTn8gMWBftWs
N40Rb4b3JnH6WJl9KviK2STKtPPS6hfOOgP8iTbES8ODBa317xCndFXQHgTA
/uKRli7BXC/U250IQeUQvA+/OoXMbE+Yf36jcXZfPczPCyVKKznQD/SkjoBc
IdR/Pv7K7hpDqP/ERl5w1jYYv6ajS/aWw7joqP724sdwv34zjMxrRLjf8nv+
EjfnScR9S34LSq1+1u+7vcgNhX42s83Y8WQn+H/sx5FLxZC/DVU+ii1B/rTA
XE9XJ8gnrfakXs9buI+Ug+5ihQ/42SL1XZuVB+8nO7s68neSkvYHf5Q0jg==

       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxF031Qy3EcB/Bd6nLOXUNPqGQKPeCUS3m4NilbTe6m4lxdj2PSRuoPsuXE
kkoUUnogD6W5Ja6WYpZZiLLyMBVWrRallut01vL8h+/7j93udd/P3ff7ef8+
n8Vx+zlcMwqFkvD39++f2Z9mXWNpRT97xzAUV/XJ/78bEmOl+jH4uS3lpIwH
60c1zO0xn4k7p1tC8jKHiNcplrzZph0m7vASctV+A8Qc7ZGnz1RjxMXqyXS/
BR3EO+dnyRZG4z7vzkZeVjLu62EPcw/H4z66TvDDz2YE98nqQszqdcS1wWEu
LBcDcUm3xeiC5S+IC4yDiQ6KQeJDGndVIXuU2MMmsfZMfDdxvGtl2pU6vD8m
T9WsEeP9ImPAyL4WvP+xh6tEXg9fHQjhuL+GX4YxBcoS+GBlrzlvBvqVMEKn
Xf1xbiibErlJcH6756d6lkFP/H7fo4B8FfLomZjQfZjqI75s/b3OaQR51LrR
VNTAZuKxGO8gffZ7YmYuPzSXj/osO009a/VT4uSLBb9oich7rYdgvYqD+uoN
FbHllc8wX/yNVRo25mE6p1J8vx55KmdGlYvSkefXIPcW8UP0n8eIdmlQwpuS
fw2+bYKF+68frWiFm9qcU9ul8FJ/6m9jP9wcbqLnH4UXHT+y13It8vUV8h9c
6sa82RfGaSU7MN85acLrESmYnwvyWierCsyPXPbD2p77jli3spfGaMW5W/Y3
s2S+hjiyV2/U0HGeoc7fkF6N+cs40xUwpwN5bX4VsOxsmZp4yNPLXWGDfg50
2/raTKAfoWd+qzgM82JIyXpiX/gF+/dTYmCc+Eg8vKf0luYdvqfAWXrwNfsR
8YrQ7JmB5qhfs73cdFWJenokb8sSkRL7RpVHCKRa7MdsToaDCfVj2l3a0qaH
mE9Hz5oM3x7iE9+nFOfNUX+DE+xj7Goj9tnKH/G+hf4cXxQ7nKKhP9kblVsC
BfswoG6yqrEcJ959+ZSofZWc+PRNfXDgPORf6JN07c455P9l3WNmVXQncUKk
usUxF3mzvR+MN3pifu5xj70t4mE/WaxM6ri+nzi1RhHedxH9xfo6Ke5+VBEX
mWgXEsbx/pjMpJKcUdRPRSWtMi3GPju7hJfO3Yl99rLmbz4ejXrbRXpd0CT2
uSvHTrxCh31mzY1IlVqgnlHWaU593ub/BzUfuCw=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNk2lM0nEYx5lp2cGIMp1oqHjizCLR7NQsIWeHpqktjWxapmViK7opyKND
Z5Rk0eE1CxcvNDOqhVFoIqmQmgftXx4pmGIJRrnuF/0eX/z332e/Z8/xfZ6v
y+6DW5MtcDhc0t/v37/jqN6DZk0INiq0mgxvQ9B/JpcoTs1rb0Is2F8+EV0w
gDj4vLC0++wI4mVct+ZK1y7E7D0hbW+8RhGfu5I3KLZpRyynzq61fDKMuG7F
nMniBb2Ia9X9vVX90E9WeobP4tLniNXblaE5xHeIH+Y0mhgFEH9YzDp/LKwe
8eyiIoPCH/LHDW5PkPdAfHhTaLKjqxxxGD7rq0gJ+ff3RIa5SCE+19EkuDP/
JeKK8UyB+8n3iPWu4+GU6WPwPqQNjU14hnhrWatE5t+NOH1G8nVeKejVm8Cf
oP1SI77me4CG89chjvxM6bTEBhHfmv5OKYvQI26kanXRfNhXjE9tmmcB7KsP
v4X/5HUn4rFm+6W8X/DezVudbXbuQFyItcyNOvQJ8Q8tM3ucgSHGBzsSvL+A
Pmb8rIaHsjrE5aPfk26bexCLLlfeqFoH8R/XiFUmjhL20bn+xP3GfsTGJb6k
vnDQx3xElajya0NM77pgX0iEexJ7Y06Bsj7E9ZLmumoy1LPsSukgH1Yh/nyP
+Cp0GPSaGRVTeJYEeqQSrr5gXIL+k7jdDKEL5JsYmld0aRPk27JhgzyiHfIF
pNktY9Mh36TMWH7ACPt/HMAKiRiB+TDqN79ASgv0Z1Nz8nEs7Fvyvc67yRPm
HdCfGW/IgXlLspI/cddCf3kXK+gbhaBvywM3dnwP6DsWaErnrYT6K9V7uKRb
oO/cXa8dTIlQj7izdfLbV/BThUU1Ye8U//1sYzvUMMF/Db13M+/QIX6jE2WT
nRbij2vUKQwy+I9ku5Dz7AX4zypTzFHWQnxNFYXV5AH+Uz3lEwKF4D9pngaP
TfFfmWJptZkJ/vNwNngq3EF/+bp97CERzC+g2+vbqBrELBYp+kg8+E/3KNLw
Mh/2Ib/iZS3VgP/ccQPLfeNA3/YVfttsJZD/wzVmLlUK/q6mrcqQmoYQ0wRW
2MQOYCOWejOfA/VFxrS7p6fcwyHd+2I3L9iPldO0AF023AN2oYRjHQL6cdlP
40by4R6Yzs3+xLfQr4RJ/s0Lgn4XddBGU/hwD4NXW92Em4eD/gBI0MMp
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlH1Qy3Ecx6dDubK6GomlUyhZaJqxHlZ2UkuOLlbo2NS08tCTHallSE+o
ztNuccrTPNVVR7QimfUotdxcebgaPYnqrnMpVPjD990fv/vd6+7z+/y+r/f3
8/0uEh0KijCiUCjhf59/b5FFyLqHJubeB9eeWWcT3cf9z/P6z58Ni+0hzHu+
uyyR0k+4NbXId3HfJ8KC4Tfhx4wGCZuqfo7HjbwinP3NTqSo6Cbce7eVXmP2
lXCDXfrXWPdOwg5XuW3GxkOE207O3FTCe0pY7T9Q+cu+nXBoQF2YR94AYcZt
J27qCh3hhJ53X2hC+JnbjvE1qfArS1l4NLrzC+H1qgK6mPUZfmme9qx69A+I
t3SV/GwmbDaosNPxepGXQibUXMf/NlcXnPObgL+D7GP9WCHyTG6cCF7GMhBO
ZNznx75HnhEqk0Uym2rCnonj86MrPxCePruEY1aG+mkJzhEqVw1hx72CBym3
OgjXOqdMVkzJlxqv0rqsRL4ZG4PPFlghX66Uxmm9AP+l2da6phDkO8jMW9V+
Gr7r472u7FqLfD/4+LJ/C+DrZWNausUC8+O0ZIc+7RTWv591bezIkJawS4tf
VWE+8ilh9KuTpvgWRiVxRcvhq4zxjfp1Bb7+PC0ta4rvD9eg5io3+GY27LRp
soZvqau2OPcSfG9KqRx+IHzjGOrVeUnwdZvYdyApEL6aGqaynw3fZde5l733
wJdvHjYgD8X6LRTK+Y/86wjf47i36eZg/m5VHvIJNGA9NQUUW5fHrwm/UORb
Gm7g/460Fd5hxZhn50jZNqEK/RKns8tFUejnlTWrNOdgK+E7QU/cohLwvf+w
LEvO7CJ8IEYiG+3+hnzsxCd3VugJny+X5xS/xfnenllvJZyLeY3R2fOGcuFf
VHzZU8LEfu/z4FjRHbHf343m3pB2oH6g4bXmdMdzwoGlcuUbCfqHtyljem6i
Prrak/ZsyUvcB3czxWVS3DePtjXojI0wHz7nHLTb9ZiPBZFU2/xszEcFp7fT
pBb5+bAlI+WmLYSPGfYKPm3FfbBGUO3WlYF5WZ6bM2nBxH6ls/cYDgsxL92d
4osnRuF/oc+wm5EDn6zjYgM/AHlR6RP1HDbq2+cEV+nfoZ614YcD1x73B71o
xub3dchLvSlPnvwE9ZlMtaqRivMkOtKSZi3FefqcztHHzxzi/gHP9lqt
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlHtMUmEYxtVZ05m5Vcsy27xEZne0Jt4S1GnTFk2tJLqJVFomlbOoZle7
UKmNDCUtrelIUgm1mi1M0xI188JKwmCmoEAa4Jas7NDlj963P87Oftvzned9
nu87nzeLk7DPwc7Ojv3n+fs2i97EBzm7UWkLT5FCKr5G/OMW9UOnB2vagHel
u/bl5QwBm+g5q5vtTcDVJkfyD7UMePmKVilX8BHYvLk+htw5AXzQxYPbNtED
LFzpdsZtwxhwrlgTGl+jB3byqfS6rtcBT0rPtcu7jcAsQrdVOIzz9XhzokbN
mGdBw6GPme0vgVPDjYUamwqY7xRv1sWgvrbQpDm6qQPYM804Wy0ZAU5w96Ek
pGKeRUffz5KX9gNH7rZ0Fd0xAO+mMPaWq3B9nPnxaHAYrr+cdap1qVAB7JBT
qVHtwXyfFvfXKn9+Rv+RC43F+TjvQELppD7lNfAgi6vwiflPn3gsTPkB9Uke
t2YSzBZgdxUR7bdIDeyos9HD5Kh/KbwYM7DqFXCzKDclgKYBpmcW1BVaUP/C
XvGjth77tpZ1WY+bsW/6WNWvc5GoH38iYNF42HfGiHv0IQX2xT493WuKxL5U
ZEmXcyb2VV2rTA2OwL4qFK/5GZuHgSmxJ4xebPRTXq9Tzn3aDhxYtM6u8gXq
Ly4tsZd5oX7/XqNk3o4uYEOfSWgd1AI/ojffZ60cB+ZpmU/1vpiXx4h6/NaG
8+sEIq1pWTfwKmYeT/IBz/e3t53MoDHMs2GxbeBRGZ7v1nVizhIC5+vviE53
YTcB39NmN2m/4/93l0WqEpvQX9wRKDN8Q3927JYVYtoosG3bYW9GHPpTG4P9
nwdgP1/UcQQ1C/2b0krmXB1+Axz+k0vxD0E9US8gojior+57krfPA/u3npUd
GNqJ+nEvP8EkE/XTz5+t9V0mB7ZQw2eM2uP5uCbNTrlgxnzOkd0Vl4yYj+ZB
MstDMR8p4AiLmoj5is/78U96or/PjlzS5zPo/z480LY9AvPxiSlCqsD/q3PK
obz8PuoFEmoWLwnvT35rf5yjAPePPCQy5NtQT7EISzQhuH+F25IZBwdx/6w0
MvewFvNdCfIV3857h/uXq5+mFGA+SuzGXwN9eP9MLEy6eikZ+0o82bi+swa/
xxmSSF0beoGj5xscGix4H9fcLPG7wUKeypfNLsrQR/wGxuvxtQ==
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlHlMknEcxslmgMLMWVauyIvEwlaRpm4iHkSmHdNc68CyaS5a6pyi5jCW
eeA1KxEX1TIpikZlCy3vI5imKZmaB1PzyhNyoXh0/9Hvyx+Mffa+4/28z/N7
sLsQExxpgsFgIv5+/n3zvF3DKvEWjGKtWz0pU+v9n+9W3g9606pEfG65wi46
+wti4r3STYR6uN+5p03OKW1E7FlFjKaODSJmUmUP9mB0iLH5fMG4eS1ie47U
w+RtH2LvaoPS8HkOMWFbaPIL1w7EExGiAcPoBOLLOXxHq0NTiMmKL7njojHE
ijUerZqrs4gnN3J8acd6EVuHpia00OF5gXUGEk7wCXHDd7XO4cQ0Ym5Thleu
zQjieWmtWRgf8uiJ357TslOFuLjCfseSCvITvYopKpPC/TsHfUXlv5oQ4yls
MZM9jDgcl3NHbAr5ec3myWyjaxCfUqeuE/hBfmbmVddLnsL7RMiPW37tUCPe
/1Lwqst8EvHRKe111p6viKMcSqhqJVz3E4fosYpxOA+C82yl9QziyOV+IdkO
fMfoFymuePBdLkuKdTEFX1byYPyqHvK/vW1XSWcW+ObM3Cn0f/IRsd5Ttvfa
B/D5yZnhPpGAD95AjTviAj7U8DM3JM1DiCk6RQrbyIfmhHUVYsBnN/+bs2Ae
fCQvxDdPZYJP5SElRlcGPgOh99tGu8HnpH+sXHELfCTtud0KJvictOR2qPzA
x7niYEaWUZ8OjOrSoFjwiSMHsyhM6NPKJg4TKAOf8GDWbFor9OlFc8G+x4JP
IJbpQ3GHPn02t7oT38D1e6tq6oFO8OVqSeUrc3C+Vc/bLMzzoc/QAJwT1Wi/
Uv+uxigC7NfKmj5ywWi/Pxg2eVt7wZcXklbSQIP9vicLOSZG+x1PatsuD4D9
8k73pR8uhP0+enQ3aCgV9rsxyaFg2g360giXmJE0eB5bHDOyoRP2e7YvUv86
G96PxPFjJBfAHjUe0sfKGthjfcbC2oUm+D+zbV5Z378e+kvswPfrTSCP9KeK
Lewq6K9u1G3Zngd5LCbYZjbWgx99QGJKdoP+Dtp+9EpMgb7cKfRnVgzoi5ce
Nklogby4OMLi63jIa3Pj0Qb+PsjroWP7xbkJyCt8bdqYdXk3/L67ISqkC84n
UVl4achRg7j925TTmSLIw64gv6dI/w7xFZWHIOH3sPcf9LCCOg==
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxF1H0w03EYAHCkui2udN4KNzrKrNzm3Onlahu50bxFiJOXZXJKFJdccsTS
9YIVvVJEKmqEQ9Eiedl5iaFMeWlGWNuipOKs+qPn+eN3v/vc9/n+vt/nuef5
WXBivLlaGhoa4X+ff2/i+6LY3cS1jOrRUu6EsZD+38MNxcn6zRIwjaklZ31U
gDkX1CfoS93gEpnlXFXbJLgg3OeDf8I02Fbb9r5oqwzMsA6qtVd8AV9frKKT
sgbA4Z9Cs9wa5Lh/m7ZTkeAjmOjFP9dbrQRnOJDfWe5tBuu46QdYN46CuVkE
WRNBBXZZ8L18d74BvK6gKLZuehBcsSYwNSkd8z2/7CLQbOkFZwrzjTonp8CO
LKVz9fEJcMvZsnH7U3h/9e0tV5TbR8DNiWyzulm8vyUrY6G24hX4WBcnh6oa
AhusC44wdcL4Rr1rh6tSRWBmyo2B0rfj4JukrT6hLLy/XUnYfhPvPrCeLt2t
xmYGzNa9yO9MlYJPUL/2WbHwPNn0a6HYFc8bzAkp/CXA82LaGRUGXDyv0I5K
nOWLwfGXCLsLrmI/OHWLOd0K3P/YMS/AiIL7KX7lb8+t7gcv7wlXMSvxvkZy
e78Zm0/gRXfzavko3nf2Zwq/WdIIzhnrF6o52D9sr0MMRTHGk8OSbwVtfoP5
OzgEfU0YA9t4FDtEr8D+cXRaaUIWvAT7aIum6uJwXgKDVZvOv8R88rTTTi+x
e8BpRunfq7I/gytDSHUvNmA/DaYIr8UZ4DpX0aZ88B3Xf7b8GK7xwn4zl9I7
XPOx3zKIczG7gofBPKFleVI/5mvjn5GelNwEzn5BU/e4YXxU7ZuNT3oxvp/Z
4v6jBOMphHmXNh7Gt0aJCvOGMF6tMrbz3IzxsSRHD90erL9uzT5GZD3Gj3Tu
s1s/+RocYvHccz0D51dTtXFgbCXWP/7ZXGh9BNb/pLhjb/QerH/+qwT56kdY
/6cX4y61DWH9zUSdqTsNsZ5Rpd9yvU2x3tTj1MviKVw/Shu5dyAK6+1lXZk5
fwbrzUxzXvPFGOd7hdnCNysl5ic91BS2QQf7MXQpaFfmzg9g1nTi0dwAjL/J
JvMkru1g/TlirsQQ50USOBWhJcX8aDOxWyjl+D8+5X7ac74A/8ebeDvafWtw
/gr3Wzz0uI3fW8Vr1DmYgN8zbP1N1jTB+b1z5wjJjIr7myLLaBNdMvof3PKX
Rg==
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlHswlGEUxtcla03KGPcxanXBNoihjFGobIxodE9FFlM0YjeSmCbbTVdp
kmJdVuVSM7apNFNpsytiWkpJW7ui3bJarXtl3bb6o/fxxzff/OZ75v2e85zz
HjoreVO8PoVCifv7/HtfP2h+ot5kfkBDCsPTe22P/3/Odels5RkPEq500BUd
s35GOKvDJfWcwUfCDPMph+lcDeG8vHNZ4ox2wtQ1kU3Ft/sIR7lZHBJpvxHm
Wz2sD3+kJrxycfFGwcIvhEdLdxmuVw4QHqhb3ptfXU+4taumI91BTlgp5A3L
86EvfD0jCJx6Qfja4MWQOXNwPk8QTslUQ28vS3iaFojzoz3mX9mXIyNcO3Z3
VJEMfbfvLR+p+UvCp/I/u9ntVBBWBZi7FEVDz96uGd7xC3qG052D979CH2E5
r0BhBL3zUNt4Zp2E8BK/trNLSpBf4PVhuvXKfvjRWf48e7Wb8Aijhs2ioZ9l
zqXJWgr6eWWBq3HliJQwS1/p25qDftJSuM7TVegnQxzGGG5DP/Myb3qElMOP
TtjCYnvAj9qGVeP7AH4smoqkpibwY9N++F6Kpo7wqr23RdNK+HFdET6azYWf
iWiPsXVv4efyAX4QfwR+qtkJXM5W+Ala2/+OXwA/Ki6n4MKxLsLpzbsjqZ+Q
93n5W86Mmwj34f3+WJkc8+V1xvdklBD6ZpMFu2l1YsKOMSNzDaioV2u7h5Fg
gHprx/zS7AXIP8JdUvsxFfcpo6Nk62Eh6j3lI2NSmG8IP2nNKYs9r4KfHKZU
vgj1pzMr2D16+B7hf5SfbfUdeZX/KJoymnX/Vg/+8ppAPhxhOd0mFPN+JGDC
tDMK9UqXbR600GsmLI6p9vLux/xOFleoQvWh9/wtqvoygfkVOG7QxjzH/0t6
tNtCaPj/6aTHtrIg7KMtcbRXKbP2UQ/PNJBrj/ysqvpyN1CRX/ikoffVPOT3
ptNHG5qMeeE46hpiecirvXFTmJlpL+ptpGcsLcQ+4jfEBKclYF+4hy0f6pKg
PsGAVBzyA/OiTj+dxFJhvuK/K5iVfdC/jngpUe7CfjkuSpQU1yBvJ71EO7Oj
0DtSW1bTTzZh/3keMRvXwU98/s7IG5egF7UYTQ2wGpEXq2SoYj30lxwsG3s/
zOqPIs66PAz+v67IHg82hv8ZzaTB/iboLZRq19/BYv8//fSw7A==
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxFlGdMU2EUhusqpVihBGhAY6EsY0CGAmG1hCFKwpBpUCGilZA6QggosWAE
CioiSBWq0qKYYNCoVFAESy1KK2VVNpQhQ9nQCIKCJo4fnvPj5ubJ/XK+577v
/a5Z3LlQ9kYCgXDy7/Xvbkm8fNtHR9fr0EG1To1klvWfJTmZ9EC9MeDwNfFP
8+lFYA993yr+CRnwPkG+tk3dIHAL09aNn4brky0WZFZhCmBeDJ/DHsP5fpIQ
5zQhrt8XEmlZVNAI3G5YbdcgHQWuFLtQtNZxfXtC6W+BTAosm16LXWapgRdT
KQblZFyfm0tJrLnaCsx5EWcXkPkFeLtDrGnzkTngxwEnXcxbR4ATf2e6kAka
4BExnS6j4v7HPTm8+9IBnF9Dirg1uACcFiZ8UkVUAa967W571jYJzG4z8Y84
O4N57iHVGnt/xn4y6sOP9c8DX//JnjPW7wWWf1upNd6GzzU9gjvFfZjHqq1p
WYsH5vFNu9hqYEAJnJ5qsCt7E+43es2znEFD/+XO3A0+Od3AJXZTqgUK5jVF
YBpWumJfSUsPiZXamBdVqhVb8kMCvEV1oEI53w+cqZLNKbJxP9GMX+LNVx3A
FhlNfYzBaWAjvaVHvCvY37ks9diHcPRxEN0Yr17C/qhdP6hPN6KPgaYigSCv
B545lG7F52F/HaRF+g05+kQ48s9rjD4CC+JtW8tipoDfN7GC9yaj3zbxa2pu
DPZLdNK3HqHjeRuyZq/ShOM4vynvgaML9hNsX6AwsW4GVvSQpVvssR9dAsdj
bBb7rkmRNyeIeoC9d3oODSswD9awdUFo0hDmYRjFvViB+3mVbA72nXwPPJ3H
mWgIxD5LWWtxp0iYX2BQd7XNTszvjNBfvULC/AIsZdLGQswvuoM5LovHPhsN
iHmmRZjXjvLnXVwTzEvHL/J+Wzbm1WB2dSHkHv4/jgpW3tLfoL/y9Jul+tl3
wJ3C9iGu/ydgoTfxgrsW+pO/N5LdvNC/n0LIT2GgP8OOZpUiRP/SUKfDTDP0
z2pJL7SIQv/l4eq78nvoP5cc4JDxFs+z/SW1TxBvArh2sssp+RrOl7iySuNF
OH+/KP0xQ4HzGyKaz3Je4vdO7brVW0jDfudvfmIq6djXqa3rukoyvm+S2Daa
34/n7yu37lJdN54/VZDG+QQXfXIkqUZl6+hT/8s967rhDOsP1LlREw==
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxFlGtM02cUxlvrQIZSBQFxGVKiNErZAEXEDasLYKhTkgqikBqiskEUh2gj
HXRQEUXl4lRuzoksInIRQUVDuCistJNViiLO0SlSwH9LuQ3RwbCo+7DzfGia
X/4n73vO85zn5e36Thw9i8Vi7fnw++//xs+jpSpr7vp3N22cqjXDwv95p/Xp
eWytlngmP0c048kQmyI4vStVBuI/JKHSX2oHiD/pPGtZ52gilstun7my5AVx
fDTPfbP1KHFacryN+X4D8cnA3jmCtqfEd204WYGJ6M9Jca7nif0jYqW4Ipzt
YSTmPvxi6mlXP3G3TrCP8RkidkjnGJTDfxIfmVt0oXoY56duabq82K6duEEe
1HpC/JK4KOuSWuU9SFymLxBq9uuJT3/WJLUMHSFuZJa9Ehf8Rrz6bXFCd1Af
cVTJ1dy4JtyvnsP+WBnUQfxXXbjzQCb0D3Dd9BHDg/5VhdK5Cgt8l/dZnpBy
oYeg89dOT0f4w1KG+AsZ+ON/RhXcUacj7i/jeL6Vo/+OYm1482YV+juQPbnx
eS/x2rOLOLFFqJdfrLxzTaokTo77Rim6Bv91Q0GaTDPqJysj62simuCnS8LM
p6/hj+P1ZtnuMegTMJC2pWjkAfEPdZzLDUL40zx7Q0t8CPypYUdmKfjwxzY0
e0N1Eu5fujjEzWo/5ltkDEgsHcd8JT3zRdO5qK89ppcHTmM+h2W8nLHZqE/1
a1yVbkJ9eaJkxbj3PWK/C6EpokPQ27fNfnLPXtTbPTlckyxWE38+NZNgq0D/
0YeZFIdg1JcdWif08rxPzJtolvVdwn4dzXiltTwI/VruvRZx1yA/ealxksZg
7Msz3xvZilzkx/jYm/VtCvKjr9r95msf5NP8vcQrZxXOt7v51fnR3zuJg2Uj
6wePw49KdlmMsgB63XLueXexAfMcDPkpprSrhXhFIePHd+9B/fx+51gLvB8L
dk3Xl29vxHvStjd2uQ/2p8s1YmtNCfrTjGz1cjIhX+1JZo8oN+TJyvZfTYUZ
+5R2TOcrc4Y+GsO6eoc30Idr8osq5EIfxuD/LEDbTVwxHPmgai3mMxmKSxL+
gV+tLreXji/EefkT7XePWKBfe8k+HTP2mHil5kuXk9uQ378rMidOGZ8j70dj
9PmzoI/R3pHPqKGPQODSy8+APuOKHe5cNe47kDSd4TYP+vhMiUw/huF9Ccur
5bemG4TvAefhMMs=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlHswlGEUxrWIIjSTFC1tVHRRTYrVZSO1uRZ2Y0RmajXSFtkZZlFTSkWm
cW2ZwXbTJLLM0Lp2oS3jUmxI2tambBLZzTTWZUf1R+/TH99885vvzPc+z3PO
e2jHogMiKDo6Opw/z983Y9vROk9j0z3WRZZa1r2vjH98qVytpE6CLURtBVEh
4Pv1z4Rp54YJd3lkSFf5KQmXRFN9J+gjhFk5+k2ssEF8d7tsX3n0B2GauV80
U6+FcOp+9mLzH6h3sEpc9GQe6lNp8oo+3Q7CTL9gH2fJEGH3WmsJn/KdsLnw
pvVAsILwg1h+93XDccJXFb4+cstG+JFs7fAzeE+YbaquMsoeI2wmW5d94UQX
Ybos+E53LvJ4Oc3M6bFCHsrImXmiFOQhbXfyel70ibDwSoC4tQ7+kipc5lao
mgjnuQSulR0cIHygaNSg8D/9at7FC8PLoL86RiHs1Yf+Ht2EAm4W9NdMJq/P
i4L+8kaxgJcP/Spzx9ueS6B/KITX3JsB/Tbzf/LpydBfI7/GLJJAf/XZqYR1
bOjnBC7V1ifICa/0GjwSNI36oUODZedrnhCe4Iqr37n2E26riNH2L0B9rLHt
ZFxuO2G+t6jsYBr6H2vnns4MRP81WXvDp2dwvkRwpo6ph/xW2mxsZAiQnyJ+
V6o/B/m9N7blB9Uiv+1mAu/RyE7Mj7a26vEj3I9fDXd9REPgUg+BYiIRvPrj
Lf4WN+R9OFPwtbIFeT9gh7pw4r9B75c6XYrjF8KXNT4tirFRwvope91Z6T2E
PSJklqEN8B88RadvqpARpp7a/XytGHn2FlaGmdo14/635D8tu4l5C7hxMnxq
IfK6ezqxSa+7gbCv9Li3jbSPMGMzS0VPQl56zOVq5izmbUtu19hLC/jjXtOI
6ProX0cMo79BC/2mMSavRpw/YB9FzEZKQ6A/rJaSsc0V+6NEtaJYZPIZ/X2a
Q1s8Aj0qlo5/qsdrwq252yfduMh/oeHDZp4R5n08xaGk+A32UXi7wG58Kc6/
ZLvTc26wjbBTbJv8ugP8NLttkn/qhB8ep7NK7Yp+BL3lnZ4pxP+6vHco96W9
wHxzlZQ19dhfUxspw5UzqHcvPn/HLhP3R1NyIqKDivsTarKbmjcH//7J9hsM
adify0rj0ku7oTe/OpBdPwr/+4U9NHEWztfk9S23oIwzfgOMjXdK
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNk30s1HEcx8WaxzTlaUvFycM0HTcP6a7dWUspErJuufNUcjERp9SdPISZ
Q3cWkWglF0eirTwdR9wlOlzydMhTR+IK5bmS/uj78dt+++21vff5vvZ5f39G
AWEegYoKCgqXNt9/X/H7zUdjJ6nmCaMhb0VO/M9emkF5Z+LEiG8QTaqMlCcR
a3Tj7uY8/YoYZ0JtrXAbQ0xdrFuk9X1DXGhu7CD1akKsMzRV2KMzjJgULWBK
2yAfWvK1x0/tDeIAegqWvPsTYs9ZjsuOOch7plMYZRMCxLZcyVqm7iDi8x8D
eUnukJdedvVeq2tFfGjI9U4jZQLxH7/6KNFz2AfWv8hX+3UXYrtOgoy8NIW4
LQf/zpkCnJg3M/Lg1hfETfpEfNo52F+atYSRYQX7wzCzcDL6OOL3v5f6r2zx
9QlO7GXWgy9/oyiTSwXfXfpHq9W2+KqM8cwWasH3jnXw0cE18BPTUms5nsCh
0ZhfmFTwNSaJJpk24CutpA25+IMvgXdey3kd+m7YcZU+mgm+Qg8L0wkzIeIO
gQojFQN5pwq5S8dnyJcvb4hy7zXC+UYqypaKQ4iv6TneM+RAnm+yz+ARCebb
67qOZONg/tkWo9/HRiG/vThM07IX5ntkBVbZ+sH8Dq+qjD4u5JVMsSSxRgti
vCBy7SRtFPFkuw+/SPk74iKWHMuxrYf7QbZqqNkzgLiAa9iy9yH005m28HzV
QoLY3CG5zMAf9n8ixjGhLAX274tllTqMTCOOmnQpaD8C/fvKw/mzrTB/sM9K
1XYb9L/g3hEsPAV9U+dvMfi5cB4xIvqtpjacF1scXZnPgb7xptn0pDjYbznb
iiYQwb4yB1m7ThyH/3XmB4V1OBD+V1FJEqFrBfITpenPLssaEJ++r36GQpEi
LpW3eSzoQP7pY7fpn3PtiNkVN71TrGXQl4qNl9vbGcRhB71ZuAjo1yk4v7uJ
t+V+/lQVG/Q0I75a0zWvcwz6bT53fY6nBv0m53PVwof5iD9eaIx5ONCPuNZ3
PmQ5FvY/fYCI1f8M/ZY3JlSzlaA/LcsX4sUt/i9vR4YKReB/EcNIdooC//3x
bJ+QUvC/QKXXvGgHfzzGLkhIAH9THG5YQx38MV3jkcc/gP+IK7nNXgL+frOv
ctyZ4C85QNZdXQf/+LzeXrke+HtPEXIJ22XEv7IOUV8=
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN1H1Qy3EYAPC10JuuV+uqU0lSdGIX1daRHdUKaaqbymXTi14YjRxTbpVc
ohRRLZ1kro5mRFzKMlHSq142Q69L622OXrwlL394Hn/sdp/7Pvd7nu/zfb7f
ZWwOI5JIIBAi/vz+/odEUPv89Q08E4ypN46Vqzf9c1Z0sMmrkWdgqfACX+Hf
D95deSDGV/cjOJCilz+uqgFXtFtY3hyUgx+6a9aEpU2Ct4qW0i41dIADPGac
eeMqsJ3YnlIZNQxWcrjeh1PHwaslO4vsP7/Hel/M3cuawPrvmbtqPLarA7sT
J820WW/Bp+40V2dGY3yeYtfdxIwGsNOZSHJr6SCYmyomjrlg/BfrnESGTxO4
UsqzZG9Rgi/Ui51Usgmwj1V4/X5SD9h8R4pFpjGuG5MKhKESBbgtYb55uSvm
65PStUscMd+qpHZeCxnzle7IvzYzit87+GZbiEDYDX67/pbCrQX7t6Q2oVy+
8x14zpC2/VMp5lscnDsdvKEe/HEiea1zGp6/RhcxSXshnn+RmYTunVIL1lW7
2vOD3oDXZCqHQ+/j+f88reIXn20HN8Sc5Li1joCnPptHx5Wjk/LD8hLVaH+/
DE5fHJrMzGg0DMf5SbvMNXE5/wH7Y9O4L1E+Chb1dHHpfkNgR7s40Z4arM//
Yl1UQBDWp9QZThsVYD7aLep1nhbmqxo6x+RQcX3Bai0jxwe4TtGxlcoVOM8B
RoKY98ox3H+S57xpGfbXlNWoN/kLzyPXRGOFvtkTMP3RFRGtHvtbaL1XIurD
+lkzV5lnO1rBJR23j6ffx35Y9VRdoRZgP16rdMmx/diPwpfbbMso+L1wvo5v
u7AT59vHa50sHutX5HAijvYOgEO+1XrJr2H97l/FWYFsnCe9QTotqAT3yyAO
VX0n4DxFWaq7WV9xnqYlc5G8CtxvOFE/gyjD+rSsKjQdvNrAhtqazU1q3C/Z
Qb5P7ob7XcWdfX6kBu/P0ryLMQ2BeH9sZj2yqa6YL8xgI0mzDPM56T3Pz32H
8+EmfRlEs8DzXteWp7xLwnngxDcRfkzjOnlObGLBwHkYMzjhRC3G+/lkwMO0
MxTfN0lvscdKGfZTZTcx3L37KTh5Tw5pyhLjezerDQ81Y3y2EW2Regrjqysf
09KnMT7FnU1R/Pd+zu4qcDhqg+9n1oBpbFcIvp/M6gFBS6R602/tl5G/
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNk30w03Ecx50irUYkGjqUY0rIQ2p5OgmXckudTIuw7c5ITaEHXeqY6YEb
UneodF3Rw+pKD5562K6kuhhJaXl+WDHa6uqKTfVH37c/drvX/d6f5/fXPmFP
JFdfT0+P8/f3739kslrdRjUJVOUbbT7yZiTgP1Ny9is2VYMFi7NjzSfAy58M
VJolg1nilK3KXUrChSW65R35w4QN5O43/bo/E35aQE1o9hsg7LXmMq2wSUX4
9ml2RDellXAi3VwyvG1Gf+rC0WIR6o1nB3WlrUG95ylxIZ7sL4R5TFHpPaN+
wnkvFWXRp8cJZ4uzLB5nPCPsTDVd7BTVRzirn65lvYM+XF36+Br3KeJDKQ/o
Kz8R3tkYfkrVAj2tIfa4uRT6eMaxpKBb0K++JbPyGoT+WURaYFfFE8ID+XVu
vAUKwlUrdfoFZ6BvFUbm3NFH/+ss7EpGKOj/1Lb7qaZj0Kv7NwQuckH+u0L/
AseUj4SD97ZaOSZDz6V7r8rY3kRY2iv3Z+din1d9BNIDYdBTLZneXEYzYTe+
gulWhXvfMWnjC1NxbwttseZyVBthpuHvAwrODL9orYp4rEHC4vCiAL50jLD7
o2q7DeXvCP+UUeXseHyXSbcrvcbewx+MTt4PEer3vGW7SqrlhK/5brkwLYe/
wpxolMGKIcILveJ77RmjhL9H+etoeT2EhwLUEsv5E9h3nGJ3c00D/Hfu5P6u
evQjcGD9Uu1DP5K5e2QcT+yjxLgo4lgo9iGzvnt+qAz7iMx4/crpEOY9k1m+
+3YU8tfV8ClLQ5Df2dmnOZrdTlhL+VZwzhvvRfPraL1REu67lhp8iM/CfWdx
vwq0ES8Ip1yiGTja4L686OTrB/tQrzxpl62y9g32kcDU11Xhvcp13byYG5hv
6QmGx7wa5AtxFfVOJCJfTLHG92QZ9pMm3ilJrEA8M3G+sXEn4sOCLDKH1yP+
ir3qx0M+5k+/ysk9G4j5l2msaxs3Y/5P+XM6DJIwv9km2kXPdLwHn6YTwdfP
Ql9fdf7oEj/o+akODYWdeA+xoQ8mP8zC/R7NtrHzoaE//x3THo2H36LeakG2
nRH8VswpnRJv7CW8dULDc58Hv+Wun6KvaIHflJ1jhjUt8AMl57moMgv1QoO6
23N/w//hQrM5Qkvsczo+2azdEP63rZzLd9GOBvwBOtBhMA==
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNk30w03Ecxyc07jRKUV01JNYVLVPRulCxVKip9OROy6RoZJJiejo7qa4H
0wNd1JxKJbqr1gMRmmtDtCWjsrE8TOXEnE56+KPvuz9+97vXfd+/9/fz+7w/
H0deHJc/jkKhRP55/r4PZE0120yz9m19t5gSkajx+ceV7U7FEvpXwtSexw5J
AgVhk6rdellvJ+EDYV0PM+h9hEcyR3J+COG3oK75fMJ/fiK19HZgPPycK0oc
nxvg59vP3Bg6C35a5qC/XQr8aj2COGpH+JWbnomUhMCPNn6v7HwL/Oo08cdb
WfAbm5lyjDraQvg6q+ECb+gL6uUvkwrv1eH7XAVTTv9MONDEmCs51kt4OFkV
xSvSEu7TehvdZajPk5NFl9pVEe5xWJ2QKv5EeHm3gnXR6htho2mx69vC54S7
ihK9X5S+R//CSzoH4lCvUr1mbVFQE2F/WvweVXgP4TfJr5lle9CPIf7B/PRS
9MPOz2X1sFkz4f28USPjKs7P7S6unJGBc3NTQf1ZLc4Hberk7Ro14bSqO2K/
bwbCAeGDEfIzrYTXfHgk0iSiP6+82aKPDa8ISxg+RekLdYSbxZVcQzL0Yusd
VxQXoQ9IZ22ST4D+fUw+ZfMp6Blph/alZNUQDjZ/9msgGnkJBDX6y2+gX0d3
n1Ahq0R9+uKyWzc+EJY5DxT26aBvDJCN5JZUYP4n2V5TzGsjHKvdJTt+FXob
6uwbR/Krke9KXarudTthru6kWPUD+uhGl63Bd8sJ14SFXpGwsA+nrc5+D7SE
vqU679TEPCXh2/rD0zrO6QkvYlS3eK1DPsJ6Jf+lM+bRe4eTb4EF5jH92U83
k+llhDURSmmIBfZnzMaqJCYb8xhr/ZJD2dJI+PBUtTE7s5twdfYGzU1P7NN8
i1D/bTzskzCqzUU8gnzchE60Zdn4P4evTEYWFXnmNHmtD6dBbx70NP6BAXqV
ve3MJwuRzxLqmFttIubRvmBlhaUA+qPl4wuiFsgJ79JfYhtiMV8+J8fmSsOg
v3/whIdrdC3yldFsLs3rIBzyNGmK5zv0J+4Jt9SM24D7XzQFC4bQj9p+JUfk
jv3NpBfeW6HC/qrZXhz7pdi/EzuZ1lOakUfIqsc/y7pwnx+bLerl12PeFpvP
l6fhvhzpaOqcftz3MVfTMdkW9SdRtrNruuE3PNshw3JLvc9veBxTJw==
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN1GtMkmEUB3A0iTQtK6N1USmzNd9ZGcxZlLpIsUizJtFtNUQrw8vsZlpa
RFYmJX1IGzad2rBaN7tOUSI11AozpxWCogmJpuAyZZXY5UPn9IGx33Z4n/M/
z3lZGJuyNd6RRCLF/fn8/XYkzlO106aHStbdeMLJ7wz550WjvoIbPRYwjbr/
yIE6FfjosPFOIFsPZo7SYjllWC/gDEZJQuvB07XUIXVuNzgvxKbOJ1vBIl3j
qguHa8Ds/ojuGo4W3KlIv9RVMQT2YlEIe2EL+El9Vqrc0Aem8qsEKTloz0Cb
pNjPjPnuiCtzbJ/BhyPfMLcT/fg8x5kmmc4IHlDdrxoMGATX2NgrP1M6wCd9
+dKAH9hfXc6J26pEDThbfE/NmzCBe6XFbcSjAXBJ2sLSOUQP+IKnkHnEiPMM
j7TLG2Q4//Lx2VlmV5y/h3fUoaqrWE83O5gspJfgu3N77dEu+Hwhhzi7Zgjr
w8gfxRXz8fleAQwJi6sDv82PmVcdj/VeJRX64bIGcLRopt+3x5/ACauW90UQ
WN+SczE2qPkVeC/3FC/1Cs73yiadQXEO5yuTqr2XTf2IeYrtt2J8cL6Gas4v
pzVt4DFb+juyHudpmlzesVaF+zaL75DOtWM/CTtUaeMCJTjyrrNQOoH7VhBW
XqgZw/Pa3YU3K2V4nwwKvTSWivtDJ33VWfLw/NWW+gx7Ns479R6T/lKN5/fr
lVlLw2vBehs38dCBLvC+Jl828RPr3YILF42WYr87d9EeLfDH/cv0UziIKFgf
V7/vtfbZG3CZ2/P12UW4fyLxcSux+gt4UqM1Zui8ARwx8lrj44bvJ2+GNcyn
oBr81FAUxZXj/WgZpZzdQpwXRdDS3ilsBS9gMNOZafh+VRL8y84r8P6Tkpc4
MSx4/0rv4PfuknbwDNlBTYYS+40mm63H5bj/Pn21LyqfYf7Z11kTmZ514IOt
SUE8KeZrm7Z5eM9/+eIXB54RSDGf81llU3AJ5tv2YG0tNQHzmXKT5OUZmC9f
83CJQIz5zll4za4emO8teZlLmAv+XrHbEMrQ4f7aaOyUko2Yj/WlaGDCH/v1
OB2eUeyM/V6jnbz5wY79tl5c11Uwgv0ayd+7517C8/jibH/3vHfg+VukuVcV
+H9Y28j6xW3G/RjJXDFotOE+W9+3jycfw/dpw/7tAvoUa8hvgh5krg==
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlH0w0wEYxydlSrMTNdFEN5nSXUtU5CVFSpE6Ny9TqNC65uViF11ej8hr
y5GrIZx07FTX2WEzVlKpNFyIyTQvkyaVCqX6o+fxx273ud+z577f7/Pdzywk
4vjZZQQC4czfz7/v3NZvdBaZ7FynfEBx/CJ3+s/SymKXl1pq4NrHZN3KYyJg
nmnBc70dfcAxlCLNt1VTwANkZnCXvBM42DqzS0UdB452Oda9XG8M2GqXlfIU
YQJ4Q0dWjsBOCbzF++UTongS+F3SWXZS9QCwoNJvtFf4CZjmNk9tJ0mBu/Pe
bIiJHwL27tl89CAJ/ZVniBtzeE3AiYozQasqeoGLykkFMjb6S2NeD6qJkAFz
TNxcn8Wh/uj+sMvW9A/APnpztNuzH4E37zAn8pg9wMXq7l0nbqO/GOJchDxk
EPhKbFaYVz/627rRRXp5WwswVcpMIAxhHlHiQAZTivPK7B+lpdxW4EjjAA92
Ld57epPmeJsG5vErNndi4wjeO9tgaDKwBO9dwDUMz+zCPIY+q0Udsa+BK6gO
JUHaeN+R/F5LOhnzmT3eanvYCO+rKjOrvjOK/mlN/cZZknfA+hwNlWMK+mGk
2XAOarUBO52P9Pr9YBh49Y3OTMEjnL9pzJr+bYd9UFzYbzknxD602UfRpbro
32AFOZQRjn2IKLPke6dgH+a+3QtZx0L/w3kyPvs19qHD/qJBfDv6HVOuE/Kj
R4CPFK5hWfDx9+4mhz5MmbwBfva9jnrAF/8vtUbZFvG3RoFTx/vuP27B/XTx
vsKrybhfq0YjSJiH+0/Sns5kcHG/+7kcT+8q3E/csocV/RPvEfXQOl3YoAJe
9Is3baZgvvU2dY6uKsx3p45pw4SbBLhU5KB3+gber+pTbsYdLs6/X6tY5FXj
/eYNNVR0IwXw1WD7ovVpOH/N1+WtrvwJsAfD3I55c4meFymRM804v3pvusj+
LvZ9eWhMedg09n2MRJTwl7zf9POLmz77YN/Ve+RT2rbY9x5VQ/6lasxze7vO
4EIXvt842hTJV33MM5ktiCykYf8pHxWFZXJ8vruSIexNwbyHew4lV53E/ttO
OYtCJaiXIdg0s08T9YoH1anz9ag3YyVpxiEB9br72IX8akO9PLJYxiWj3rSd
jYFJ/qjP0KLd/1UC6ktsWnhe44F9syHEdXo6Yx84soUAfy+F0x8W49MQ
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxFlHtMk2cUxiuNLCq0YmNgccrFIKIbkliLXAo4LrMhdVxK3Vg3EXWoFRAQ
IRJlojSUmQFzmojOQpCOi1PigHgpUAFFKlhgXMpFihQQGe0wFJkoqPvD8/zx
5csv7/nOc8553vM5xiSEH7BgMBj7Pzz/v9dG7ffWs9n+pZwYuYZn9PvIyscr
Pfjqv4nXe94Jrs2cJD4zx/5ZWPqM+BGvpTHnromYHeP7emi2gZh/1Ee9+zs9
8cU2545Sq3+J44tOcdYpVThXq48n3NIR75Ek1VQnor67U6IvVgd0Em877rzy
K/EL1M/18jCkjxIv2I0kfKuYIl7h4RBcn9JL/E55vfdMH86ZlU7uXFYPcV5x
YOgkG+daRto5c3s/caZtRPFWP/QfW/Jmr1TVQrzkfBAzcdZAnN33dSbHFf1M
ajWMpXZdxDM7uiZYjZj3D9LuUwILzLu3XnLNfxp6JVuPcZnP6oltTzBOhtoO
EN+U2FvWiRCvjNb7K/MfERdfivovNgj13SgzZ/3UiPq+cZubXe7STpzfbbVZ
kficOPnlYkGVeIJ4V+E7IbNwHPPely7IUsGfCzLP2MBc6AUrRyd2yqB3sv37
e3GqDuIG8ULluAH5Q4crwnVpY8QVpizFg7h/iM9LE/oD44aIjbedQ/54i/4D
z0p5LWl1xC16foWWBT9Xc72Nfy6gnpCB6PFY3zbiazWHtv81Dn1H/tH8z3vg
l4hT+8C9fZg4MmOVk+gN9MUF/NQIBfRN+krXkM3Q58kaRvo+Qfwy7UyTTVUr
sTm+qHDb79D/LNnCa8AH/b/ackwhOoF9E09v4t+3xr6JJlOMa2TYt4O/hemF
Bdi3TQeSls78iP57GVd/3SLHvh0JH0y3z4OfZvGc1nsOfvY89JVEueD7sXRr
a8v1uN++Q0LWogbzymxKDpIbMS9rS5vljrPof1HQY5cRgfs9YjCXD97EvAQC
/ppyLuLd81tjTEIN8eGqqRUBAvwP5qckddu7sc85nUf8X23EvvfVNole2+N8
YP5L3a0k6On8eIrTDtBzEz6vcdj3GH5H18lTx6B3aMneajcX5JsOlZV57UQ+
W/mG4bc2yMfaVVDd4Qq/czM0zUXh8HvmF9WTTgX8Tpq/nB0Q+ZTYJWywsliH
fDmfXjncH3Qf9ZUraqwsEJ8tTR2N0iD+5Z3r6jAO/t9dJUPNzU7Yp0hGGdNg
Nvm9B4C6hgE=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlGtQTHEYxksXoxHtkjQabdlJTEyl2cqSxW6Gme1GuVS7Wa0llC5TDGOY
FWvlVnRFGB2jposw0sWsrG0VqU217dSSdl1CF1bRrOsH/8eHM2d+8z/nvO/z
vM973ERJEeJJFhYW8X+uv/fSUQ1f5DCdM8ehmaE4qFnxj6/Q1zAEx94T7jZ3
7PKcZiB8uJqZmEn7RLh05Fvr2ooXhHPMQSeEiz4QvvrrI2fG85eEj0h1Vc4O
w4R5yU2U5ap6wkdHuctXS7SECxZ2VfqHod7G9hT5S5cOwv0XLykKbQcJz5Sp
Yof7XhOuehzqN502RDjwh23CGOsp4VYJS+y6xUh4NkeQnJOL/mnR9AvdJ/oI
v0+KHF7fj+9tHl6mV6kVhPmmVAU/rJdwhsscjo7C80t4wTvHpykJF47t9i7e
9YrwaWGE1mAHf5JzaAMLdPBHJrLMt9bBnzvsjOAsKfypcfllX9HaTli5tHke
zfSOsE3d5xDfKOgtd6Psy4qgt81nYsJrD/TS2U2WX3rRv8SPxv8x+SFh0ddz
qqJS6HUy+0c51uL5wVTvngZzI2HWpVWyIDHy4KrjNZ20h14Phri2Igt6Z3L3
0suKoTfopkHatRN6KzPjQm6lI7950lm54iPIb5rQ3XzNGfmtEVrGL7DF+8/q
tekBY8jvXVb4F08B/Ni4g1nCVOoJFwfINWes0W+Okes6mt1AmCsPck6L7yFs
CrnnHd6Aeu4rRbF5YW3I19Z1+YqCt/Bfeblca495+QhO7QvzwfnE4hh1+BOc
HzDx5vpXY56GRtnIfgb6HxwoCU62Q74CkpLokf/tnzra0yaQDb9/7hvf7iaC
34V8aVQPH/2rT2tFXl7YPyuV3ldOx/6dP5z/qEOB/Zsd2ml+x0QeTIeovR7z
WwhHdPWdFSsxHyd5Z9PukI/Qv1KwsEYIP29kaaiEOvQTM5TAWB0LP7/l7qCa
S+CXIfO4bfY4+Mz5eW2XY8Cj0WWhXQfhp2BIXnQ84g3+b589T5WzoK9cImzX
S6BvSku1Q0EM9D1R8SoppprwB/NE7GLrAcL6n7WJD7+i//tnNwVuK31G2NHu
HOe6K+pPNk61kklR/3tiVWc21U/YLmoN80Ed6tfOTUixMmLf0roz455zsW/G
/Ksb2FMx/0C1b7vjbcyf6r2y7WI95j+e1WJzKx39RvqzA3TumhW/Afg38yA=

       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlGswVHEYxnejjRmhC0WXobYJu5Qhu10MxnW13XZHSC6jrAyxEcZu5bIk
jJKi2BS1kUulpqlx6WKd0qZal7Co2N2EdrdcEtZOpQ/9Xx/OnPnNec77vs/7
nP8xD41hhC3C4XBH569/d0qWS8iQoYGzbzAn2Ed70Ok/m2z+tFpu+ANxcrdu
fzypEXFhVMuvooMSxCIj1qTGS4XYe7qsqn93J+LoRj15Gukb4vCQA8WtPBli
BdM0JYr+HbGWNINnQBAhLj9S1OKWI0dcXVLIfZQN/V6uz8erb7RDvTE6Hfd2
BHFYjvH73pohxBLxBg7TQoHYVYAdmvo2gFgsKR/vWeDf6GXm2kYy+Je92KvJ
8wX/2hX6whgazKPuZLhOe4H/iGaCytMS/Hs6dHrTs8D/TaYpYSkN/Fsl+az4
aA/+j98cjB4oB/+2k9Saoljoh7c5mzDg2IGYbjXngzFGEeOU1lRe+hfE+kkB
ywcKlYjNp47WhlX1IN5HqQ6NnILnD09d6COGdMH+hjGv7QLYnzX7wI5Qx0+I
A1v5iXVdC/KcUDMj2U2Il0rbMx2dQD9Xajet0w16rh0hYCIS9Jw2jUxBBT2p
tjJn9gPo98lmjChc0CdU7m/g7gX9qkvqhlwJ6Em+9YI7nqAXuuyvz1sM+pgz
yUL8W9BXjbDMbDWgZ5eOGWRofUZM0zGMc5kA/fOPJ1gTFc8RX+eb557/3oe4
JCm9I3xB3sXZXa/HtkDelD2rHdS3IG9Lj5PXLOMh7yxxqA3RGvLGa/6QMTfI
u+X1YIWJAPIuOzd4tzkO8iSUXNbGkuH7bX+XwFEGQP1sw99px9qhfsSQNMa/
Fer7mVa6Y1Ewn6yAREgRwPsfJuvyRVNtiF+djGWa2cN5LKXP3iB//YqYWpT/
jOoN9S2UcdFtV2D+Gdf6NedSYf5KyYhOMBnmb+7h62/aBv25wez7sa1w/nYa
dPaqcuD8bSPajrMuShF76ZVh6RjkkWIiOlsRLkScd7fGqe8q5O2JcbZcw8P/
oXjJMr3E0aeIm5y11P63exGnWgQKmT0wH5nv/jjFXYyYt9LGb9047GNU+bNQ
QoF90Px95UZNsA9VlPGdJwzYh4efXhbHA/pJknYp7j2AfrmijVsZ1yGPoMNE
MUs+jFg3yOyNmAdMTmYuOu0AedWy9/xJlMJ8D/gF5qvm/y9/AZ1NpfI=
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN1H1Qy3EcB/BNVLNjPZyws4lKjdLEEtHmcYh0EaeMqdGadvOYqOTQzUOK
u7p5aKhLuquunRPrQSvSidbjrlrJqpU1pNYu5SHDHz6f/tjtXvf77Pf5vr/f
z3cLIiQhh6cQCATB38+/79fOihNCewpHIlHM+vCokv3fQTdG5nrMfw+OsvUL
zsj8CtaU5bEuZlWDLX2OHSx1N9iO76Q9PoH1PusMrRsiK8BhdqI1noQOsDP3
cE/n90Hwdv3SdcqTanCua8rvequP4IkIMVVY+Amc1PNTHOvfA2bOJS3x78X+
FG+nK9xyzPdZ4O27i4350upvf7LJwfr4pzPJlSsxn7ky7uV2KebzfixsLbUd
AscVvawKor4A9w17lVmRteATXhq/xDuYr3FwR6ouoAnckp0TLYsdANeLpnjQ
+JjXxrTo/b2FmDduYKSCdLcXPH4jSj6Pjes30GUPhypqwe43QzL0Y3rw1cvJ
3QwPXA8rYrqqja4BJ5duXBNUi/2sUnmStyOY/y4tMDt2FPs5V/ikhgaqwAKt
ZYZPPp5vs7msKHcF1jfIrK+Ldr4FKwuIq2iBfZi3o2SaUvMFHCPXyZhereCT
sx846l3w+bUHs9+M7sd+jAPf2uRU7GcXWpPiU/wOrKKcpfU69oMv2IwPRQ5/
Bhc6ZAZ/vdoJ5pj3SVti8X3bds/pFD+rAa/eXMwRuuB5bB37cS3sEtbbD7Yb
WNZYb7/b1Uh7ivPaFBezKOA51ofq3U6Nub0CWx8zSs/d14GrlVsMXDucv9E9
p4/lrS3H+XHrN9YI2sEF7uIUUjCedzQ/nJhPbwHXTYtO77LF8440jkTP0GKe
MwoXjWQWrk/bEGVw+IX7Ka4jRlStxv38plIzqlW4n2km2ZGkLLxvGUfidwWU
4PtI02vNB0mYt33/RF3yGcz7UUDes5yCefcSWBoOD/O2e5J5+QmYt0QdxLWE
YV6xOX64pK0Z18PIVzc3GsHUdMtiCh/vxzKX32Vni/D33d/DORsLG8HD629/
eG4ygHubi3UKIZqfaWogCvE++zOJXeOJeJ/dnxATf5qxP5PNERSTsf/Upqpb
K0zY/xm9/4BlAP8PHfyYCV0cfF+bXMG7EILn96PgkHThpHm8J5crz0+aRy6V
scBvKs4jL1u0SfsE59E2/DWzetI8ilgh6xPoeD5U36NJgek69h+Nd6/p
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlHkw1GEYx5eoocNZZhZhJm1Ry04WM+w6QxnHqMgKYU2EdYW2VK4W2cza
MrvlzDFjkms7hpksObJy5Ux2W+RK65hsKkdKf/Q+/vjNbz7zfud53u/3fd5X
LzDSI1gWg8FQt79/f4/6w3clKkrWfJxtQvHUnNV/zn8S3odLA6bPDjZVmH5B
HKzRJp6cnEWcmau6YuExj3i/LmWDyphGPMDGc5tyFxDzwsOVFXkfEKvq1NIs
1mH9Z9ZCC9N2GDGBdpomzZEglqduEVzKPyHWybbGiGeXECtafeOk0ZsRDyY+
7RWMCxH7de2m8+6DvrFKW63wWjtiBm2Yr+w1iXh+3PeizhjoW64U2uYT3iBu
Hw9YspwTgd6VyKJ1gL5BWQ1HJ7cgzimo2eq8LEa8KVDgJP4GvcP0I0pWIB/y
5Rw6r4IZQ5znzmG6ry8i3qdfYiFP60GMW5OT4GXgfJjY5QNVdV8RL5f6Wj4z
Bn9Nw1HM+Rno72xWo3IhHfKLFfberZNCfm7JG6klbNCXmrGKu/GQn4J5Clt4
HOqHrpySCOdA75IzQjYIg/qGQ2RbtS6ov21FMz4D9J/tRsVMPtT/7i/0LmJA
fY7iDPdhJ+iphT+MS3Qg74GGPR+/EiHvX8/d8vatgZ4QRykrnYK8ZRqDRSH+
kPdLLXNDqeaO/bC0Y6mlXaAv/iMbpjiDOKIl+Dp9E+aVW9kvMrEHf+osC9eJ
IKiX5lUltW7uQNw7LvtKW/AZcZ+0VSNZD/RabGdvshf0j+FuniVNwH3Ls4nG
kozgPilJVjP8sOCHlNAq37cL6glYZTjMYjdi60Wu4e5G8BNKLLfvVwU/2fek
jQrGE4jXxWdiBpWXEXt3vo08iX8N85yjtjfeexRx9A0jgpMzzG/cLbmeOtIg
4tW2ShpND+aVNFVdQCqAPO6kOBJzSbD/pPlaUvJQJ+I5pxNt9XKQh0+xfpyJ
FvSL1V/YCgsbgnmomB6zwYC/mY2HlNYA8Nf7np8ZtB/8BWKwlFo2+DsncX9w
tRz8mfOyUkQR0O9Int1akO8AYlOsp1t3BLyXHKUkg0pH2K+De3Zcxyicn2DZ
86aV+gi8Nza3H4cchPVRfb0pBg/Ot99joTrVbMe8cIauex17h1ibYV+kRIR+
SfhV8ooE6lF8jFQu5cP7S30RdTS9C/Jx1rVMavYTWf0F6QHCAA==
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNk30w03Ecx0fJU6WtO3GsmYmOQym3knDSiCRW3RBpMyOOrlqe8nB5jFOq
XawnmVvJpUhh1/KwaSvcjWlkykOs24bmFCp1PfzR9+OP3/3udfe5972/78/7
Q6SnhDH1MRhM7N/v338spKwiGWfmY88zG8ftVXr/5zmt1TXOhs+IV+HS86O8
exG/uniHuClGhXjhcJ+qqnwaca6g1nxv/QfEZ7eLRLlq0MtRHMzA0zsQKyNc
ws63jSDe6PO1XVAA87qaG/hc1SvEs27loYNVE+C3ejjyTAfMU5iP5qd5IsTJ
BsGPHWZGERcXDrUmGOsQk9t+qUINXyJ250u1N369Q+xUVJch4cwijigRB5dG
9yMO31FDrLmuRlzo3EeW2n1CbIkJ4lZnaRFPV+YkSZvBP98v8J59C/g3sSU5
aBzEiPsaxXcdeWOILwkSkxhY8J/C0XBcNwsRe7Q+k7cHg3+Mw54rIRTwHx4U
OomLHoD8OdrtMg/wV8Ik2yiiPyL2bxnoGmSAv6wSA5ZjpxTxalZF9vJrmKfu
6w4/RVyx7/OkFxpaD+IpyjHTvIkpxI4WcZ5uLjOIM5PWYZdsoI/GkW9u1q4B
vS2qAFG9BPoYNEgiz9dCH09zlWwTV+ijyVh28+bXkF9wY/SQGQ7yWxJSR9NN
IL9FGyZZ5gX5pbO6kg95Q348vwNxTqWQ38Mr8llSFOSHpz8IMTCGPChkXL/g
Kvin5z8L1feEPl9u4LJb3KAP4VsdPd6qYP5r/FsPWTHcy8aib8SARbgXenw+
VnId5s19aQpDAuj7qvtaJwmgn0Vx+Wk7DfP8+1TCjz2gHzXLSNtfBPoFOpyR
deqKedGC844mCeJO65P0ZSK89wRj0d5yxf3yv0yW0j6Dn98Eq10X+OAnY/0S
bWcbzONiZbcNxXC/BucOJQZawP7ukYbZ2LWwv/awZWGnAPb31MWO4ieG/fkk
LOmVZ8L+emLy8l1Xy4Hn5P5skgYxmy6Iv6SDfh6NF0ZcwEM/63XpegV50M9i
Bb68aiv4nxzSyLUL3YiN6ufETnWgx1IKUw8ng54FpbZFVQ1+mQyqlyQJ/Prc
4p2SxoLfbb1aLPUc+H1yjcsy3Q36XN1xGU0N+glVgQ0BTQrE+j/V3Bgl3Ife
aFHjd+P3iBUkXUdZJbyH4O5sfmSkC7GKm9b5/Mu49x/zLs5n
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlH0w03Ecx3cunU4hpZXHVFc67Y4mPUirKAnRzEMNFyW6LK6Mk3noQkrt
uDmm1eGIwizsUrbIkE4iT+k5lMd5jK6daqo/+r77Y7d73e/7/X5en9/78/2Z
B4UzgzUoFMqpP7+//5zhH/dm9HX3br8+vaXq8iTjH8e8sow7q/GUcI5DcYeg
sp+wHUtLFPwI6201S53MtBoIh+WEJgZEfyIcbyC1lOlNEW6seM3rt5YTzuQv
+C/3f024NidQrHSbIBw7Ph1ymNZF+N4l5gDfYIyw3K1h8GfNAOFhyvyckyX8
ePvPh7Z1tBB2ruispWV9IVxe+PKBXfI44RofamMMFT6bNL83UGnw4d0q43pS
ugmr+tq4SVL4aDdJ3rzbjPf1uNUgp28EPpzkI4bf/Z4Qbh1p+RpT/Y5wwtq0
lWeTsP5BnreNi6qJsJeRc6RZGc4vnJVcWiLH+k26R5rZAwrCUf3pRU8ckMe4
Y7drrQ7yoDIKhYvDkEdkgv8i7avo33ziQpp+EPrPfn/UXFbSSdhlY5RyQjxK
+KKpcDKr6jN8l1v3W53B/iupHlwOD/vZese7bFKxv+6+aTVfG/lIL5czYlZh
f8oKT3FaOt4/U7LgscJICb/4qTFvwz7M86Tiwm199EvT69Ktm5cRNpCxBw/S
0a91kPFh312od/Iq91RgKeaPnavIfMFF3va7O1PmW5DHzZlotY4EeXR/1lDJ
RbgfaxoZNfVm8OvQWrc3+j8/3l1XpskC/DLKQ9jZtvDrCc0XjtrBz95JccI9
H37tWvU7952D36fdmwWmH+HXflzRdKMIfkpxbPHHlY2E78wqlCMR8MuwmNk6
tBR+851zzjP5mBeBDt1EVgE/pqfUzj0SfsdEiSWjdOT9VBSWZeSKvO1/nRaO
ZSLvX0NuPgUpuI8dXC/qlA7OL0up1fxpgfPXP4p4mW2IeQgvDWalN6N/lpRn
Y6VCP8v2+D2Xf0P/sanrHJWOdfgeRflltBW/JVyfS5/T3ob1lqsVyftd8D1p
F2+IfuwMf1U1hyXohf9AgX5grPErwrliteSQEZ7r+QWwhtNRb8fJDTZ8Gurd
5qyWJ1ainuja9JW4JNQ7c0Dd2izEeQ/Vp3sO5fUSnnbQTKB/xfMXpq4fWrg9
mOfhUuPZKtyfa73qMKuh9+g/YFc94xl8uPxFAl+6gvEbp/dNJg==
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlH1Qy3Ecx1MoobBkpmhOijCXp+64HhwXeS4qD6WbVrcheViMQ3rSwygP
09IoCpmnLQ8lK9VdM6utMGyiCVulZXXkocjDH77v/tjtXvfb9/f5vD6f93d0
5o5AlqWFhUXk38+/755DHNkeir2v3TjPO75rmnz+s29fiJn76xPhCK8HRarI
CsL64jNXBlu9Ipzo5R6n/9lB+KxKLpItVxG+Q5kT9ajTQHhh4MYghfIj4e0P
ZSNtO98SrvS3C534HfUHzq3YIP+N+sdUMRExXNS3NZkHtEzC76ddo9p1Takl
3NxmUlsqPhC+HJLwxWaFifAsXsKqVI6OcNDaN47SavhwPGy8Amc0EI6UaHwC
D7QQFiZ7n+v0byVczzAWsiuNhN3y3k5oTm8jrLwhUxYPQj9fFZ4aiRPq5fM9
CoPZGsKlM+9muli0E966+0ROOxPzihWLjQ12ZsznwrwD4RwZ4ce6LaM9U7Xo
r2jy9GlM1AtJEq7YIn5K+Mu+YnfKTfQr0s9MPnn7PWHdsntGCRvnP+hVJTwe
zvMb0zfPTsH5mDHzbyeNgK93wM3SkaNw3tatidJ4Hb7tDT3HKAz4ptTFcn8o
9MhP4nodlQLfg0XhHGrHA8KprXvDVk+Br2PwLZexc1EvPLO+9qv8GeEAc5JR
mY485vZWRlQLmglrkp3bmDXIl9Lvav79TdWER0zdFOvNx/2RyXeKRlmhP6cy
7c+AqnLCJVfY+RlpyNv2IftTvqvRX1efX8ei0nrCL7pZVJEH8pbnUHG45Dny
Vh69s/BlDu5XrcDGX7AI8xNLtbsrgjC/JxnJfp326O/1bKf5aUuRl3Yrw+HN
OzC/YbKqCbpg9Jc7eVJJ42fs+8lHd4mhFfvW63gMqRvyklBcwHdu6uenLhM+
NKkJ02yym6Ry3BetZy8jKx7vy2OmLuA7Iz+X1oUW0AfhfemJcY3qPuTHZCjb
KoqCv8sp1qp9Quzn7mLnLvpA+DsePyhhXizv9/x82KFd2E+BgZv9pgb1BDT/
b7Sx+D8YMFVTb4jCflRDhdYvt2E/3jG5J09z4RefYf/5nSXyJlo3mKptfUd4
Yo+YyhyGvNFo1q7ZvDr47F/msCQe+z56mmW2jobvxbITjq5n4FuVvdLW3C+P
ri1HZjGK4JuWOHT80zj4ZrGlOYJH8P02L7wwdzh8a+jdvYqNLT5/ACso+vo=

       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlHtMkmEUxjG720qRTLssQ+0is7wErtUkR9rSbqYWZWGRRtQKW5R5mRqr
oaWiMueWuea0MiWb2qqVFroE0VKTbBgZhCiKmiwrq2W3P3of//j27bc957zP
97znfCv4oj3x0ygUStzf599b6tLTPuG8YPNMYcaSHH4X+z8rPMpnPT07RNjb
O09wZKOZ8JsJec9hywjhNpY4+NTjbsJcT+4jlnGY8GSlT2L9kJ5woMDX0a/g
I2EvJeVOIquZsFrDDfy27gNh+9B+88pB6MfPa/vtjisJL11+QMNtQf82jrRR
lQW9Pnky9uRd9FdYaK0tqehfO0wXMTug3xQQFGzraCQss56bzG/pJXzamPSp
bRT6rKIbAxtc4GdLiCa0KwJ+diYG2p4LoZc1KcfiRGrCe0voTqoiE2FGHSNg
Ngf6fc6rrmmuaAg/ZZpS1+r7CPexQ2u6Q0bxfS/i09z4WsITnqlmX7aVsMHm
xemJwnmlc4KD5p7EeeWfDAXXDsFfjtnOuzMbesmok4NxG/TV+4+yrAz4k++x
7Mgugz8RZYNYfAH+Vj0bqhe6Yd4cXr/cWsnCvFWGMx6pmzFvGW6X77nsxryZ
NstUddwe9Kd+7Zxej/7fLj3k0WM6Cfc3a8fTb1lwfl4sc8Z3sE9uhUxyELx6
fQ31Xfog4V/nt3AMOwdw3+klkl1T8nyjZrnkTMmTExt5gDklT/eHlwaDYpAn
bQ3FHHMV+hRXx62qMOiTb0eYTi9Hnr/flh71vY48TV28yI9p+N7BZH+a/dgr
wmGm2+MKKvLkGTP1ioX9hAMCVNwUG/azaUWhpOoq5tWVyi1pT4KfNHoxR5ir
IlzW3erX4gD/HpyohPf50LPKbLrZG7Fvrq8S/cf8sW873Bunh1ugj7ZUKxPE
2J/8eOfh8LfwQ9Mv2h6dC/1iXUrW3FPoH/f8VsPuSPSvkocV83qhtyvkOvbZ
Y5917ZRlThXvCD+Wl89a1gC9emCkVa5tIpz5ocMo9TUQDonKFPfOH8M+NCzy
EgjrCTNppZXvpTrCx+67h0v4uK/mE7xoSQXmn8Gqpf5Q4L5GAl3dkh/gvuPK
p1XLBKj35BUrbkpRn8FsE20qQH2VYT37y2fU06w8Ld8H9bqLP61LfuP/4E8v
fCm5j3mel3RmPMEbeSoENX5PhpBPfKc03SNCyf4DndsCSw==
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlH0w03Ecx5dVkpOZsdYsudiNn7qoqxQpEZKLUJYzI6ljeepBcuahsLNc
OnWX7lSXSq5weuAPERbGDEeK2SwxaR6ylFT09Eefjz9+97vX3fv7+30+r8/3
+7WKiDt0XI9EIkX+ff69aeWeQxdoxrvLQ8w5MelNrv/5LLV3gckfAs74zO4q
758C9ttTxOI5NQCfXumguvtFCdxjLmQktWO+x/Vcf9k3zF/ZeLKyjDQInJC/
OTnlK+a3/uTRh3xfAnN9WhyeViiAJ0LkA3QnzPdZxK+ppLUB28SuMIwlRoBb
CG6n5dwEcG3dlvFr/r3A01HcqV9F41jvmNPo5DEVcEezNDpfjf8zNLsoSB6p
B27KLWVVpGD/0fcL+vnPMP8q0HZ5q58E+/Fe69U6oAbOrThlGkD7BBzho9xi
0laDPvTlnkLjPmDX7ZSVT+wmgSkubIcHlNfAatHRycoGLXBRt4ITtgLnOZFz
OCNoBuvjiguivS+jb7NEVlasCn1r22UlNzwxbzJ75ofOpxV46vFd0+qqYeBb
7Nqq1yewvtqENIFjdjdwWv3yh+evfgT+fcbtCOUbrrcOUEe+JXC9qEa37pAB
9pcpecMMf4H9DcS3z7mYY39EYlaT5BPWq7utXK+Zwf6MLE4WM2wHgMXV/vQM
HuYv9emlOxtJges4yuTMuffAOyxTxZv0MH/xoEIZvUwOPLNvcr9MpsH/Ec9j
Qkm4v5w+H9jbE/EO2GNbqX2/Mc7/6K5HBNP3BfCq6qXUoUScf1RnuEDART+q
dyJL2TD6zSBvtPutRL9BVqGcEXf02z02mh0gxfXaePICYdCF56fPhu4W/AG4
ZrihSZEzhvPWny99vmsU2PMOZSEsGOexjGzWuckcfYXJyXHsPPSVZDT3hSXE
+yYqz2jmNg/nt0enS9qgwHz7+kLHnY54f/AIO366Fs9bw2hx5rW2RedNmpr6
itoI7Jx9kJvCxvsm+CbzvOY75k/xPBhieR1wIznV3scf93/OkmnZdQbm+a2+
pynNMvRJ5Re7WuK8PXZr3WkanHfagojJ6sD95vU2UFgvxu95tKyWqq+iD+EN
wdOQGPRxpJ6oUvVifkSjsY6MRx9xOfa2BW54XxnsqPhls8ifha1kSckifxLd
bBZjHP0V0pOIykX+TNtEjRwT9DdIZYe7WKO/+RrF4L2//v4AMCupvA==
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN1H1Qy3EcB/BZuZuHKYnu9EASiXnopFLp6ZYrroclDxPbjZTKusvirg0R
KpViJbmiJqId6nIS2tJkDZsmDzU19LBVq1VieqDwh8/HH7vd637ffff+PNzP
lhVPiyQSCIT9fz5/vwXUByO/zE28kys1QrMBrdc/95WvKt7BQRMnBM0vw3vA
B+ZM+OTd0IBLS3xPy6p7wcs7DJPCok4wScQyv3J8ADxzcPRE/bASPCYL6GiZ
j79PyVTeZpp0g5mjHlKHMR34RCBBvJb+EWx3uN1i6SE9+Iinj9OwtxS8N7SC
U8PtADPo7KmQcDyvYfQb7mc1gn/8mD7TzR/zpw75BddLMT83zi3bndwErvtm
m8qPwH6t3iWKzEzGfmWtW5m4Jgj75d6wxH6jTx/YKu31flYI5kv4mhGXzcZ8
NlMvyWQK1nN2qIV3MB7Px5OS/IUReF4e9pXnuRzraTLisy6QsJ49AXf8xg1Y
j2ANx8nlqhxsIZ/K5FthXt0t5xzjTMwrPNcsPsb/Ah43+WItleL/3xUTK4Pd
68Hv5JXpBxhq8D7qw+GDhEHwkwsZVf6mInD6WE9AQUMruCHUV8nXYt7qlNiB
MrYCfHOY00pOw7whhbXPSVrcp0/2MokNBevXUTdtif2I96mjLo7nmr0GN2bM
Nm5Q4X213T2yAibe58jerVBEdYG75DJqbU0/WMakXad8eA8+P0NwyTwdn/ey
NJNl01rAtDdVvdylmEc1aZl12/Ut+K3lZdWgGvvPZd9TtT/+DN7gLpF6G2M/
GRYn524vrgUv6nMRuyZgP0+FxFzb+N8+D8114ktNcZ/tNBw/IhP3efEVpm10
Eu7zortFfS107E8rPy9XQsF8yodPRcJk3E+lbWE8jYb7QSN+FzGrcT/t9fpw
GwbOR80jVwirMJ+vIC01kI/51OXzpB5tmG9667Sdhbloy7Cjnl0LMW/5Zrbj
Ckt83vkiRsEZwec5Ea+iK+j4vjEReF3WF+D7Zp1Zd0QYtx281tD4+UEn1mOI
DdomuVUHzi/Y0Ja9rA37/WirkaoEz1fr6IWmu56Btz+t4wRfw3lar9fyvpFw
nnkrLiYusMB5Eo1qynizcJ5nBtPjFhZhv5Ko33+OO+D71dFNHSaOxHr35Oq2
Uc7g/EazKrT5Otzvpp5Yif0SnEe/p8G5uRPv15e+kgSVKLx+A8zTMeU=
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN1X8wk3EcB3BN8rObXJo4FNXlVrZ+cJxIddodylEq6aoRCpO7zN38OCom
YTgSlx9Fq1AqKrvYjY1mrGZSWq22yTbzWxIJ/fij7+f5Y7d73fPs87yfz2ef
59kYdjEoAqenp3fu7+ffN+nzplWXLfHejuKpwNsmk3v/+7EdS8jVtCJHdjv7
F2k/IPO0Lp4HWeNwvGk6wDpHiiw6bEi4wB1Glv9MiXaQqJGZgcnk3MUR5Lhh
RRqLpkSuIuTVSPCQp6C1UbMhAPKYUet/udIhz2yYUkcPhTxm/ZUBuwf6kA8E
bzwleatD9tlFZaWGfkU+q/Xrtm+G3zPVguXClF5kt/Ilua9Qi9yCc2J0toI9
OB9e3uwFCxLGKpzqwWIlfc+1afCLRdV7h1iws03hfoMI6BezhfzIMEuDrNCI
my11mPz3ygTpWyF/F2/4SKIC8gdbKFbflb+B4+RoW+s2qLdXkBhvkQf1lFdT
vCdXDCHrr90cR3GAeneXx/rMKf3Ijsrcivs6mF8Tz53YUwXzo9dvqzlnDPNj
v+Vs7jThIs9wgl/dw8mQDaJKZLIyuN7YYzq/3Qv+T6qQYuoLBvTH02J2HfsU
3M+aJmlsDBHyTBFbSjuYg3B/tp2k9QETyDiPwqTyoS7klXFWHSeSoJ9TDePi
qxWQZ/ASJ//6FshTwOMmzIRDngQZ7blLNuTRxFgV3VZDfwvPU0qkZKjPNMp2
Xy2D+u/6rb1ndkqgH+YnK31HoV68tcgm3Afq1V3JrROwYV7qhsxbNoljyIeG
9z9yw+wHXnbhSSJmP/ruVFJImP1It7U/3oPZj2Sh3ZYszH5kTBrPEzD7sSOE
YfUKsx+movyJZMx+yM3bhecx+5H0TKDykYL5v3F4RS3YjMSqmpwBi+b9TdKi
wBnVquozNOh34HTD9zk69EdaaqRa0of5p3Ia7aK0MP+M7fw0Kh7mP3BRtCon
SIwcZHgwoSwWnk/llJET366MItNy8nv6Fj/D9SWmDKMfUM/m6DxJ68VDJvot
m5ewPyLPLSzF9LrC+ZmBvvsMXbrh+ZCUnfXQC+aZtyBvj1bDPLlttDmR8B1y
bVQ1SauDfAuOXLZj0ydkL/ueyNeZcD3b7w8INzSdyMcHTlN9qlXITpbHyEw+
nE8YufZ0kclHLm7mzTd2fUGuYRCP6v99X/wBu/V/Iw==
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN1H0w03EcB/C1drLyHLtd0S1cG7XUHamhlovrPKX1QEscrVJLCxkacdej
oSeTUrqcrYV1U6dSrVGJSLIiUXoyNm3SzUPnCtUffT7+2O1ed9/f7fN5/977
LowTcHYRCQQC7+/n37fqUAGVRLFmG7ocpQm6L2v+O+ZBmzVH9h2cPlcTt4dR
D54wzniUm/UZLNnOVoZYDYH3rDPP1YhU4LvV/PjdRe/Aw4wERQp/EExllLxK
E7wGO5UnFdtnD4CXVd4q2UjTgiOoJ6prSfj8UKj/4AixA3zkWEN0Gd8AbutY
0ULL+ghm3j0alUzCeWOKZUvyLj8CT0a4z8oQdIGlm6X3FjTi72VssHxNtmsD
N7ECFkzF6sDcC9VV11P14GKmxnxtbD8432Ubrcb1G/j3TTvlpaKvYBvOQLlz
AOa/0yzXiyNoAh/mWbMELb3gqEtuyrQtOJ9zl1fS1knMc/yA1fDGYcyzkyne
4GyDz1tUPqfsMOHzse6ySHXPS/DSssP3t67G+emHPAP9uDj/caGD7W47nH9G
QwWj4CzO71NKI9WGPQNnLnEK6mZj30LjPSM8+vA8/b1cTJbUgROFeslN8gdw
wJRIS7yC5wfoPWqlAvvp70E5b9WJ/byVziHbE/B9z7zTSraYr8b9Ij0rklvx
fZ90brzRb8A8isIf96/0agU/CNUmCPiYxxPJC9c+e8wj15ZcKFRjHnop0WZk
Mc4r55mZeb5oBo+N+aVkSLDf3uZxbUM5RjBjLyvDZ6ITfFoxkhrsgvPtCytf
bmC3Y9+SmGP3+nCeReJ5g5kVmIdwr/wgyxzzCNfmDwcwsf+qFC5v1BHzeBp+
u5wvm9Yv1xWZIhP2X2wMK6R6Yd/DVKkWJD3m43QuKD00GPtXuoXeUn8R9w1p
59Hcj+O+395IEgPn4X1RNnptNmf5tP+7kv6BpXsDrqto/twixX2DV8mMIZux
X6ZsLoHyCfOPPP+uztuI/aIaWPvdTmG/lD/G5eIaPE8KKo3ypTwF/8yqXKjK
/wS24/Y8TLXHPBsb7jetbnwI9mht8Mmxwn3eJxP6FYun3X/dOlHMHHx/vVfX
vV1Wi/vU1NtK66xxH6fo+MLfJpzvjDY9YqioFtxc71+1XtcNVuwUudJD8DxR
s0lussT7xKGSnUgvwPtgR5766+NTOJ/wl4NvlVIDjvYm5z3r0a/5A8MrcLU=

       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlH0w03Ecx9ekiJqIuZzmoTYPaQiNK1tUartKtVSkB89FRFyclatVyOU8
nVtXlFSmB7vWpVzlMWLuhjlPYw4hNUM0nLQe/ujz6Y/f/e51977v+/v+fD7f
j2VQzMFQIoFACPnz/f2z9Yn2qSYkVrHTdGM8s4X5j+WeWpId06PAJ/vjxIke
X4BvpfTw5yqHgcNpywc4/uPAjrmD2cXmPcC9/St5To9VwK4NAn6xqhXYutyn
0MBpDJg/qVcdOYX+FnrhR/O3of+M2j114TX6i+jrV3OD0P/0DMcgSNUN/OFi
ypKqbPS/Wxpo0BLfBuw58WhI8AT9L/nNlxfOjQArLQN60uu+An/0pdk/XzoI
fNZaxuDMTgCvSLu6y59RBUzjddFLiuTAJJEfL9UN9SVG+yPa3SXAWmaFQrIX
5rtPF0s7hzCfuuaa3ePuDuD6DDsWS60EToqg2njF9eJ9g3WcTiSgX5EygFoq
bcD8upS2LNch4A158oLmy6i/EabUNWSj3sVUQbAewvyhs1t8vYSot+EJFGOa
OuCto/IOasgAcBl5jVn96kngY/0mvDcm74AXc5J/sTnYv9ZFu1jtPdg/bmdq
1Pr97Vj/74UPm5yxP+LoByG0BMyzStVFqPXH+zU5slRk70ZgwvIm18NrPwHP
1+uFMpTo16bZpBr3lAIftw6O+Xge51MQSxYt6KO/s7vVN4oM/QcbuX22FPTf
GPiTHJXcDCy0Ozdybg77fYxiy39Jxn43quX7lpXi/CQkPv8xzsDzXCwDeBWm
OD97D3WGraHjeRFE7iPuLJ6XOWwfsfsEzs+rBk6ZjhDnJ43jTLRwUADn3/Oe
yOxGP7f0iYAKdg2wWWBg+kYS6pOiycYH2lG/6Vkta2c+6j9ViKNnk1BPP1XH
1BlBveG36+bX86uBryi2vy9f2QcsqQheyitA/SV+ua+54APujxfNUkkTzttu
5yyGmxbO29GBKbZD9Xtgq0iZfGsG7iuRRNycJ/tvX1GN2NM3cT8axlFuFpE/
A3fH7rzasID7w6bgwjMpB/fHnVbauowyrC8x54yLhw7ml1P9jA1lmGeaSdLe
IsR6zTNuJ3vkot7kyLi6fQz12iVPOdknsV6aeZ4ophLfv78FyaAyHfWdpM8+
IlE9cE2Oh1FZCr5n1zo/X3Er6jVfk2c0b/E+USO2m3VFCuZv89ch4A==
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNk30w03Ecx9cczpqTOcYqUSpdHo/SlTUPdZ4ul+dObqvl6SyN41gieRhx
mBsdGakQpZhiESqtedpySKzUUdKoDU0kKtUffT/743e/e93v931/3p/P9/M2
pTN9w7AYDCb07/PvPVYVQ8YRdZzoObzQSWof5T9jd3ZnxgmnED8Zuo3nUxWI
nXrvcayFw4iTRe4TONEsYmc94VRJKpy/uJ+efLkMzndSgpeNDg0hHr3quKcm
cQbxr3qlDEP/hFiIG7BlmH1GvBR2e32x9APiCJuyOrejc4jj3y327D4H/VD9
3BIiJOAnBJfskBgIfvgY1wb2CvQjDv+uLJqHfvg+A+0SIzgfn75wcqscznN/
W4r87AZgPgnmV+0Y4P+dIolmbAD++7VvxOl3gH99w/m+bCvw78m4aVVS14/Y
3jTcojjtI+KgucHyzko54mKf6ulnrDHEU6P6Gh3v4ft80MIu+cQrxDilZp7N
6hfEG2SRDesB44i7nrKVS9HgZ7GZ0LO2vwexIkuc2ZMA/k/tWHPxCIb/R/Nc
1QievYjLg7NevTGG+Rn6s8q8ZmB+gx0C++VwmN/cx4W2CjbMrzLiBIknh/so
vpg68t0E9MhJw2pNn0CPWHGt/3oy6K1cyzapLQQ9SuvX3E3joLdkYbBG8gK9
6UCr+pci0Is0m64+sHkQzpOktVUMGWKpU+nWbRGwv5SYY7HjGVCvppmrGaqy
T6ZSOc2JBPUe0cjk7i9QLydy7/Y5B/B/zGhWuzAa9OLUm48zCbBPnTNptiQR
3Ieutx71kjnch1UN71LJGuzTnRfMibN82KcfHhJsNAP2hdUmOfBTIIX9VD7T
YieBv7vceHGjNuTlQkvuwcPW0J9LfbMoSgr63I1THsZk0PcpMuMGSF4jvm/d
tmKgkqfW0w/23lHJk/pXuYKmkqdGjI3za33oP1/vfPdjlTwtF8hciSp5+olP
TalpgP6xRRoPsWzw18TVqVjlgb90njt+iAN54sfMUMsV8N0lasGRdQXyJO6z
y+0SQ56O+MqfGNPfIn6+uPMDtQn8jOn0YfxThLCfAh1OiPYkYjxTVvDNYB7x
Cd2mW4dT2xETWF4DSVLwt8VvhOlAgPk55rdqeDeMIObEki322YG/sPi8fkvB
BGJNh8e9oSr1jIRvl1o4UC+lsStaaxrqZRC3n4kyVFD+AAZ1o7w=
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlH0w0wEYx1d5CedcWYnzkopTKkneinAp62XZVh1uhxpSSlyouRsuu5Yu
ZTV1k6KIXi7k5VZakZehkTExkvMyL8tMKZWhF9ddz7M/fve7zz3f3933eb7f
+1kzYmgRiwkEQvjC8++9o9//qomRd69WsVVyf63Xf2a6lEae8+0HLg0iRh8z
/gxMJJplMhVCYO5cgve8XTcw+5h9ldhdBdxpI8zvKe0Azgok/eImjwMLLu+/
SHk+COxatNzxl3ASOMXipbp7BP1VRncoNpDRXw4vbFethj9tw5+pYX3oL1GL
4cldjf66vy9d0+CM/nR9bRsLm9GfZGA2tf46+svy06M4ctAfOeCHHk2C/uzb
E9mMthpg9y9dqfdb+oC/rtvHVEyhvuSV65T0RTWw2+ae8CeEXtx/0bfO6COo
n39w03D9tSZg2kD8NJEkx31JLSRhE+6Ttk06q7+0DbigPpHHDBoDPs+2DbVI
UwBHWUo5Id6jwHzqh7cJgbj/aUtBcZ3JEDCVYDUfkoH+aPF20++PioBVBPpo
FBnvdaBNVCYZQv1E9panW5+/Ad67irMkx/MjsBnf90z5Y9T3DtGFuso64K2D
6W7HAwaAL20O4qk08jdUFrLOdGP+jJLB9GZzzN8htCV5xgnvxXSwyXKTYf5H
9VgZh27j/q1NfhsdYnGfNC99e08Z+iOeeh9LC8H8d4uTdcbsMX/irIAa3IP6
PVL/+sdeGnrveGUMAfXpFTYVT9tRb1AhrkgpRv32c0K5/l3U90SK8v2UqK8r
qbrD88D71rrGUYrSsV8NEzUG/CTUfxafNK+kNwA/FGcbj6hwX+oNxW9pPupn
pDNhz3bWA09bMuSbMjCPAvIdVoch5pG9aucV4yuvgKvvabuvfYB5sEp1J3LP
Yh5a4aSNuT5S4NBJbhmN/gmYErTJOSVhGFh0pMYgpGgC2K5OzT1uIwNedsjj
rYsA5x/NfG/JJruAVzaOt3P4OE+K0wkLKMDveUN9ciM1zt9dtU5qJHdiHu1Z
Iz45SuA89uJcegTmwzGvZcs0+r+iLC+nRoD5fGNZlM95YP/PZ9sGX9Pov7Fp
XquJCvtvKorlNwbivX0o2vptGv1/RA4flvRi//9kZsYEW+G9b1aqTzhp/P8G
Lnw5eFiC/c/7vn8sKRP7r74+N+WYgn0oP/GaKl/o518xXLPy
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxFlH0w03Ecx6dOVopxSy2ZhVkqdB0r6c4sN6w8XN3p3Mwl1HXWkdIl3SG0
Kz1sIbWodOv54q6nI5nJlOmISdc8VasUWWyqIa2HP/q+//jd7173+9zn+/68
P+/fd9mO9C2psygUSsrf59/brIvaQVvsyAsYVXZ/naoP+c8qW6r8Kvc1YRcP
laSJZyTsmF/3O6mom7Dk+FjZMfEI4am0tiChvYGwVVGb6XX2K+EUuySXzTYt
hKPaj4RXOL4j7HDCddzxO+prpKH+98SNhOPdNtskq3oJlz3seCEMRb1N7agn
/5qWcGrhB1On8T3hDPbKLOd1mIeTKKIFNWAe776k7MNSzGOqOhX48jL0PfPV
zFxuwXn6Hvp1i+gJ4QPm5rV1pwcJ5/jF207bjRF2j8ntL+Y2EK7TxBTK2XrC
FUKjwHIL+koDaWPtHZ2EqdHzlaMLPxPOq+RncDmfCCvTs8rnv8N3k/d7zc3C
j4RHfxpfr0/9Qnj2rdgH15XQa8rfNaCeC73PubZhV2ZB77cfBazzVuTDn35s
WqaA3kM2XOa+4C7CIeaCPc0HoYc5uepGxvYhwrKn6i/3OPCbKX3jcVCO/ExU
NFomhfBb0vLxpNUd+/Vx3vpqySXst69aMRiaBz0RbcUpdz5DTzCzOkFGG8b+
tu71d3WDP90N6y58H4E/bKOXV3RNH+HJQyWcWCn0BGTKaLRu5FlXMx6xoRx5
4SfyuEla1HvvdPrF8EZeYpYc9R0Kg//5lJGipxT4b6eir71PVRGOPmk1FzxB
XrQxfRXiYcx7V3OXlRvfgbyvHzLk5MJv2v4FocstmH9bou6iKxX+/dY3+oVP
o19Wrzw8bn87/OmP2qSnol90NqNHdRv7a29y4x/YiPlDptRcyRDm1zrls7gF
apxfNawIn4C/nQGRK0rPod5unnVcPaghXJR+tGrO1FvCjyIZTOU06pN1uWvS
6uGXqMRXMCHAfVGbMScum4F6tnOCoK3tOeEbLpskEV7Ig1DXSrc1IA+yI4L6
Xwbolfdnnzlein68vH1BM4uQB02cT+suJvwoCnTwY5tQvyHx8dy8F7jfTqXq
6Xec0L9SseWEgwj11QqWqzuvlfCe2KWqHAb292Oy61qcEfsTDYjTmj2Rh/Ji
ex9zMvZnrlRzwjywv/H+1YaBi/j/7C2Ld0v5OD+hSWzPKtOG/AHKPLkt
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxFlHtUi3EYx5fmFLpILFGUkJMc7Vi5bKxZlGPOwhF/OJx204pWExstmS4o
15aVXOI4pNwKoRpKd7U6tZKuuixrLUULZ8r1D8/zx3ve8znneX/P8/0+3/fn
yhFt408iEAi8v8+/d2yoKkox29aX2cFNdBkeoP/nDOLgREFIP7DI6e6M0iQD
cN4VvT+xqRM4kmcRPmAcBu4x6faUxb4G3rCOFqZuaQNOKq7QaDZhffRTagDb
qxo43VSvtcruA/4wR0kelXwCJsytoh6Y3wi8/1qK8QhdD5yVFNrlmK8FNjzy
8jm2bwjYyjVOMlT/HjjmnqhyJBHPz+qVBzu/bMD5jVeDpAb0RzAQVykLR3+q
jnfaLotDfyh7Pezlv9CfQ75iFsuEen3HBMuJfa+Ah7Y+vnGZh/4sGaUULl2I
9Y46Ybp0VQ2wMGyH/TkN6mPQjEWr/VCfqteRwbrVCnz95xq2vhP1HTiW2582
Vgfcbe6Wyan7CJwbpsy3l6Kf5vOuG0Mp2M8sVJFZO4r9Wnj9LMOhZtyXyuBr
XYB+rF750ZpX1wE8RbYzyr8a9dUkz0x/7/4GWLzb86LGvwvzseh5YZrZCPCP
vcnWe768BH5a2sZQ5KHe0Y6+kH19qDcvsFKbkIN69RkWdrbZqPcB+QxnQT7q
Hf/ClZPvYP6qI0Sp0UfxvM0NP+wabTB/ZwtzlWIyfu+gjlcmNqFfL2xiaSQm
+lU+zmfOysF5r7YvcDjZjecH+Uso2xtwXtXiDI8sFc47EUMV0i9hP8uI6PGB
zzivk6JXku6N563f4l0mVmuAT4Uc4ZgUg8CczvBpc+Q9wLXuzVTvRtyPeN7k
84KsEuB7Zq3dFqmY74mv1ZLxQax3cygo388oBpZ72h2+ltoOzIwKiFEdx3oC
yWM92asC/0/3/CFdI85TLmK7uOVhfULq2fuZ8lLgXw+5N23suoH9CiXOEbMx
L80CHyfnHUWYh66NgbKCFuCQM9+DvYjoV0pELXeNJeY5RZ3gLYzEPE+760pV
BGM+9T0jxhVE7Gezi/Xd5zbmc2qJVXytFPcdUKo7vVGN/RgCfh2tqR6YK+U/
cVqrA46jtL31LML7J9JC+szyHd4/pLaxo1FfcZ/MjMs+pBPoR5XygjZ5Os5H
unBwmE9TAb/+/U18UIj3YXzgStPYLpzPKKO7sfWYd7YszblGq6f/AZyr0f4=

       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlHkw1GEYx7ftIsfGSraSYxw7jpS2KGUzRIpI99gSHa4SCtOm2qEcQ5h1
jR1yMya0SYp1rJQ1VKgtuSp2I4RhpbC11R89jz9+85vPPO887/f9vt/30fG6
7HaeSCAQzv39/v0VicbR6hTSnvScRlnFmU/0/8znP+olq08CL3Ug8ds4PGD6
xmQxabILeMrRKsxGaxyYGEYO4TKEwAJRKJUiHQXW9U7yLwr8DHxWeEC6moz7
bVAKCFWW4H55+zS5luYfgGMtSPez6bifpOczzfXuW2Dj8Rq+zzncb2ZAlZUw
PwA8FvzuweHsCWDCQG1q3q3nwC3ixOblPNQndW5NuyGH+qZ1ZnRvUuuA184e
8u1Z3w0cErbRVlSM+lK1qM9bRR3Ajesur5Ez+gpsmlT4dB9hGPUUzEe/0hsB
NvzBk8hNiYFXPm2ZfqzzDdhAdDHMJbAHmPZEJTGfiudzrZh1ZS60AueoWTOq
H2I/WbLIvtMf+ymaxw7Qq9DvAI3BNt1wPI/C7GCT47I3wB2twdoTVNTLueFd
1DuM/T1qTGlcE+x/+om2drgZ6j0xN+1irYp6fevLFMs3vQSOT6E4cty/AMdM
2ft6Zo4Bs63aVnkH9QPvDQ3wsxnCfp0TIwqmUXy8T7ZR+rWfvcARWd2X+ji4
nreD1ancgHmwnPFQfynGPFyfFl+hEzAPerWqXWRKPfpz+15zbDvmgafAsLCb
RP+YQalxxateAyfs+m3ZeHwIuPpU7vDCNsyvmcfhNw0Bg8CFTI6I5Il6V/h0
RKmOC4DlxeclgmFc72AbHJyyyN92JQtdNSP0N4JkEE45if6mFVQJ8rLRXw1i
YPMKD/S3an9GHEOE/b5+VPFczUV/jxhc6m+i9QE7F72+YFaC6x0at/czJE3A
FUQmreUU+vs9Waozqob+NrktHBPX4jzwqiGXysljPmusDb2GjNHf+szM8lEF
nD+y2y1JO5+hn4NLTO6w5HEesK92Xs//gfo8yyyc2skNwHXm8mVzMZhXTa2s
0S+bF+XFoNK9Mhbfl+KZspCzQYvel3+G0s5HmH/NhkiZHxHnp8C9lltagHV9
9XjpMgbW7WJ+5RcJsZ4VepShsfU9zrsIayFjE9atIoVvk/VRb/dBFoenjHqV
nbXZJafx/m1yXkTmhuD9J6Zpppsy8f5plexjNls+Au+uc2I9kE3Q/wALcRNh

       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlHlMknEYx5lUZlLmkUezZuWRtrZOSx3aNAghc5F/uC6ppNJV5JF0iZlK
slxqqSSzFDW1C4suy6Mwmpp54IUk5kEWRCaWKK1j1R89j+/27t1n77Pn93y/
z/N7luznMNlmBAIh8u/77yvK//s4WW0Kcat5KpyjDvjPSvHSivrCL8AiE2e4
7ZQcmJdcFxz3ZBCYLtrmKbYYA86vrlJUmtcCx7M1O8VEFbCR1CXzuj4KfMFG
FHnWVQG8NIZ4PpStBZ4qpnoeFnwANokjSc+0OmBD0q56zQoNsJDI3ds8iPmr
+jyc61pbgeM43bedajCfIONy2e88zEdWT7CSRjFfLl3UrvDBfGQtnW6SdgI3
UZxNbsmfgB+T9DYj94eAC8UmVuAL9PP14tpo7c164PKpJC/dz3fAI+L0gWJr
9LNMcLE2alEN8Fym1PYVsxf47ltV0uFQrC/Xf5zV4IH15axa7aeyx/qiHyki
eqqHgZt3HdSuXI31ycg8ahD/9TQ/VVvlnPeoz2GdOvbRZ2DXeJcoO2MP8CEJ
LVh5Df9biYlu4XwlcG9ilsBFj//N15it7S3rBk6/G59CUOmBd8Tl2O9xxPnc
8P1bHqkE682SNnNIDJzPJoKAcfoqzudltdAjex762Z6df4jKRT8bXj6gtOSh
n5Yl1ra5x9DPhIwMgc+eDmCJlrLlaxzOy73Nwpk5/ujPnf3GFqYO9V2ZVTnl
KUV9l6psHRYOor71QZrS42N9wN2PnZSu+ahvwDL4iFyJ+t5Q+pODjagv84GS
TfqF8edKJ/s6EuqA/XhnOlIXvAX+sX1G71kLjLcaI7fUlL2Z1j+Lzs6CEWC2
I5+lpWC9gpTbaglzAOe51JtuYY/+3vPyJSQUVOP9/BwoeWrA/rOyA+oyXNDf
nANmp1+FdQFzO3X2hkmc1+xrz8MlPNS7PHWR2c9p92Oiiq/0tsV+NqXSs2Yz
sJ9BMfoVzQw8r0ue5u4WgPdDFd5fSfTE8+TmJ2numXg/Yi+oJ3Uh6BfXd37I
blMj7rNYd6Y4HfdFhTrNa1Munsc1LDNEReB+I6cU7bMT4X6LLSiyi3HGfXRc
YqR6ZGE9obIb0sSLuE9oQ5aqiLZp/ZMNuza2y3Bf3Bq95N7WD7zg6JVQ2gTG
e+uDSPoTz4E3PhSOcxU4H2H1UzN6aBjPp5ZXfPRvQj1feC4MqSbgD0Mg9qo=

       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlH1Qy3Ecx3c5VIs2PahkJZdQUZ5qRY8unAlzt9o6VNT0oM4tMWZxzszq
RuchltAhtJqiS45KKU46Um09jbLpQSP2Rxkh/OH77o/f/e51v8/n83t/3p/v
5zsvPp2dYEahUHb/ff69PXzNS5ydrEOoXqMndBEjwf+5zp1jyee9IBx+/sHO
5/V6wgK1BWdF/GfCcq64zFvVSrg5R9pyo/Ijvht2+SquI//svA5VoBj526Ip
TLdvbwiHbpcLzzCQ39ljZZs78YHwrv6Qy/b0T4THdd+phtZuwtZMFr9pA/rx
uXVcSVuGfhY2xvNmKqFn5Ofp4oID0MPURhQedkM/vQFzRKxw6KmzaJh1shR6
pp4S2kj3Qc9Xvys7ZOc6CW8QULlWaaivShJyp8Shvq+fKe3oAdTXh80Or16F
+tdHy9u6jagvCdxjMojUhKvM11oO1BgIpxzSDBxUaQmro1ZKRA3ww85Drzi7
t57wq+yHo67F7wh7sukvg6y+EE51pEaXPnpMOOa1fYW6Cf0lq8dlnhL0lxhL
l09/inleuCpwbzUOEc6S8D2exvVjvlxuach56K/cQh+XKd4SVkZaJ2R+hv7T
b0TbQxlPCOfGDC8fjO8h7DzUek6RgXi21lMzTfsM/eoCdk8N0RHOcIuQ3hQh
XqtwzxpMRvzERPnYmOk9YRf+2v2OhYhPN7/f4cxvILzflWXkKfsIW3a1R3lP
8rMx98gzZTX8bJi/OY3TDD/VFis+tU3yUyad+7qiBn6KTpo4tiPws0pftkCf
BD/H+m8XXJTBT+EQR5GigZ+/7bM0T0ah3+sS269kYy3hNopDwvA97FPWyy2s
/GDESwTi3o212CeD0H9r+S/sE/utWVTVYujXVtPLXG3bsS/XPPm0F8OENQ5z
Lb1M8Mu/oI+q+4n/pXYZF7mLagg7Vbjk6R2hj1KcOZRDRTwtnTndOruZsHdL
0fpNcvgTeHSNkcaDPxOZHarYDzj/vVULk3NpmFfJksp1i9ZgXnd/9LmsTsG8
HO+EiQJi0G80N5J+rAf7Xdbc3TerB/stYOSk/GLBrxkfl64Pe478wEHbRqZN
C+HNoXYjzMRB+NUVGrtOgPmnrWJk++wdwL6InX7k2cFfuTz/vn8tzvsRnZSV
uhR+1dvXJRiuNBGOzEj0YYhx/+T3v2LxinD/BBW25AnZHcF/AFYHM3E=
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN1HlM0mEYB3BmlgcYmGaEVqam1HJrObTSBlkzKc15pY3KRC0km+uw3KRF
lh0uY0F0qKlbSVkeHaQNSco8gLClklqpCGUeGWRol63rj56nP35jn/Hu936f
533e30JuZkyaDYFASP3z/P2Vqw82lNLIrP4I04ig4A3zn2c2OT51FH8ANw5k
O9Cz2sEGJ322X/UweE7Zvhxb6yA4/UDJYUXbKJh5OyU5aGwAXDFyc50PwQJ2
ohT7VsxrANtnTSWu0L8EO/cxHgg/YR6ez8eq8IE2cJg/c9ga+g588foZmVcC
7k8MlNQYPUz4PkvquRaRGZzCnawI2tYMnqs6KNBEGMGbbdomyO9wfehxNkt7
+hH4W2VauPOv1+Ds1KLAqSu4fo1rlrFJ0oQuXyDx1mA/2GelwRl22I/Oa5M8
L/ZDcITbpSEJA/sRaWZSiXLsRxwthPRc8hw8vmmqmmQcApNPNiRWi9ABt77M
j6Pj+bE7qR46W/z/VCafw5k/At7L5oUlEfB8n31nbBdTxsDS2vSClK5XOB9q
uXPyRqy/sPhDa7qHBmwKSZxeVILzRiE5u3sew3pYTsuXxnbjvNES2tuU0zDP
RZX1q20w5rFXPMyraH0P5nDj03oEveD7JVuW3VVgHrPyiXzV90awTCc5Ss8w
gNXaCb0dFc9jzy6jfT+3Hiy6Z14kau4GZ8YWE/1ImL857B7Nv1sPLhWutDBj
MF+0bLTASsb93LgpmRoX3O/mZ557jAH3a98aJeX79ICH+RaWcBXuN+/8vq8h
NZ3g/EdBlOAjOP8qum/v9jqc56RdLy4RVNiP+MLQW/lK7EdO/AW6eA7m+/lY
qAl0xXxcTuxTXQfmo9vf6XlLw3wBU1s7xxmY70vt2s+5OsxHXGnTaifFfGWc
PkL+Ecy3RG3ueKbHfAUbRAnUY4/BVeEuuVpuH563Vi0VDOJ68c48pqcY7+ea
M81yVyLOwwFyXpepDNd7lz/IyeHj/eznKNm9VXg/Izs83deTsP7VAl5oQL0S
PEnt9TNpsf7KxkF+1Qms/6dhd90PFc4z48n66MsWvH9vV3g4jO/EeZ5hbql8
fxbnJXC43/9qA9abVj0SNcuK+etnNKp9C1VghWKx7eAY3seJF7qSHTG4PqlJ
pptdrwZ/zHVz7E7F+5hI2X9oy3/fF5ZQMLvlHH5fbhQnH/c2DDF/A6KQDR0=

       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxFlH1Qy3Ecx1uXQlfLLZJWrGNda5TsSiqN1Lk8terSZbksY0IPMtFJy3no
CScPE5Io2m0qR0J6WHFky6WnlSYPM5Kp644yTR7+8H3/8bvfve4+93m/f+/P
7/NhCJIjhOZmZmZb/z7/3ivj9e2uTlSu+GGRSe46FPSfrwy102tK3hOWp49I
J1YNE95Hiy+6Km4lTM+fvzGhU0fYttZdpI38SpitWSP5aN1JeH3p9QVh5tDj
5CQzfwxDT6EUvhdTodewSEE/H60mXBLKGpfv0ROOZbJ6B7O+ELZQc88F0gYI
S7N3DEdMop9TiDHVLbKB8ERuo81mUx/hg90cTj8F9aOSFKOHXRvhsyyVJbsH
+irhjVMZ4/iegTGD3ubQW8Kl3gmzL9BGCPeHWD7bra8j/KjbzVPs3kvY5WTf
Y0Eg8qt553+NUoz8Erf8FptSoXckQLQ9ru8d4VSfadOfVcP/DebXwg05LYTP
HJa26mfBX1Mnha6bA3+al9zSfVT4y7nyptjlmIZwnjmvIMVgICwprFXLS7ox
j1FBtrYb86BlPpF1emgJr1KuzXCVwR/Tq0Ao/A5/dstom5bGw19ceX1//Sz4
a3kqqHbNhb/tFyMCPXTwt3q1JT3KCfk5hI1+oqZ3EWZ88T2XYgd/cRXhKwL8
obdLw03f7wi94xlqB1s/6Ol36r4by6E3Y38D/4EJeTiWDw0y/JDHk8QuL+MZ
6C1esLWp9tprwqFHw2plI8hjblv68du/Ggn3NWeNUX36kbdVtFQtQn3M3Je3
Eg4/JdwT6sdW3sQ+3Ut6zewIQv2k6oXzwnrsb0VadrLLL+zvkuIZ0gA28hvg
GBrtrZFfkHNwuKAF/19V5ljMRSv8f8vje2VuP6Enq+BkXVZj3xq38HWB0a8I
G9rppx8xUM8/Gilx56uQz17VDo/PHwgfuBt17ycbeS/j7a0+6Il+RWnrM/3s
0S/4hMIqaSbux0QAZZK7Afvr7bPmEKcS8zFNGSxLs8V87HnO95Ua9BNFCq6/
ilHiPoX4FxxxQ72xg7+IpUW9v7m8yNcR9VUvstsd2rAPnizt41Mq1M+p27bi
2NRmwq25MlGZC+4ZRVEQXvYb9TWh33h1bOTrvU7F632DezZqMy8/ehzzVMSy
gheW4J6db6r8sYfxkbB1YdQmizzMd4z+UOJwGfOl37m0Lef5cNAfpUe0/A==

       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxF038w03EYB3AxNrlYS2FWRthVXF2Urh9U6Nq0VmPpBydUlKTkKk6prgun
SD9U+iHnR+nCKFesNksIE5Oy+dHKtIlt0mlTDtUfPc8fu93r7rnv834+9zyO
EXHc/cZGRkb7/v7+/bcZApVF9lbrY9NeTdELe3z+mxbobK5M1YGVwrwDia31
YBdGX07ZjS/gx3ZCamor1stcmYR0jRgcZ31fPGO8D8zdTijOmsB6odWcjkWF
QvC9qa8Vzau6wRlNAbRpG6y3jFpxZF1/CzhCEVF+2+MrOD6RzZmQDoNFOxdw
bm3sxX5q7y5FGX4vizzbrregDnxyoWmIaNFncFVmAbWDOoL5KJbk3tkC8FiO
w0RwWhf43dlTp610GvCeDKao68YHMF2rL6C1Yz6nScYtHhvzcdLqLNgVmC+9
fpP/ynOY7+ExTXUoBfP55DNUyfaYb+MoU+o7VQOOrTWEb0/EfNEPqp+xVZjP
8WTS5vQGzFdw4PuJQh3mq55F17vcw/0QLKEwSRcx35Hbft9L1LgfZndF5fHF
uB9qVo92pAHrQ8xbnrMCXoN/Oll8tE/+BE5TiOe1mOM8BzubdrcRXoHdb8qO
zzeRg3nn68mqPC04t+9zsCtVCjZdHDJ8NXQQfL4yklycqwJ7jDLyVe++gctj
goqIMUowiapy8uTj94N5+sDh0nawVxjxtddvNXjuhdBt+jC00no4QZCC/Vc7
yNVFQdjfzsvbWrt2CHzBfZMPIawfnOPOdBQdxveraavqPB7QiO9nO8hYehHr
7VLFl+J5WE/VOZxZmP0WbLygxRC1Bed7ctTt7vImnO+tbzSNRMT56CONsit7
cB69G3FrbirOY1bTUB7ih/Moae8je3g4j1Q+K4tPx3w2/EaJNBPzFVfwnRNi
cH9WkxTj2TtwfyZ9w8+OKrGe1T6TRCipBQ+OS13G3PB+hgSPhKoSrDcxumYs
GcL7IQaydu7fhffDahhq7LbBfdtgsnhAF433zc089uNXM96PgZPo326F73Wo
rLQqv7YTrDVrvtPqi/eT4lE57r9XAQ7vFHfdt8V+Y3WVqgQu9iOxl3lLqrHf
Fs7TqJVE7LdGcsd0iQH7RV6WUF5EY7/DsZ6n5NfxnrbyZdnTFtivtd/Wj/vm
JVj+iLP8WocMnFRiJjDOwH4aU20GuRDvKSb+8oCrbNDnD0RWLus=
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxFlH1Qy3Ecx9eDp5IimRMmzdnq0NOpaamFleMuF6WbOnTrwfWglHGXuG4S
oZqSHkZErVrWqpWQpBsKFbJWqahlqFauh7UthD98Pn/87nev+3zv835/vp/3
72cVfNw3RJ9AILD/Pv/egelN05TVph7Wc4I7JKHM/T9XqroyZvtGgI2J83Uz
vz4CK9K0rbSCMWCjULJyJVcK3JlP56gbPgPnqK+zu43GgVPKad3hynrgZPsZ
XsloF7D1NuPCV9kq4FZH2XiZ/zvg8p6aJN+sb8Cpp0MDvW2UwI6ON7TixGHg
jTZCtW39ALCBrvhlUgP6p0qucXjSJuDMTc6D1uRPwNND3qGRK9C/59Fj3COZ
j4Frrlx8JB2RA48HRbHOr0P/YTvLYgX+H4DnVlJHE3Xoz3TezxfpHLyvukvy
ujMWqJch9OzoFKFeJOWhvYSA96WoGtY+sUG9W7Gs5T4WqOfR+nZU9Br1Jm48
yoqYQL3iA7m+Owiol8c3tORbNgBv0Gm5mo5uYPM+5yOKSdSjEb0uaNpage2Y
ooKlrriPBzXy/DA26p+NW2MS8BP3sXT2siDxDu7Dr0NVqgjGPJ2qmtcsKEW/
usHllHNL0C8jK9r2fgLmKTH7qe1GPt6PD3HS61gc+n2ZVRKxxf098AFe4H3j
oO/Aeq7Sbfz4IWCKwZqZzKpRYCYpYXXVQtx3zr7SZlUZ1oc9ohx6nLG+KvP2
b5YU62mzJ9jCvE7gkoW5+lejsL6nmTnkIkL/boeVcWcS0D/13oRgvxH6r6Du
bki1Q//GjUTSZBf633xqqwOZgf0D9nIohXW4z9DGJPKV79iflHLSe9GhNuCi
L/FGdC7us9yN2lI0hXqiuoEmsZkCWCOxovXPYL9lXoapUzmYj2KZS7RqLfar
HjMlFaVhPg4bWKa0ZWA+1geQq5XtmI+pCVl76atnwFyZJ9uwpQ/z5R8Yo6/G
87tG8rlezKfA4bfj6bXiHuB8A3M/hQeeP8jTWbpVtACbuPaLhNM4n1QhdmI7
4Xy2KVaLOfIO4CUhhrtP3MJ5aG0/asnhOM/XtxJNdj/q+QSz4urVjcDuejdz
O/m9wFoeO2GkCc8zJA5PmMn4v/rauzhY9aYf8/tcTteY4fcxmPHLh+GI30d2
nrjXLwTzxaAX5sawcJ7wHXcv9A1gvip/EMe6B3DfVy34C/S2K9z/ACUT5JY=

       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxF1H0w03EcB/BFoXSeJkOj7dji1PU0tNaFlMgu62lCKWz+6NIoq841dUrC
0h2Xk+i68pSH4YRrHnpgHiJMeajNw2wjipXQ00n1R5/PH7vd6/be9/v9fH6f
748aLjjE1yMQCLy/n3/fk/QtRqVkU8/9Wumu9PIPHv/tzyDLL33Rgr/U26+X
yqfARc56Wb1jo2CBvvdZj+U68MXeo3HdhQ3gLGuighT/Dqzl3dvDfjMNPsic
ZYqTusENlOTW67YT4Iztx+akP/F81Ionx+w4eL4nFYU6oeQjOCJqniswGQIP
a2/1+7ybAY8rGBdk3i/A7h/CqKuNMR9cZ3yyZBDzhqXe1clszGdzb5eJSJi/
LwkxVL/HfFklITlxA+Yf6NdcJkwpwZnEVtfsXszfPW9StyoP8zz+s5CtGbj+
iWBR1swM5r/Wb9L3XPUc7GOqemroqwCvmf9UJRJgvqezfGctrRXsFbWQe1ow
Bl5xU+zowsO8oCvgd1gz5i0KLNsc5JgP12+894qG+flenrmM1gFu18696O/Q
gE00TN13ziewvfB0XkIwzsNcnOVzogznoW2bWbiTQw/20y6ElHIR56HGq3BK
j4vzELva16mxeBzcslBs0FE9CZ6m3LXfUagG+1rMys6JcL91KVPCl4tysFWa
ynAfHf8fXR6e6vIZ6wnMobQu0rAeIxNxmHXwe7Coq0kkdsT+uMY2GijdsD/U
wEo5vw/XW3h9m9i+F9djKY6oQ3OxP3Rm6EvxCJ53o60nL2OsC5zYferZ0Tas
P9N5WcyZRDx/eUxSs4817sfvowUtWeB6SgqrxKrsLT6fAFIo2x3v04HRJtnD
/BHwzjUJuqq1eN8fq79d6v8uxft2mLl+WjgAZmb+MLuixfoG6tlRnM4+vE8G
qXLaV9wvSLlUMHEN55nQEtjMuor9XFeUcYqxowVMiZxj5ShUuB/r4Uq/SswP
S0o0xIQmsCJQOR9HxPcXWyCdFJGxnnG3ys1FKqzHpid5L5WH9QyROyOZSqzn
m4N5w3GDfrCfyL62zgp/F2vSsn9V4XwMi7n50bvxfKzFaQY9ux18NSJdVT2J
8yqrlpRyPPF5xXM5s+TUN+CwEaF7Ox/fz6Q7xpH0H9iPXC2PfPMR7heRWiLZ
5NMMZmw846/OxH54xeSTh8yxH2mWQU43bOqxf6UzDdsPDXr8AXjChfU=
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlHkw1GEYx3dlqkVa0o5IhQ4lkRCpXRqMlKOSMSMrTWo71lGObKOhsh1D
N2Mm1qhBq0aHMK5dXSuhtiJq2VmbI621m7tDqj96v/2x85vPzPf3e57n877P
Wu6N2RGlQ6FQ9v35/X0mifLN7C3mekg4A+fmUV+w/nE7ddAqdlxJuKi/cz/D
YIgwJfjy5AV+M+GVssq46cxevD9hI7QLVxEOFR6+yHwvJ3xiyYJNQmMN4bLb
ZZN5OrWEq2NVZu6eHYRvhYuZV/zUhAPzzF5t2fKOcIdIt0Gx7gthYfyUZn8i
+j9t6V58ag/6P2rxS6yZaCDsfZIj6dYiP2LImzSmI9/VkzqTHoR5HZ4tCsqI
xbwbPAWis2cwLytfsIL9o4vwxntuS9Om8L3cPGqpHldEOCUv7aaP0UfCFd0V
w4f1kU98vr3z5iXUP65IOth7FfUjO6NzM0NQ30Q5Pd3yHb67zBmrGPPhu7zr
/vrUmhpw+pDcWh++gz/TO544wLe3icUCjga+N5e3Rg3fh2+5SW9Ts2s34YCy
Ys+aIfTfu+salTunnnCUVTjT3F9G+EXUL0lcHPJn2VnaO3o4n7Ce8MYBNs7n
6JfHYwHRyGdKfXY8cEFeGkRLYfGQNxBw09exkb8rdMp0MsV9X72KI0/W/YT7
mDNyQElFvo7/pq7MqIVwfkkK5UgH/LuZq7bNHYePTccHplWnFIT9SkZl+v/5
f3qbl1haC/+lwy7Gegbwf8BJvNhxLfzv9IiIFwzCv/s2raavFPVS93wsXsiE
f09bA421Gv23Kkdq0pfC/6wgGqsqGv7rXb61fuYhH7gzsfV6uoRwgYIbclUf
PhcHe2toN5D/KtVaeomfEW7zP1Zv04/5HyZxK6UzMP+uorte6kd1hCU8Q93A
cx8I2zTMUEvbMT/9im2x39bXhONdZs4ymurD/ZAdkWXZDWDfpgrjNyp6wPzT
3Qlug9i3imSafT/qZUXMCaH9RL3xZaNpvpE477Vy54gkHdQTBF/s51XB/+WK
Alm2FfwvH9RjmI7Bj+nrG2xtpJiwUhEi63uOfT/T7PytxBd59eZc/+VejYQP
NWWnFVXifjLsxgpdY9BvwXlDY9uwt9jXHI+W1Qnwwc8pj2Aw4UM0Wx26Ug0f
o/w39Eu5bYRjM6p/VLfh/0Tq+HJ3zJpOws7OKs6TO0Os3+XjnEY=
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN1H1Qy3EcB/CteShReqCaNT3cdkp0IaKQclfpQXWWXdIxJsSSp0WklmSL
EyrVCakpKkdZbs1FRyZSK+sabSxtZSwPKdrUefjD59Mfu93r9rnv7/N5f777
ObOSotkmBAJh+9/Pv+9JMRYLah0t/Quovvb6oq7V/80w3NJkyT+BG2zlPgpv
JdgtQkE31nwG87n2Dj/uPga7qAzr1y9Rg2MaX+WzKV/AN6ZVlzC0DeCl5eqj
4oRuMIEvvzrjnR4c5O/osX0E+5NdrXvDmIG/p9LN2CT9G7D2nH+VAwP7k576
FVx46RlY4URzyonqA1sywt5OkQ6C3a2XGEpny8Bj8vBfy/YMgI/kqYbCEj+A
yaaHDc7p/eDpitKuLqMO/CQ/LanMBJ+3Y0FTqpiE/W05cD6EYmgFl0wSbKh/
oQULffyEx0xxHwc3Pkn9HIX5Ou+zD+CRMV/SVr+qlxQJuI+5d0XwBcyXeYYW
bTWC+Wm+BA66J2K+dj+Lmffr8XkevU9F+9S4f15vvI2sA/vPVeVyCXeawETT
e4dMhCpwWHBLOX8I61tG2/ufVz8EVxQzHReP4/7uE7+diI+dcL8YyzspEbg/
fXKPkUXDPINCbWeJdbg/HTOZ6BbbBjbaVn/VZuJ+lm472aEexv2MsUqU1lZ4
Hl2cqLE04HkZPI7fIsFLcD11+HiYPZ5XLunf0lr0ETxXZSEeP9gLrsvLDSnv
wXnM13F2LnTBvDa0dep8lZhvirc5nTQhX8quTC++BOvTFqsf+4ow31BO8kL5
MNbHeYU0zt+N+aqzya6sVsy3ILlsk08o1r8vrBGQnVvARU68bZFlmMeoHZXY
l4F5dErzbJf3doDlPg236y0wz+9m7ReINLy/7VUXj7v34316LXI4bS3rAbPV
v0ci8rEfUohGMjizGdxEb84ZoGCeCfw+2ryfWO8pOzuSRMd5+UKu2ZVinLeZ
I7zj5Yv1demuJ+J+47w9Yx9Fc2gasM1mFYs8FeflzXzUvdIgB4sfrlXqEnEe
wbMMT5est+DKm8aUyun4fzQtez3/Q+0D8LRV32ttpArw0M3LNfpsfJ6+yKSY
L8Z8O6Jir6Xo8X0zme8SqkjCfEdv763QZWE/ygGOJ3UY78d1UTqXOo7zB7LY
4dKURuyvJMAqgYx57ZB5xC2yxPq0H22Rp+Lw/SSJ37+mgqtd/Qe0rUb/
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNk30w03EcxxmZWnJ5uOzSrgccRZJlCrfVLZFJQ3Vz0gNRecjp0m+jjNJz
KkqKHpiWRkTFbcpjjOp6UtqKXR6WPEytJCSqP/p8+mP3u9d9v/f7vd+vz2fz
tu/x30HS0dEJ+/P7+zynSWQuoxmzvClB0wnhIPMf57/zdv/JaAS2TL1UYPa+
A9inSGsz7S7e32qURB/ZVQ8c4ht46LveB+CJnqpNzrTPwElTk1xr78iAz1uc
PlfMfAvMu+L/MPLxAHAhNSOXiG8FbmwI3Z8VhOd71L29lPlK4GZqo3lwiQY4
XMThf7r3AnhEJAopJX0CnkuYcHdze4AF8cxLsmw8v+pwW8i2/Ag8Wn7DmHe+
D7i+3ijT7xD6uckmtY+1op/0b2Rr+Y5aYHahMu++ezuwa7uNfksn3g9sbruf
KasBrvuV8OyYVxswLWKwqaoM7+sN5QgcYtC/5Jau43MD9O86RZzj+J9//fHq
vsWl6J/xlDtJYqF/dx9eftZ//vtibLds24f+E2dr0oZ5eH7EyYmnsEb/Jibm
Qu0d9D+Ls3h1iAT9j5l1UTpH0HfkehaLH4ZcmL00WsxH/2U+5d8MQ9G/Q/c1
rsIW/deWJW/mpncCNwj6M6PXo58FL48kmCqbgJe9cQzQEl04D57V7gkx5j2z
bZEmeQDzDnhRWboumEdqpTT0GMA8Lron6lRre4FFfj/i7K91AxOVwW3CVPRF
njy69yxNAZwicdHMdMPvf1Esv6C43QJsG13zziMZ++oROqvW3MN9m+UqK3pd
j31XCleZR/LrgLMeEe1pVSr8v1B9N2ln4j6UtIZHZFk8ADZkZxRX+GO+wLkM
kiwA89WUqr6IZ2A+SpSjqQEZ8301y7XzU+M88lRr7DypmK9CMlw9peUJMJU+
KR+3VwMfTzyjzGnrB16nZn8sJ+P+y2ODpZdF+D720MkhG89HwNeX8BaWXMT9
J8ntkr1MsW9LVI+Uo60EVnvQbqro2Dcu/aC8dDX2zZ547xa2C/ueTegQR/li
X2tOQf8GBvadY/mAvzUV8xnQ81ZIvzbgfgemp4wU4/xU7vFO+o14/2Ha6BJy
EM6P8BxNMcnA+TnEMPzDZ2CfgApxbJgQ5zdcTVzYmIt9dpY5TRTtxz4cbyuJ
wOoV8LOILuk6L9zfyqKGku/5uL+1Bw4Lxg/i/kqMQ085eyqYvwFL+7Ph
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxFlH9QzHkYx7e0tDpT9lS42ogJYZONYvRjxhZpKOfHjrbVDzJjw66Upc79
oVGx8iPNoMRUNoe6RLtt665Vim0W+VFZVrRqa6/WdmqqSXO4++Oe9x8733nN
88zneT/P+3l2bpLk52R7BoOx+9/ff1+vEwOb1RznMGcRW3R51BT6P7Nqpdam
chtxpCKSvXdWEzHXKU6+OKOLeNAqHCxxHyT+eiz4/MLU+8Sd76SOCW2vkf93
/8k490/ETKbC405+G/EOn3qnDp8B4liWaOY1BuptutobruagHq/waJm1REM8
snJjvCIA9Ro2FuXZN1uJzdvb+LJLHcSKR+VnSg4gHl3O31p300DcEW27ZMmE
3vRIWcVU1kviL3frlmf7/0UcX+2984ihh9i1mevkyMf7btWZ4hM33xBXB+8x
r+zF+9vWhWUXnXpGrEyPcREU9yL/mesnr6eo57GqKZ17sJtYtmxhvN3veG87
ky33r39OHGh3J1PpZCEO8fU8wgvrI5ZYEz9c1SC+VDSyL9toJv6RcdY4PtRP
/LmjZsuwHP5oy3iJKa7wZ/5vk3Sz72Ef+hccn2xjYr73iqd+qPSD3jLPWUFb
x14Ra34Yc56uRj3d27OlnAXY1ya/iMa4Eezr+VQBu0qoJa5NGy0saXxL/HCm
PsErEvmPTMtzZ4S2wB9Nyq0yJea5OmRF2rFU6PON1jioIuD/OKugWZwMP7wT
4rt5u+C/WOo7Uf4Y/n8tdPt1Wi72z949uyAwGXHOkFl8+iPm47k2SddZgPpp
ky90te5+Qdxe0z5hLYVf/KK9Yvk07Eu38JTdmVuY3/HwrKGQDZhfuuDufls/
5rFaObIoIfwBsSXjiU5/zUicJ3GQPDiJ/DnatVV8ZTPxL1kGgSkH77flyIf1
7ciXZC0JnydrIA5yVG5u3NZJnJ/TN3C4D/ldi67rFTLo0f4xMXrOAj2W5MQ1
GVeQHzB33j9vbuP/KkaltQYZsZ8pj70De6dgPwPniOudQ/8kTjVEJAr8cZ9d
ui/8ABXm7+A66fXFHNyTn/Fzg9qA+1Gro+bXlILfH44O3ukIf3pqhOz7EYhH
xfZY3KoQH59Ywxwcxr1J9aNaWyv8W9JS53fDgn5iTcWHHJjox6Oxgrf+Avrp
tOct3i9FP4zab8L2VvSjymCJuOpW6HPhssZ40KeK2lXBeQ59uYyfTJWV5tDv
Rx3GsA==
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlH8w03EYx1fXSOrMNooZpS0/ytVV69ayuC7nCi05+qWTWT+XE5GaqV1F
YoirsBhySiZlp3JpjfyoJMUIKYpRwyJWrkQ//uh5+mP3vdc9n8/neT/v53m2
iB+2bd9MAoEg+PP7+y2x2SVYZ2fm7hsf0qbqHHL7x1ssv91bYfUWOD0qyu55
0WfgAKqstO9nDTC9JKUx5MB7YDvazB4H6xHgKnH5lbOOlcCHG34UCbPbgd1i
y7tuTQ4D5zONRfEb2oBPUSd81Tmob1peT5OEvQNeOzsmnDSM+l40NwhXs6qA
l5ccmfUkoQvr8TuTbn4Oz/PkN6YGifXAjwVBlU2VH4AFqVs9ldV4XiLdW1yc
+Ri4M8kzUz3YDVzOinSiWWL9m1/ekh3KxfpNA0908yawfkajS5upkx7467Uv
zUz7VmDljFWU7PZB4Dba7qsVrei3fOFmn0cmmI+UqPLIMVEBJ1oMkbJNOoE9
0vUq0nXMJ+0yceaMv0K9dWIPg+sn4EJHomxBzwBwr1FEvypYB9xCVuXphVrg
qCq68dNH2M/Ap5eDROrXwDrubRd23H9xboWL5aIOYJW/kzeXi/qovhZzEvI0
wN8tydO2J9CPrazePnoj9stQo5infID9crgr4M+dwn4FNC3NVUT2AMcQkkL0
NuifxtVJZt7+AHiCYT01uAf7NT/rzvftXahfs0LJLZ2H9REdqOqTdIyfjrOO
lqS8AR4ItjeUsVHfr5iOUPbiBuDassT+Og76WUBmKERj+J6XYf3G82Lcj+A3
U9/W1OB+KLw4lHgZ7m9OHXlUVIf50heXVPvz0Q/maGlgVi7O77MfY6axJPRD
rK1cxtj4EM9f/ChKisR+NWfZ+WwXYL/iDM/NdhS0ACfE6NznK3FehKG5ZpfK
+nD/G9j2+cfxvjy1/qh+Kd5nT2odD/LwPk+bkp9xGf3h7+f5OKehP7TaSB67
A/sVW3EzQm2F72uivXitZ3G/jCfPyEZs0L/7F52lpTTcr4BCimu3LfphsVPq
R5DjfDA/yeNnrMR8YV8VHHIt6lnSQkssluN80C9VSwoiMF5YZDbcm4Z+iqUX
xsrCUW/V+EQmyxv9uCnTEoWH0Y808+Ruqx3oR+MdnrFOg+9LDvhRrV0xP5cV
tGHTWowflzfVDOvw/6EgjRJq9Avz77ySwU/mvAA+5imWnhrpd/sN6hxxHg==

       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlGdMU1EYhqskraAICE1dUEsjOHDUFCiI4AgKVMGFomEICiKi1oVEnLUV
KgqIigSqIomrxkKjoNRircy6GCqUJSgSKYWyVIypcfzwvP64uXnynZv3fM93
z2FF7VkbPZpCoWz78/x9ezyoTnjCtFost7rMHaf54POPb2blm36ojYTLKj3S
sxXPCE856iy6ZtlO+M7FN53lE/sJl5itSitc85hwcERFRbCqkbCmRhYZNK6P
sFIk35Lb9Jaw0+AVbnSIgXBeQE4MZ/g94Vfs8EWzGMjz8VmSoz2BvET7SXuC
O5C3XtClWeSAvDliB1fxduQxWrTPxObIs3X3Yniu7iCcycocLJiKPEkvx5Tx
Xkn4Upp7pvU25EW46Fws2nvhi33hqeHbO8J++0MT7a1Rp9oZ+EfamgnPG+H4
Z62F/0Z5UpSXqpowm7OM8Si2k/AxfnsbrRj9uR2RzuBLagmfmuphnNzymfC9
ZFWE8Sr4YOEd2gzrbsLSF/YnlvBQXyG0SN2hRT3GyCt6ouqC39FFDxYz4a8j
YbtlAR3+3BbIV4qZ8Derx4LunQp/HNdD4UY2/MXq4ptMKvhxq5qSMPK8AfOl
K+Icz6Ie5m0vDB7B9+VzZdGSmfDRTbUZ2MDEvPs0K4OoDT2EuTcC+1yasN+7
Cp5riDn265JCHdLQSwkn6ZdLnWybMN+65ryLMuT5CrShonfwrz8z5GrjCH+J
Yfoakx386mu+xquoeswjPG2g3x1+n5q1pTjVwq9075C6YXUr4ReSJMO0Yvwv
Y85X8dXeZYQFE2KTa1/jvG6N7Dce+G8em1RWqcxzmIeZ+eDpyOnw2ZxoIS8v
hW9elsMOViXmUaIQVsZLUGfFUPmtNB3hui6q/wUO/JSFKtX1hjfI76uMO1WI
eWxuvE8LWYj7SHk9VywaQH86mWNRtl5NeHAocMyu2S04j4wFDzlxWK//wuWt
2VdFWLEzq/Vq3kfC9eM9/T76YX248OEEz2Va+PVlaZSPcN5sS0q0MgH6qSr2
HfZcV094Z4bk7j0B5vmhdONZesAnwrJRuT0TO+Fr/nrTy5NtuB++iMy6Uyio
59QX5N/iob/b38fWjd+N/f58Tj/n4IX+hl92pLOOoz9nWsF8dRjW29hZ3pBM
w31SlL80hTEW/X0epT14+Bf6E1dfe93KfUVYxKb81PV2+fwGNLTjaA==
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNkn0w0wEYxyd1E7IUjnUlpNUMIZW6Eiol62RyjpQ01NKtF3pvmKssopJS
ouSk42J1kmNo3lmMaEytyEumSTV1ZS+qP3qe/vjd7nO//Z7n+/0+X6twtn/E
DAKBwPzz/P1t2r6a57GYtPH25tTRuwGD7v/4BVnZrG0cBw5hKtRU8w5geUtA
VC77I7D5WdFO26hR4J4ljkFnL48Aa46yZl1VyIEfWlIcqpfivu+dbl62n3Af
x5cpjdzWDhy4T2RKO4/zhKaDU/k6Y8ArubNP5Ss/AKe1SFpJxp+B24NMR4M2
vwQmzqu/II0eBrYuPDJtlfIJOMd1oaykSwasN6Whc1U4z4zS8XRNYTWwS9qh
ncs8+tC/eXNsuCX+v2b3Jit1vAj4daLOjfk6uH/HhM9nkYkCOL36i8HRWpy3
SmubkeqD80b4cUZMWgtwQqw9KbMI81QwWJrJc5hnjnGkq5HuK+Cg9NPHiu3x
HlXyqrWmH4aAy/S1vkZrUU/Wcz2Oy4gUeObBmMlcLc6/wN/i92ZjGzBv4KY8
WYn+LBfdUHV04r3Uzt/ik4b6gZseOrCOEyeAuSLyRDa9CpjCUDokrMf9VPWh
1hIB7i/lURpsQrGfdX6908In2E+nOdtLOOPInpNje4jnkPfzf+wq8MP+WpD9
o13KsW9Kp5TH0geY189L8jhDCeadqXsyzzUQ9XC1JUXt05j3cWZ9JVGD33NH
Vue812JfH7AnY77q4X01h8vS6aXY1256hpfgEeZZ7BPfFr0O+1oTnLROeP09
9uHiq3rJIsxTGrjLWnCvAljM8BWTV/bgfG+qyqYR772BMoeQdl0CnJT3dGlB
NL7nxWYODpf14j0ksmVrEtF/T38y+Yu0E9h4r4U8UR/99yV0q1SO6MfTMPtm
UR/6eZZlMlxr8hb71tDdU/MI8wn/QRqgaeuAPWhzl7cewD7d7Qpj6S9A/7r3
l0ijSJXAucHXuN946N86p6/FTon+shPEvf2nXgM7FuvRRELUx5Y559/KQ31u
QwVTwc2oL4ziTst2qwW2DZmuNzjwDngglCvkGKK+kPXs8dkVAsx3lZ1ZXPt/
+artvt65gvkyTqQTMjIw3wXd/i5UMfa30OBMloiP+Y55CmLoK1B/8gba1ggx
9uUM2b/ilyXqMSfyGb4c7AtHdik4gIx5/fIW0rzLFe6/AU4Ym38=
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxFlHtMklEYxtGct8okW1HOws1c676YZaWilmmXaWMWBN3sgmQzu2iZ5lZY
irZSw0pjlG6oRDWzlXbHyLKkixKhKayUygsfpEsqybL6o/P88e3bb+85532f
57zv8d+WwtnpTKPRdvz9/v3jzRWyBua48OOdV4778z6x/zOtZOhsXZWFsNe8
QkdusInw+nTRyssfbYTdC6lqQXk94ahZpVuLAo2EZRK5MO0a1l9fV7kl7t5j
wnNehehZIR8IB63k9I6e9oVwAMPL4n3hLuHl+3T8qfNbCVv2NFozGijCcwXm
oDC5gbCgZJix9ADiyW309OyCNsJDX3K3++y3Es7mUecurdIRbnopMGxI6iWs
KHVERm74SLg/kD3kq8f5aazS6falyD/a4Wk7vwTxJ9afbnvM7xCnRF2M38j/
9WottyzmJWHjIIfr/AP3UzwsoDdp+wjzXjRRlYPwL3Z3u3K9C/zTpd6O9778
gHBNj0a/TYz86lznWksb8o8qrBpwCX8N/7OcD/o6PhP2kyzQiIPghzRvhtXS
DD8kZ/IyNLHQmy6OWDh5N/L1DgtrVK+RTx9L+3nsPvLJ+5pD5Yu6CatGdEq+
todwWEPEhLg78IO6mDBiC0C/qk+M933rCj/cj52wPWTCj8ZuXpa3CP2kZS12
OeWBfqo/dIGpqEb9BTdr5CFTES+Lo9ca7yKuv5Mt7WzDfQ9OD7MaihFnr+X3
URrs30grTzrjDf0TV+RIl6j1OK8uThMfDT2twY4KBuc94RxxVswcP+jp1r4Z
5dUCPT4VRUf285HP47CTcaAd9Sil9J3L6Kg3uMDIcvNHPCrxpN2U0U44JT9U
pmBhfutbj8bzk5oIx/zwSTu9A/ev3MUyTH6G824G3PJT5yBfwgph8joh4pnK
Ls9UE+Zxpo3BlBXDH3te16JriS2EV7977DSpCv0gGnvjc6gr+nNMVWK1ex3m
Y014o6J/Zifhjl3NmzjfoIeXfNisi1CDFR1PttdA/xHTWPG5KKzP6cmfa9j3
nLBQFFL3SG8GHzxd8ImL+qfIBtiz7XhP/LS2Pg875qe8ISW0aDz22/qf/+p2
YD91SMz1TMV70LWAudfoBb0qiWRwswp6VRmLo42roTfdlMlJo1C/DzezJWY+
3uue9wnSYXEH/IuOLBvJxvog/vnK325PCefXu353etjJ/gPphRKJ
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxF1H1Qy3EYAPBWsSNO3aY3NZdkh/VmlS255CV3i6GISnL8hNIrolIJpVCS
JnFCWjKVSW9Xa2h6UanRyxKtlLJerBely0vhD8/zx273ue9z933evj+jAwHO
h1RVVFSIv79//5/CqHmbjRasu/3ToIeXXG7/3xPWA9EzQe/BXYN6qf3vvoJr
FnnXe19rBHeSX1PeLPkCTn6bk6s9ogB7/BSpnfTpBY8ckIdYJg2CO3zGstvK
O8BbyPxp3pQS7Oo/td2xRwwmKUXZpsfawcIrDxjm5hhfWGsW7pZdCw4azTdf
FfcZPJgcz+29PwRu8PKwczguAztFbDt8UIHnmdRYKVHeAqb29SaSlJi/MtSZ
KeN/APPPUhbLEzCfDk0ipPFMJcb3tRoME5+w35S6I5LPGK8g/O3o916AeYtI
BU4mH8HxfkZcQS7Gzyl9NPdJiQTsOGu16JltFzhazSArc/Ew2LpYODMWVwpO
c6hX4xpj/eTCpDgtMdZPYcmkRGUr2ObigijfS3jezHHc90O1DcyQOb7gW+C+
yJRWqRVjTdgPZqTLYNEAOKF7eWDMSuyHH4cRJPiO9bl3xgY4s56DNe64u8sE
OP9n1b1lkxswnr+wXyiOew3mRhnSIrt7wHczcloinDC/yXMms9s3YX7jJ8a9
H1thfkziFUce0g2e73u625bA+7TavSRzq6vB05aJFxJaMH4jPcWNTcf4PHXb
US3tOsyfVzmbVoX7uddMg97kgf39JtOpNDbE95iQOqS/Voj5D7nUCAqEUjBn
tx2XTsL3t6Nhh0axK77PZYdOBhal4Hlajq7Q0LQPrJ6fnlQfgfW33vhRJRXj
fDRVYjKDK7CeUupKpv7VCvAaFuX49U45zktsU+Ktg/tH7krZah1eBo60fDpv
XQfuH5VUEESnYX0OrPeeC482g/VO7SQmNPD9VfFopyM4uO+mOlkjmTS8r81e
yXbNwn3XTpxij7PxvsPsC0ttarHfIrtqye9Q3PdbZ6VWAV543rQ+p86PjPNo
LskQ6TzEfL9rFYbFfMV5GDt7qrqwsd+PGDf15V+w38GqjIvFO/vx+3d7ckZx
CfchtG3Xjb50vN9Hs8kkKwbzT1OfmlSM4vl+pl5RbDR+r4QspmRNDfZL4Xp5
WhCF3xPNX28EnS9xnsLzCvc9qTjPKAtJwMQAzlM3vphYoTts/wfw47gs
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxFk31QywEYx6cLXceKcK3rzOZud53a7dL1hl6QK2XRkFGM6qRG6qSUk95b
h0y6QpmuovRCFNPWbJl5WaKJtlY2E72sF5Wucu3CH57nj9/97nPP8/vd8/0+
34dyLC4kyoxAIET+ff6941ZmSt9SrHyij84xdpvGvP8z7cTaKXKSBDiloclQ
at8DXDmkJU7aYH+y6pFiK7kd+KCFVbkT+ztwyIWgnm33jMCWi8kOxM19wNm0
iDy/H/g/bVszm58vBb63WrmpckkvMFnPe6m7i/1Tvpa7fpDkwBPULRnk83rg
490Ux3N248CpNzihMRQRcMu6NpWxpBu4gcXW7JgfAU7ryOpL8/kELHB1W/7o
NurR1IZvuMpFPcks4yraGM7HsFcVbbdFPZQk64JJjhb4aLDMszAV+2dI1svz
0xTA9OHgqVOWBuCf/edt19/B/h6H1hT1OdRPLWp204tQf2SjftuSFah/XBex
VOYqBu6YEOmOc9XA0f5ZbPOIUeCNATSHi/UqYHk3vzlePARcTizLEN38hnrr
Td57L+P3I9ouul9JJ7ApoalMohoEFukU1xn3MS+vJ6Lt5Z7o7yY/Q/1QsQ44
YyXncPo61FOQ0z5mdroFWB9TLIy3xn22Jn78va8J9/n54cyeRWZYT5byfZLq
sB5XWUoqcsZ6og1/VqLA+n7nRsJQwWfMJ8nlCI+LdbvGL6tUQvRzMiPXmJON
fqyZo3tVKdGPs1lE5qkF9EObeCn1QAD60TBretUqQj8qxEcKi17hPfj6K87Y
dGIelEF3GqfEMuBqab6cKsJ8FpPCB4Rz2B/AtGK81+G9u5+0W0GMwXsP3z2o
mKZj/22BRPa19i1w+q5hDS+/H9iWK974WoB+yNSkQcFF9HPWUGeuHMe6h9OJ
Ny4FeF/vIn3rozpR75Zn2Ym8QNTb61x4YPoJzjPK91ZRXV4Aq8Mr4s+2YV7a
mzIFoRTMi2V1lQUnFPPivJ81EGPCfaoPeaX+qsH5WKM0D+JWnH9Q8Fy50IF1
+rUrCZfD8PtRdruPlIn1x9SakvlYDXBsmERI6MQ8eCVMPyipfQ/sb5sebMMY
AK6ieARyNJiPvLBl1j9vYT6eysx3MpnoVy73EO+DI+r3NB3sumCP+i0OG0Rz
31H/gLsVKygW9dVxo/yE/Ti/cplc+LIL9+O0PpA1P2/0/gPAAM2H
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlGswVHEYxhfJhoaR29TsLHJrp5sxjLR2N2WSQpTRSIqYLj7YbZUl45op
tZVU5Lp2Uio7UymRVlRsW9olCeuSSyHXTapVzHT50P/x4cyZ3/zPnPc373me
Yx0RExilTaFQIv9e/+7zt6dbfW2MOM2DM+xVASPs//zifLA4WvSZsEVskz3P
Ypiww2mTKS3RGGGZk+yR9dEBwrnLNbpan6YIxzKtqx+U1xMWymdXqVx7CD8Y
PhFTX4HnD/YMFZVyX2De5q7mHP1+wgP5o+s4NmrCjyuTzYw8agjz7T4G8Efb
Cb/mcvlc0QThtsvqGlp6B2GXk1PMC9M4rztmaRt36j3hvdW0PN2mccJp8Xxx
ERf+h0tDw8rq4K/8XkBrrXpOeIP5o8k6yz7CXxNpIzMr4G+haG/a/6Nmwf5L
qN4C+Ok63zKZGYff9PBvN2kZ/CLt9NbuHYAfrzldqf2lmzA9vMNdJYbfRdaP
mtbwBsLWB/hsDwn2K03NGHQxhR9rljrfqHpC2Fv+odzBvpOw0UbOPqHnJL5n
sZYVJ+Ud2CsiKzACeUl6ksJ21B0k3Klm0NjX4ff85dHuMV/40ZZmMfVE8EsP
i7LyMYefwEDeX18Iv/6l7iY3Ndhf7ymlwnw1/EINMrfeMG4jrNhdMZGrgF/v
6d+f6r5g3ocqTWfDYswzM+SwEg/WEg5cQz+Q5a8iTJlk2ejJMI/6db2kkt5C
OKb2vfy4AH2bTfDLeLoHfTPVj2X43kbfvqVp8uTSUcKOwruenPyPhLvun6lg
XsC8KwyHouzst4TnvHSSHJV4f7dm5ZLwh0OEk2czKVZrkB8zs0Y32SDyuosh
7XJe0Dfq1e+eCSzklR6U4y4cQ9+KA3hlBiXIa2JfYV5kMr7HtjvqPrEa5ylP
oxOys5Bnj2NO9dWt8Dm7hK6I2IK+XbM9J+msRF70Q4MvhW3B/+LIWaW3qQr+
IXPbG+gL/J34cW9eceCfaRMoDZqA/8+ME15UMfyePc5V7Y6Hv+mhgfikCZxX
7Rrv8S+F/0bvTULnPvj/shXIjs+jj25R/oqRUvj77Ij03eaKvDO1LAQ7LyJ/
TlXyyXOW8DdsHzKKD0HeN+hMaWs3wk8i2pdquAx5eKivdEy9h7zXhrVEX2bB
rzLXz7UgHftqK5KExFlhXq8xY1EeD/uK3cTzMzTpYP8Bfhw0pg==
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlH0w03Ecx6XdtZXmKit05jakUC7R9aAtcdaSoakbJ1bKlR3FdXW6kOli
C5f0XB4uTxHDtYpFt0N5WjXzlBmzPG1sJRqxUP3R9+OP3e51n/1+e33fn/d9
SacvHDtrbGRkdObv5983z4M9IiWbHmR3sGsWN+io/znh/sOQjtJOxHSRi7PV
/gnEtgoSfu0DJeJALHExifQdcXZ4ACOUKUKsvi1p2mDoRtxyuToiu0SLeNaO
wRv36kFM9nxx8Uo7zN85VVPUvvA8D9fGW0+DOb8Aw3r3uBdx+LbhZ1HDcJ6I
8EhsU9EnxIzShOO5glHEtwozfO4INYixfJzTYvkQ4hBu7Vf3eHjfrr5LxVXG
MsShs3FfYpzheWJPo0ihHEYclJbos5IKvrtsd0fLWsHXY2e+v3wG3t8f75hJ
KP+IuIcQbbl9B/g+TaHSk+PHEWdZOuk4YhXiPeeFjMMN3yAf/ULXqhv1iK/W
8llt7QOIq3AWU7ObYH/KH67kMc5bxJF1bJFIBvuxwmNYYZbgO5FaonPjQl+K
m5Y4OiL0JWAorXmL+SDiMo56mkeG/7MTilavcIO+8INJsQ+HYN+OP+duvngK
+emvzLOu3wWfhIYB+1/zMC/N4Usu0bugb7goVWwh+BRO1uT60foRx00Gxjpo
IC/Hvf1hNqfEiK+FMz3L2/oQE7xZxD2P4PeVydp6paIR8dK9NxklC3DeCedb
vykYOG/Fh4LKN+V10Mc1nw38FOjDmB1ZOK6AfAUjWYdcTT6DjxyTXqeCPqQ2
7JMeYEP/sgNHtS9joH8V3Ouc/reQzzax6TGnTsi3WY2TmN+FeYcpQYxtgXzz
w+b9+ATwmYka7F3Ig30TTUapTFfIt9HBocCiFu4HerTVa69l+15deZTxyx32
LdcHbK3XgE9wivaGWR74aKUX1mcmgk+bh7zCZRLmk7ncjpPpsO+5wZBW23bw
4ah96rW+CsQ1zrTUpGrYn9lMzoonxAbE3aQgin0R+FdNZcX0LbvfXLAjTDM6
+J/o5uRYT4O/2AcvoBSC35Sn8H57GPjzWvzwpcplfRaqErfrwd8itNVatg7m
A0GGXutuOeL0zWWnvJngz+2UbN70qhnyO3fELjQC7q/3P6c3akSwP0aZjBUc
KUUsypsxUMVjiJvw/qQDncB7aTb8EAEw5bn2nFQ/Rv0DCY7xzg==
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlGswVGEYx9dSqxvDJtvsDK0dFEODaKetNioMXSZq7SzNuJ3VoolByoZq
mzSULipSUSTGrHRjRhIx1rgtOaF1KyxCsdvFUujyoefpw5kzv3mf/3M7//ew
go/5EFQKhRL65/n7NlUqtL5swx3miTvzz9G6ef+Ywr23V/X4E7AsmyoPZ+B5
YrFuM/0Fnk+WenbmvO8CthxKz5/OxnOd04N553NR7y+lFNN1PgO7MjO2ObE7
gS9FRc60XpwENnMM3Nrb0Q9ctXtqPnZxCthFOGvj5vcKOCu5ysJtaQ+wnQsz
+vAqjKdIb6vLElqAhzdI3AfSRoDVTaRRHIH1FZw8WdKjAWChGWHXYjKN8xSl
2DJllcDrU2NDrPTeAYsV/avZTjivSDBuZKoigb22Wq4bLZkA9jPWZJrvGgTm
RJwpF2uwf1ZcscU2sho4lzjlstmsFzjzy+m0ZjHGy0vnI+4mNACnEDkOg4VD
wMGHLPqee/y3z3673mR+I3CvlZrtJx8GHthsnVEQhvPceioM4l3pAG6WdvDG
C8aBO69Lqsh21E9rWFTtYdTbdMnO7m1D/XFKLV37DvXfq/Xt6/xQb2lPPAls
QL25omufg2k71hPWLvyKGgNeZxIeTw/7CCxR/fRXXhwFXskMNxBOYr3ynIcO
6bZYr61FoiImsF5UwKYCKV+B8W4td5jnMV9GwDXCeAbzhV25vzTPCPN9kfE+
GC1ivuihtXuOeLeiPnLNLc+f6Ed64f56biP6g+lMTX49/wE4bu5G6Jwe+lG0
JTX1U1YVcGCIdFX4CSUwzUAhOtqN9S8377Yu47cBn+PQRR403J86+qTAkoXz
PCCc9Q0p2F/BXLtEwcD7rvX+tSu5BO+fsYCseeOO/mqy0eeQweiv1vcnG663
4n60DTSDuUDsr5t/0KeyEv0h7asXcBqxH/oL7khAIurlzKT1rCLU99j/cKse
Q38oF2jzOc7ohwul46Rcjd8v1IC7IsgD8+u4R/TEFKuAyQPLg2ITcd6B2DrP
M75432+OdRCTAqzv7ZXrZarG/u8VairYXzF/fHbYkpcM7N/1GVf6ahb1VNGF
yP4M9EdpikQcwMJ+jRPSXdlX0R9ZNSa6Men4/9A48n1GunH/hRvffhP7vwZm
CLeXkI74f13MXTLCHcX4Gccx6lRaDXCFS51wYVkf7zfnb/Mz
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlHtUi3EYxyc5VES2JamWimwuy1Zym22EkFs7w6FILiUpnJRDkntacmuz
rM5BzLVOtXKJplYdEpVK91RbQ6mFOhEdtz/8vv54z3s+53ne9/k+3+f3/Mb7
h3pvM6JQKFv/PH/f13fzTGscRwoi3i1iLhvewf/Hio4ebmODlvAiW1q/eIKB
8OgmYccyTgnyy2tpN2raCMd5XD59c0kn4YF+H7lzXB1hUaJ67P3mLsKa9oyW
o+9Lkc+IPGBR/g75QYLHx6LaCRsojVTdFNRz/mw5v88Y//PJMGzpMX1DeLPd
5kLWoY+E7aKnRPxkvSV8JY5ekW3STVjVe8FRa55LOEFnVLnYAvqtNU2izFTU
y01sqaAUlBMeNltvZU/7QHjtLbr6OPc9YVu93GigCvHLki/GpUo9YZrfllPu
QuiNtm0MzwpvJrx77pGyxPHQa6h1iY1anUO47pPRdv/v1YQDM6kBU+9gHskz
6ye5z68h7JkS8vB7OeJK25w3qavx/ToVSzZrKeLrcxNE6hj4Yck/Z7LpLfwI
54qzEvsxz/QkNxGzDvNc6M7ZFxCKeVovzrBMW4l5lugKg81aUS8lgh4m6MI8
uy32CvQjEB+q8fQ0M9QTnqws9H2wAed1vbkwbYzgOeHUCzMHq+x1hBkn0rWu
PdBPFf1aLm1+RTjMNX4Hewn0mxmKQneJsS8PzujpkonYlzt784wrLqK+Dz1Q
xmUVEWZ7ffYucGklvEfBoWR/Rb7YZWLWWZunhPtGeOnkcvTHD9L9OCxAfuuu
R7y+nGLCbmaH9wcPgp8F2tjUGS7oL0Bxch37ayXhpd7ykA1P0E/RChOZ2g76
rL40hBUNoF4l5xrtU4yasN/tyLKYydD33PdSFW8c8q8fVbw0z8V90SLd4f3I
Cedd3K1hDu3EefeIccq8pGrAfaDJj/z1n5+sXr/zac7ws6kti8VgQ+9rOc1n
2jfk56R3zMgzh5+mB1O6dsZDb1usw10nHvKFUo0kqh1+MpXJqlAb+OlaqJ4q
ocNPj+ogY+XVKsLaIT8T7rmhn+L6K/nF2djf1+eszrIdsb/Mb732ZQ7Y3/xN
h9wWVGP/1iStusaV4bz3UY8xDE+wv5KNP6Qho6Dn6Wn/aJYGehxLpMuHeUGP
p39Xqe8c6LE5aM3jM6DnVNzjwBcy6BEuVOS1slGvk0OdN/1ZJ/83+eKekw==

       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlHlMknEYxyVv0lnTIpqa4ZGj8oLMeUDZ5VE6dZrpcqlZDlZKzKusKDus
Yc5paJelaCGaLXFLSYQ8SjwSKzEzOzjMA+zQYJZl9Ue/xz/evfvs92zf3+d5
nvddm5QWmbLEwMDg4N/n39vTrM42zslqS+sK/dPIgnHqfw4w6j/XSBlD7Gne
/30wZRKxh+bibMavj4hFtZt8jWqmEZOkRdLf8+2Iaw5he11pHxDzff1dF+w/
Iy7DpSeXlQsR92sU5bu8hxBfvj6Fw/VoEP9IbaOLMuWIX/R5nd93AM4l13Sk
ZKNhxNim+nQhT4t4Dfe4KlIlQ1xpve3lDhL40+9RMT468DduLW7GUCcQZ1jn
vlsQqRCzMOFBxqmQzzPOKyPIXyOOmWLFvSqBfEv2egty6gDiJ/7J0Sl8yE9J
zLORYSC/pKjhaqkE+r/f07V+1hr6r89qSSYaQD+x9Ob7iS6tiHeqGIVSBfSj
/dlcRzgG5nWk02SC7NCHOH+Qt2ydWo3Y5FOwaOUk5DMFE/Mld2GeJdtm6UQc
5D8UN/Pl5x4jTg8XNenGYJ5hG+WCF87QDxN5viPO9xXitYIC+wAt5A3j6bne
5ZCX3fQRl7EK8ryUNK4qAfLa7JfazUohj3SF45GGgzwpmcD8dhXyVuAPFxq6
TSFmmMqPmX94j1hMFGD9nCCPc3rYg2kE+2rhTuXZimEfK4oPcRovwT6cZocs
NJrDPgzxab3d3nCf6i8Myta+l4g/Wz0IVd8C/0y3JXtdjsK8GYbu/tUqmF9I
dlcpiysBdk6QqTe8hfwuxfOsBqjnUSmyHxnwffY+/5oWaAX9rfIgSgMW+XbE
0yIJi3xro/Qzo63ga/jGObRoka/yPCaCjQVf06QaS9Jm8D2FHR2p7Abf41XR
DTM3Fv1fhEzP9Uzw5a8yXK5UwP1j02SSny3gO5Q0crswAnxT88xi5UKo3340
SOH4uw2xmxdpPuYEzPcLR6QOJIBvrUMOPocCvj4DuX6WGvDtb8+ObasEXzZr
+llgOuybOMx1qH4CzpdLVk8efjSI+M4ZPN1YC/s22kW2Ca4fQUxmhzrYFsP9
n2odRu6QO6E/S6dPDm6G/kTYNeiddFCfI+jZyQkRIz5boYkfF74BH5ojm7Ab
6hmNsRckeCni6T03dUSuEv635o5zUfkwvwVNjU2dcID6BxWTTGc=
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlGdMU3EUxUGQIQmrEiLL1tQqI6W4WEIZgtooUlIQEQ0hCCikMqQaxDgA
g6SAIoLGUSISUYasspRWG2VErQSUmYKl5YG0YCqJpRpxfPBePry8/PLO/973
7jn3UeJPR5xYo6enl/D3+ncXCezcZVSLgFb+Vo9vne+Y/7lSRQ1ZbpgBHqsx
KBrfpQLe0XSZdqJxCtiF0ZbpQP0KvPbCs4BEky7glIm2KL5kGDhjjzTHnq8G
5skKNqT/HAHeFC6YjmIsABs9qm030Q4Bk0WEF7l7HtiAZVNxwFEOTOkbmaGv
LOL5oqNyUZwIOOr4e/kt83Hgi+20RpkV6neaEv75/jiPpG1Tdw6l4jx+tFua
qa/jPFo+cP1cu2XA1SnRtha/sN737Jtz/MvYP/dFZpKKhv3bKVdrK+xQX0/u
4sh73qJeW+7yyQX7h/Dsy/bNYH83sWVt+cQEsHOFIDlEgPXUoQoVo+A1cPrG
AHPD3s/AgY504Tpr9O9VZ9PLZvsXwJKsovnQmFHg6Hyf4fxj6E+iuHmz/dAg
8I3KXB+W7AtwxRWn5OgwBXCxXpqEN4Dn3+uedmmFH4DNhpXXszxnMQ/0Zr5C
OgccWrdic6cV51EVRzDN3XEe+5bkWcpxzGd56e+DLavyaVwTpDPWdgKzvfKW
SELM5xNOXH9uHuYzc/yhTuSM30+uVs4+DcX33/32jDowCfO5/nll2ik25pNz
pN/Jy2MaWJHMy3YvQX/OfdVn3099A9yjuHckKxbzbMbz3e+sQr2JP0nHDHkJ
bPpx7W6ravSfts3Jh35jVf6k36hR4Vi/eIUIJrOwPkM/stlag3pu5Vl106QY
96lGM7CwBetzq+adXbmoH7Uk1PH+vfg/GDwWUJaL39twiaQwjkN9USRppcSw
D9+3UGfr9wv1dg4R2WXmqNckz5heTMF99BZKOlrz0H9hMcMtMw39pyzv5y1m
TAL3iqZ+U1bleyB4Lsd4A+abXmO0yIxGf3fkLLDKYtFfSYRyzm8M813c16HZ
Po35pk3G9hUGYb6tuaIk5RieHxULrpl6Yr7TWdz6x8sEsKft3SGWL9Yjl8Z0
NvYogU+6xhemHsc8mrFjqhIsx3A/iNLDBxqw3/kJTh1fPABswe4m2qxwf3xu
S68aeuN+FSSEddDe4XMr9webeV04X9Fyxl6ChvNVUBNH7hp8Zv4BmC698w==

       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlH1Qy3Ecx4fO1QnnWUoaN7Ub8hBTHnq0URKip3V5OEUpi7j04NQ5Ys08
a5OnwtEuKi6yttSSS2pltzazGlZJNrVVSsThD9+3P3a/e933+31/3vf+vr+j
7uRujh5JoVB2/fn9/a5nnvLeThvvFegTnHtBrvL8xyaZvuVeoJHwEyd+9Ncl
7wiLvPt7E5x6CL84EGNcd0hCOFPpXzJvmoZwDe3z7IByE+EVgjq/HK2acMkc
J2ayCOvGNhHFTozzdSa5lGP9hTB78tKgQwPw2+F2e0tTIvzWUvMGd+/XE14c
4qI9OhF+a8LModJxUsKxEdnzVRvfYL/eLUMUjnlFx400o0lJ2J/nOzq4t4tw
xsXT8gH7NsKUx159rG84H/WDv5J+tYGwuWnuJhfnj4Sb5RE/lvM+E75QWpAT
mfeBsLzo2NEcZTfhCW9vsqkFVciL87L2dn4r4YCf6pnqIewfNTUmzeZ9BeFz
7l2XfBPeEj7PdXE5sQT7t1EqWZ+4dYTD9uQrnsW1E/ab7Lb1aQ3u65VJd7hF
iPukpXOY5oNYT+nXjW04iXzXJnSu2JWEfBYUD68u80O+7YJHV1xjkW+xT2um
OQrz9UkhsnAl9EXr67Xu/pg/O0N8xJ2NdYez1lnmXC1hjvOZjvBOzO+1fImW
Zyrgb4fEsfAa7udWcqrEXgk/mspg1v5Y3De3mZGlkEDv4UpxaHR8E/y58oVz
nneinzLDdJ0CvOiG9C5fAh61rWhSz3tw2msL1Vb4H1/KqveifiK8zFCw78UM
rBcznVJZI+BXvXcwr4rdQXjPKzbjeyXei7NjV9BQYQthK4aHMLgRfZBZwkqZ
b9A3+xlRrA/t6NtCPw+VZiTeV64u0YOulaGvtt2jp4uRf/pES6bKhLx4Yx6V
C5jIf251I/9xMvIX0O47nhyH9yHWV7du1BgIK9TD24fo8NvMsWJJ+9Dftnhu
HK8U/an20cQ/OIB+rA1Ylp56Gf1M6bF9cjEF/u5oy6YwHNDPKbSuEY5s5GuT
FEffXQh9T1+BzOEI9FdFHuO7hkJ/uG/B8NlI6AdtWFORr4V+27p6nsUA/bTc
efWTvNG3Wx4V7tk6nC+xidjKpjbifFJTKqMb+c2q7TAkBkLv18NCof11+LUr
G0xecxp+3ayq6JJ+/P++LtcNnJqPeWOs7UK22Kg8fwNHFXjP
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxFlH0w03Ecx4dakYdd67QePBSi0aKHq6yONWUr2kU5dFQmOa3Tw9FVWKkb
ZSUXUXEUh1xRCZexNbNaKk9NTbNYs7KxStxNp9PDH30+f/zud6/7fu/7/nzf
78/nuywuOeyQJYFAiP/7/fv3d5rDdR4OgZMP736yoosC/vPrnm5KVd174ApJ
lkvlPBPwsKlBMapVAqfeDJTwuKPA4oCtMeyWj8DPB9k9yYu+AU/nXV+fwkQ9
RdELW5dG1Fuj5ScY7VFvScRQofcb1LNQ6RQRe1EvVzub520zCLyAk76wwRn1
dqrW1PKqm4HnCk1BhADUo0lM5pU9Y8AsQ7luZvc74Pja26XbQnA9rpza5pPR
D/yTLtxGHcB6B137+hIXdQHz2NeOFBs/AxecdtzxIdwAnO5Z+MSQOwysecbk
FpWg3sE9/f0eeVivjWyV7dJfuH7TMtorOqgPmL+h8qWqAv15yD92qjhUA2z3
Y8aCYfoKPHmGHcv1fAacdIRUk3dGDTyWeJnQKMD9swQ5XcF6OTDFLZ8rqtEC
n/7OUEd04f763fsV4Sop8IVIRoZAj/Xkcz+nJVthXr+NMzciFK3YH5uzz0+W
oN9NSgv/shH0O0wTXGRxvBOYyr+Wcq4A/c45695UNYh+q29kd4SwdcBp4iVP
0/vwvKuPdtFiTmJ+lCCz+eDCL9hvzknSnDl4HiuUKIn01wNH0YYp+b3of924
/GkqawDYt8yNsasZ/ZF028geE2XA0bXLpLeysZ/zpsiNfu7oT4VAI+okYj8r
0tQjDm3Yr9Yuub1yIfaHgLepjjqF/eMwv3xH/Wq8L6shQdIx/Rb4vrglPk1q
BOYIRi+lzMd8rejOdo6WWA851Yso/4Z5PdhDJcWJMK/S2LXBExOot1HNEJ14
/wb4lNeWdUe3Y17n28OdDuxD/aYCpzgZ5RPOt7JFM1GM/tGM4tEP99qBXT3c
7To0Q3h/4i//THusV1nW7Em/2IL5+thvDatRATsyj3LNmVjvyOGsceXHHmDn
FX4ZDDLmT0rX06+4Yv5OUn/CggnM37o9tDdFiPM0UM21LcrB+i8snaT7leE8
xRzwpUdloN/bSa2kxCHcHy/s2NSqxXl1X3xW3pSF/RUrYa5arsD9Vw2ZdYsD
23C+X3FsC1Lxfa6atZrDJ6M/DUJZs2Ec3+e50eSLHDr6c450R2zmmAL+ABfm
QLw=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlHkwlHEcxjfJdiASuUkxJUqXpibsimwlsZWjVeSqVqzITZaOqWhmQxeb
VKZTDUvK5lpdFsUicq+0rbWWLkzEVn/0/fbOvPPOZ+b3vr/neb7P+1vsx6AG
KhAIhIA/999n0N/LbD7J50yGwI1RafePSUw9m/ttHcC+3c3Jdh7DwNL+LeIk
Zg2wUETK09rWD6w0V/WiWasMWM9aeklObwCu7yHTcjTEwBvknTvDVSW4v39T
RMoKEbAna7DxnUgKTItZZCBr7wT+Ej1U7J2L+nL5ew3yY18C8+eIhjZXCPF9
kwtVazRHgDXLTe4wqp4DM9fRPZW0PgArh6w6e98W/SwTF1b2ZTcD73IVTZfE
DQI7Tx3nZPH7gMeohJieatT3ujvTQzetGrg27NG7ZGEPsNq6aONMfdTHstAL
SBFzgbVv61z/ymgDns0NcguWDgHPyDlEkT56j/pUTL0kA5jfsKrvq69vMD/6
ytDvNdmobyG5wP4tF/P7EXb02CYJ5ufKSs1MVUZ9hhP+ApuKMmB7s2QBqxXz
s74SGjR2GfNbP6cl0pYmANYlGymeyB0A7jfXcNDR/gycUmZse+4m5tujK3D5
GIj5bq/bnHZagvrbIq8/6NxfBWy0Y5xnVIt+/eXjRE82rg91r2V0cNCvXcLD
F9P96Fcx0duxUAX98pxLW26w0a9LrCvVohz91l4r8mpKRb9FXmHljXnoN4te
pRbYh36LX5MPtF7AvgubfxgxA3Fe2cXm9pRC7IfTEretWjqoh0kpULdywf7u
UxDxuBXYD9EIv6hUA/WUPA1+In3cgv/rcppUnYz7NXAU7mrH9QKnLxgdc1iK
+71lhhQozsI+RpQ8CFfmtQJ/OxUwNz8N+/hFfpho+RP1xLvwnPOt/stHaUW0
cBT/p+djpl1Xy3Heo25sH4k+zjvIuVRbIMf57TrS9CltTQUw22LtxHlZO543
ScwcRyKujzmp/7GusR44b3VfIqUM8/foOp3JMcU8UucNyu4RsQ+G1BJ7HzPM
g6Sx+tfMN6XAS57Vs8UszIM6KUt3PYZ5GHOislk3sC/DL/dsuX0C86B/751O
n8S+3CLeXeZkgefjwOIivrvkE7DYStAwYY3fXyD0pbCn0P8TLdpuSxX0H/WQ
67eIif4TptxDPrPQf4ZVwUbaQfRfHd/8glSD/duzspfQoTti9xvk95eR
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxFk29MUwcUxaERMDok1EGpFoIz7az8a1Dp5kqKFIhzIk5ZYsLQOMosyKAY
NmUs4hQa0I7SuAaHptBOMgkDlUUI1Y2RlkBnTLGgZUoH0iIiBbpadSoVtw+7
58PLyy+5eee8c89d91nJnnyGn5+f9N/nv7fXN3JshheSoplqTgyqnhb/z4u+
n1cVpT8iXsu+XmoYfkhsu7FD5v16hvjpynhLhNBJXMf1lH7ucxF31gWfdIru
EOve72qfaJ4lLnokFa3KtxOLP2QcCPbMQ994zz/T1EtcKJEny8LvE5e1mkP/
KcT8Hv9Gq61ogPhjbYesRjdJnDMbm5uRhfmDVR5GhHuQuMYlsL+tdBBPHTpW
6dbOEeca2p//wrtNXKv6ta2vFHk1Va44qSxHXhetQ/Outx4TPxCqhmPH4Mec
PShgbYCf0jKxIijkJvEfHyT9PtuPfBO6Ly3FH0S+17pDjx72/5OYP/PF6elW
+F1tKuc67UPESdGR7H0J8DumuHbKvQS/kqxtG9UC7Nf0ze4M9gT0Q1cndh9J
hX7L8qscQw/0XWnxP2R6oS888uyVfvgW+rMsShOXDr1MUd84dz/ycfOs3blM
5HOlYLtwsw75uB3bsgOKTcRLCQuam10TxPLj56VBrAVitbPdE3XmOvHjy5F6
w5yN2DDEWaaMgd/v/BlZLNYI7kFvLRDdhT/uV+9oKseg19CyOexWCPTS8vjl
GQduENcPvqrmqUaJG59GxPQchd7Mi2ZvMt9K/GkFSy7di/zXx8Wk6dXIXxJY
2Nl0Aflv0t8JczTgfyR9lqFTfvg+wzahEPBxfwUN+YHzZ3F/nfWykfgO3F/x
4nYew4e8p9qSopdX/4b+768veS/mHnEKs6yFHYX5S6N/a6vPob+HF/MStcwp
4u9lW5t3BMD/l5LaNZHrcc+zupbC3mJ8bzI1WDYgxD2HqXM8nSfQjy5L2yfm
PMwHTJ8dqLuN+RLFlgDpOObf1cYujHIx/9qYy1+Ig9+GB+boVBvyFoS/rnm4
E34rOJM+cQX6nsNU2BfvI2+RVr1lmGMhZobVDzDn0HfRRYuudjf2a5ernqw9
B72mlRuzD2mgVxVh3MA3Yb8fdRSdmAuH3rdtdsZfjehrer9Z2boJ+z2+y9bv
MI4TG70OZQUPfQ3kuF7GmXrgr/cFm6m6S7wuOeUngxx+1jj7oqp+HBW/AdDX
Y6o=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlGswVGEYx92amqKNprByUrmEmU0kVNNWq6lWrVphWF1oXRqL6EJqwvig
kkZC6KLIipJI2tVurUV2dpbZVYk2lxZLm0shklB96Hn6cObMb8573vd/ec5Z
FRTFDNbR0tJi/7n+3pOyaKkcG9I2lWhTm4eijvqP06TfyLGMbmA35yh6guUI
8OSKZ7M2c3zg4snQRqqwFbj/nltRXOogsANPuWOvdhvwvoMJMTech4A3RxFf
h1rfAJ/Oyex5UqwB1rVaYp3s8wmYxuzsKx4ZBvauSJe7zxMBZ7Aj9zjQlcCn
WLldd+NxPa1yl2A8/TVw4tKvuuUmKmALthE/8Q6ubxb75ssz61FvXq5UIMd8
Sk8aENVGmE+QxfVh1kIBsFWZX42pJ/ovJndn8/zR/4TBTF2XugWY4xjGdRn5
DGw8rmoUWPYAFx45fzRjDN+ftfOvJHU2AbNWCuu+09XAcRRyi9Ab87S0f/X4
vQ36pYdLuA+y0a+Tc2yHj14DsDgmxGQ+GfNXp135dksb/dK42m8N54TA6/iB
ESRJO+p52LR760/Ua125zCEgGfUy27cT+Wao91ffQXvKbdTbYWbHfR6N58fZ
VfVFq1HvRa/sjkWp2H9KtZ5RqP5H4AIFY6y5DNdvzlovS6nBeU+oUa62pmKf
I58yqSlW6K+p0cVT1I3zTjkyyikqwnl3D5d+JF/AeSdKEm1FTOxbLdY/FxGA
/sXy41Ovldg3sdVUwVJj36k3FwuJTdj3Ykr+rVnV0H/s6vP0ZTOw2QJfO9OX
mN/hkLMlxvm4n9Tp3BlOD+7Xens6mb0f92uofzRfY4vfX2TOdhNzS8w/O9RT
kFSI8xI2MfgmiYF5njf0LXWclgCPpkv2zWXgeRsDudLIXDyPuNpfEOuhACbV
es5svD4AHPhrG//OBvQjOeYTxYtFPSaRjnEtCpwH1ypm204R6mHbL4/QqRQD
D3Nc9ZXLuoCVW5S5AxbYb0je9CVNWA3wPXn/1dWk98CHZMYkBQ/7lfV+MD+h
wf79a9e7VNzH5zQbnd6yEHx/HYMfcLEfnzfv3O1HanwH3DtsWHt56gvwi6B3
BpQw/H/RuzUz5snorzz+rmqtKf6/JurdD4hkmAdDGl+YJMb1xmt+hA9ewzy+
VHs9ufa5E7hIFTzlTGAeREbgYRYP86Cmzyvg7EU//n7lD6vbB6m/AQTztGY=

       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlH1Qy3Ecx4tTFGvuSu7SpUbrLlHqmmrVPBzXRWEOIY9LaSjJZPMUo7ge
KCdNYmXpPOxq5+Fmla2okLW1UNaa5eh5c66U8vyH79sfv/vd676/P17vz/v7
+bnvTFobN8HKyorz5/n7pvjIrlnoDqyCDvlAtXNb+D+WeEpWmlmDhPe+oO5m
5OgIJ9nHqyoP9BG2M18VHTSZCJfTVsVWy82E7Wm9fCq1jnB0S7znsQIjYdGd
mohSTwvh6Xklh1KUcsJB402ve7LeEKb00Ma5yQOEFTFppgVl8OdM0wY7nIa/
JCWnn2PUEr7fG7dxl1MvYQuDkhHs+pFw1Lxp9ZRv/YT56Rn2qVw9YerFFaxM
IfI99h/fenZSPeHzTW00oRLzcHwe/HNlI77vHz1S/jGslrCfUSzu5nUSnq27
4pLnhHnYWhqYhocKwmOHpWd6HZD3clb0GD0Ueb28ne7mlKGvsS+VqRQh+goa
ulFcJIPfUxlvH00Nv5tm9RZNn4pwrcDz6H5r+IXmrl00NBl+7OMTfNu9qgm7
6aw/uXi1E1bVL/bxVvzXx73SUjZXQ9jf8CjA8Vk34f0ewa5TmsHazzqBVxVY
orp+uNMItjiOhNgWgTfcqDR1uvTgfnwIbIim45ypMlzIH8R5848L+SdS0b8r
XcN6lYn+2dYB2tpBA/ykA6vO2CC/jrE5iZqM/KI1kVH5scivjE+wnqlF/lOh
iRnXK5oJF4i7zrox4LdD0jprUAu/xeIlPxdVwK9C88z4igG/ehd+3Top9kmp
yZXOocNPNM9XmVmJfXpxen1jVDr2aW5Vm13VHuzTux/eslI17pe9MFY2fAn+
D/Q2yRv3YJ/8Yzkl4VL4Grb3LQ/8Dt/OJ9Wctpe4f3nbilsSRt8TVnuwygrt
4Dt0IJt7c7QKfmnpo60TMc/thV/V3Xfg06JJveeuxX3yY+aLt86BT8NIiOjk
DMxX4asffmCH/V86MWxuYwB8E82uh47oMd+IbWW8qc4dhOffmt6vr8C+HOS7
tzNz8X/jf2vu8/dAvuJ2btiO//oQRNfIs2+jj/LhZUNGAfqwXXcuu2A3+qBT
r9wtNqEP59UhgqBryP+r5lRRyUL0sSEm0oN9DPnrBG7slJ2fCPMSed8tfugj
4nncicL0LsLypa+FTA7yKRVpm6Y0NRBuzXp7taSjK/w3DWTJ5g==
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN1H0slHEcAPA7YR3rODniNG8hlq0jL61wV5O8bdchN6ahq911RbuWhZlL
qUUvZhMRR96iC5Wncqap866Uoyh0dZcc8jZFS+vtj77f++PZs89+vz3P9+X3
/dknJnOP6JFIJP7f59/7Zoddk3irCWtC5R55nPEu4L8z63zslq3mwe4b+uhT
yn6whftwr8ZzEjySXLFsMjEL5px3PBNNHQcXEukx+xvxe1dD7CutaxTgdKuK
8mnmB/Bj7+2pe10WwOZ9Ql9BQwt40+4TIv/MN2BTQ4qznvALuKnBPCJ5aBTc
pcwbyCmcA98Ssisv8wbBF+475hFSLdgtVEn2YHwGH1YTnKayGXBPnDyNn/QR
/GIxok+qxfz4PG73iqgdrAl/yUn8MAYW03eEk6pwvx9NNOcW1AHODbHRDJZi
PRiaKN8SG6wHda06LUUrB3Mbpf0+4hFwiNHYvrPzWI+l/CinuZLX4JWisWCB
CvtVoLnU1UfCfl1h1+zWk2F8P26tmU4OY7/2aX+JRQcwvkK6YDTUCeOrrxlx
FWuxXwFZtvqHZNivhzFB18azMD7PXwGxN7yxXzMCs2InDvYr41SDqeO2IXDe
7KCQcMZ+VLSKRohSNdi73kDtFYHxm1sVR5+W94Crs8c76Cc04LpYti0hx/95
cc3f3k16BSa6NxZV90xhvfQNmTIdR6rUTVIdO/Ry4x/p2JCRm5mjYzW59KJK
x4V0idBfxwvkZ7LkXvSP9ss73bvRzDcGG073o4duVxnzFGjn9NXvzUr0pq+p
HnkE+gERnHT7C9ovP9h46JxOfkbx4cr9OA8TdWfXkwdwHmh8NY/IngbHJCmm
fW0/gdPYnYFUS6znpXL7PbSSYXCxZPTkFi88f7EK1lRCmwrvG1dG7azO/Kts
Rpf0S/A82VHZM04n8TzpSc7xWPF4nla9W3YFrn+L/1+jUIIaMJ73ZszjpU+x
v1y19OZRC8x3HTdXkuqB9Xh4MMwg4x2us/Ze57iW4f03ncJYsT6A+UzQmD6m
WzCfxRX+6/sOmE+kIFBG8cL5dXCmUhRTmM+3LLdglyrMZ/O1b3LFMZxve8dV
XtkMrvcs+PknNON8P753p/z5PMYjlyQk3qjF+2e+hhVxqADno3Ub2SzWshOc
EpbTvs4F7zfBz9Y22m/cXx8XtRwX8iTgD4uVxkc=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN03kw1HEUAPAlIzNZKpXNzuTIsLYZSih3w+SKzG6xObJibZFo3DUUYhi3
UpvCkKIkq5Zp3TaMq5yJHO3miNW2JtGkBtUfvdcfOzuf+b7f+77v+76vpl8o
PUCWQCCw/vz+/ut5Z79apSgfKyExBZKeL9b/HM/pun5CdgCclF9lseI7D9a3
Z9JCUxfA1c+KSvWcP4E5TQVsQ7dFsNuXslwydRocWZ77Zu2OFLxVnukgJHSA
++S+su6RPoKriKcmkrcsgQ+GuCXwu5rANwztw9uL34NbapZfV0jwPI4fXPyt
LPvAGjse+RyN+69efqHLmALWG9atosKax3pX63fSjbSw3kD/dqvpc71gdVu7
1rLVWXDzgSteCVQJWKt2/2yX4zhY5zFxfICK+UIFukSzzz3gpXVdNQ0e5jt+
yz2HH4P5YgarfZ9GjIETM1tFty/heTkFKaoDwUNgg8YSbnCmGLxxNc61lIj5
G4g/SAp6+L3Q1HkwlfIWPP2Vn3x/FvtT5h3kc/elCOw5zPouJeH98D1dQ5ZP
N4BjOZHlEx2jYNFm0svqvbifDJk7dT8N90uPUpnWpn4GJ5AXC96sCcGaDhc5
KxTcT1Gf9mAmtg7srqOeqODxDvxQXCE5fAr7xz429kubgfPCm7KbienHelSK
a8RXOvvBSlL1WTVbnH+Z7sqa4iac/+adgsf0yTmw1fae8pqf2K8nijIZbbHY
rxxr1u5sTaxfSbstUIlRDx7i7RJGyWK/htPYXBoP66+04dpwiLi+YC65wKrD
9fhXjXmEBTz/c/+kEcFDXB8y7P0Wch6/VxpPPewpxnWzktiiF40j4JNG0eZR
K3gf2wKkchopE3i/64ssSibOsyD/evuBDHzPfNcwP91wfM+2M+bMqHmMjw7I
l5DiWsF7qrmMkjXM7+Qu4rdVYLy3vbLjxqc2cKG8+NDoWeyvsatgrkMb+xtf
t2/U5QfOB03fK4hYh/1JNxGKEtPw/EupyuQzCvi+VIMsnCPMcD5aartvF/CH
8b1cvuYVeRPvmzIjt2GahedtN8nekT2F9W/2HRwsVRTgfuxdk9LOSbCNkZRp
OYbxtZUWc3keGB/c1zuZYDwFnjjJu2AvwXi2T2uFzhHsJzlLftQkD/tpuY1u
wMvBeAcGY3XFA++LxvU1eETH+p2p/T9DljG+aiEs2qmhxfo3QGTkPw==
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlH1Qy3Ecx+OUkh4kU1Ki7hLiOF2Nah7XlXMx3YqVzpCLPHRsN09FWNYD
DtmpMdcDeji2YZVyZo0eRpbCSpsepgfTxq0zcnn6w/ftj9/tXvf77vv7vF/f
9+83m72fsXO8jY3Njj/X31+5ZaydF+iyYg5H4Wp0fU37x8LQa1RvvpFwpr+7
jvFTR7jI9oyD1yQz4WT9PdM5+0eEX0jTuE5TOgi7tcS0WWXDhG9xVPT+Ig3h
5+ankfmjA4TXpEq6ilPAayVO+iWHBwmXeyTopqT2E34XfMJvmf9Hwhpthuxg
SS9hrqQqxhBjInzYbgkvZ6iRMMVZFaUW9BGemKuRxRdj3sd2vEe6Sa2Em6QP
7U5vwTyjjfy+j+WYZ8WqrEiKYogwo6Tn1PAV7K+8KT5iEQ7/N0+EJoWJ/Vdz
PXtF17H/YkmcH9UH+6dttdU7FyKvMTz7Qjyvh3ApNdo8qx95s6zs9IYLCsLb
Ar778ildhGWXBVE0GdYP9dJfMo/VE27crowPpnQT1g6eVIcF4vzXdB4wjB6q
IVxv82v+8k1vCEuFedyVGz4R/pI02z08Bf0IkbNfrXwLH/yRb3mLkl4SfipN
vmfvij7Inoeuo0yH3+onh15kzvhA+Hp5kF/rGPqb23HF5LDxHeGxPUFewnTk
HeNIY3O3PEN/GRzDUSt8Ju5ViM0SrPeMWNTseR5+umgP2gfmwE+3ZOkZw1z4
4VzUsgIz4EcRLFi4gAU/+rSOik+x8FN2pK6buh5+Zo7k+ZrU8MNx5K8XWeHn
lelkwgQW/BizbY8fu4T+eCRlMU4Foz/bucbkmTz0Z0d2w+Vfrcg7YVtYYogS
eXdW3OFsECoJq0Q+bCeLnvA5rVz83hd5/c1V6Xf3PER/ajLPNru9xX1OVpy0
DnnZt2NOG9vggx7geNW1APcv0QdKz5bh/1VT2cY+R/gQOUcmNve2w5cib/q8
XTj/vVMdVG4VmJd7Nbr2lhfm1Qx6xDFta+EzmjqyUIDnebes3b35B+YZ3zB5
XOE6fC8LDKyDyko873NsZ4+LP76XkQWVwqYh+GQG2ctFLLyPByotbwqb0E+x
QmO/XIz1zjnhzJYcFeEfZSGZfWr0beRna/79acjDLC2YQb+PPF8FPmGzXLSE
5XU6WkgE/MkzQuulN9pw/tZ9Xywn0I9qmXdnai36oR5ghY2qTbTfiLJbFw==

       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlH0w03Ecx5e2xFz4g6RET5jzcEVyXWXCqd3KQ9GFxmhTiXGK0sNF6MzU
iSklQjmbyWOpIXIjpTE5j7slZAwj7bqd1F31R59Pf/zud6/7/u7zfT/c57cl
ghPA0iEQCKf/PH/fXlnnp1cohtSiyty6/YRF9398qTsqqoTyGvjZmLf9pGoE
uHBfvSxMbwG4l06tYTZ+AG5v2HHGtnYK2EzT7Ep3mwN+z8yob6waA76Q6SV3
oOD9ttu6zCyTXgH7p3PbvQIHgTOsZ/Pm/OeBf7QaBIjCUF/i5v1XlP1q4Mq9
Ipqa14v+tpqUGNpMA7ONFiTlizPA9fqR0ax41H9Z6uMgvo36P30JNj7XowBe
MO+SXiOifqacHBtW1QLc9JaaRclGfUuCBBpBifoyIxyLefd7gIXqI85FIiXm
S4rLaW1RAfek0m99KJwEng296kLLxXmxnBcrty72Abdxsy+JxOjv5vGu4YBJ
9NfBJp7PW5oF9mizsRbwPwNz3QUegZboT6LRTtwoEAMnh38T81yHgA9Gvt4U
L8N+FhSlCs5J7O+xrGSRcRzP+0Nf+Wn9MJ/R9JGIJSn6Me+3qjZRYH8mnWxq
wlHsr5JDXPYXoj+7E8puDQnz0x1/6MRoRX/WrvP33M3Hge1Lg/XM/+uPteZK
WsdL7K+63lenho/6vmqOvQhSoT5yxXbf4GjsL3mmOobPx/ufGJRvVk9gfyoO
uVbrif1l1nGHhAqcF84w7tijh35rnCtqUqdwXqz8e0Z7GM7j7RLvTk36gnm3
0nMdmzFfos+FlMQhzN8qpvFzaiGe0zwKqqYfYH9FbsukOSLqcVrtdJlpOAB8
LUZ/hZuO+xAasiWPpPMJuIx1XWpExjxHgkxVM/PNwB8fxLJLfw6j3rUuNu+F
eJ8mqYUkHJEBGzCUQQMO2K88qyd/Dwn75w08tyHbYR7OoxH5TV8xjwNt3N6Q
nei3bFG1btXWUexzh87yOwv8n22Sxj1JL+4GPizzSrlrhvsiqLM0qybgvERt
p2MLVQ481ZApOZuM81LC7yQM8zuBn+qJGqgWE7gvfLVnVRF+Ty82ZuvmSYAt
7H7lFPThPu5ibpSvN8F8pYe4Oxs7m4Af+Z9+w7fAfFl1b5ME3pjvxanotG9x
/ahngmhFOYX7od+rlpWZor6oDVqGYSnqo/Wd8R2MlLj/BgpnBO0=
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlH0w03Ecx6dWiGqXh0oiD53hnKe0CEMPemLRLqbDmcTM9VMpDzmFjpRa
T7dOT6NCKepyPSFajSJcs+ZpyUNrK8xD4oTp4Y8+n/7Y7V73/ez9e3/f789v
ZmwiMGoOiUTa++fz91tsLvuZZrPYixma3n/npJL+jzMJKoXn/RX4pjupbNUn
BfBrCpORG/cN2CTA2e5SiBw4JnR/2DPZILAwfJWOv14rsIgWnrHQFs+3CrPd
Wn07gS1EUbr5tkPAEU28LHZvAzA9t/ADvwyf98u4ysn/GOoxaDTzdr92YFpd
+cz8UBXwN7/71lUdLcDzGJJNvkq8D3HKmWh0/Qycpj7z2FGBv7fX92bF85uB
fWzXyfvvYT5LN9NtGDWot0QzdTQ2D/XmvEjiVfNRT7o9z30yTIz5bZAIdYsx
/+AXvjkuC1H/fNfuWovH/agfXNLk6dILTA4iHySrMb+gpKgp35PVwCNGFWa3
HTDvkT6jkFQLnO/j085eDngH/HTwrlWeCvNWXO0m+C6Ytzhycbq/NuoZ5F/W
3GuAeq8yHLv99BqBXYMFAdeDvwDvkCpmKh4MAFt+3qZhqt8FvLZVq+yXEvUu
FMxWmR55CazSZzkMjsiAl5lMbzQvwfk6uYI3PfIaOHqqTY8V1QO8YLlZ5rXV
w8BqM4V9Z89z4ORdD9aNF+P+hsrZ3W4ZeP/S4ck6bXfcN71ozeFCJvZ7WnV4
pRNFgv37uB8+sQT7O+4VsqfwfR9wy6GxnCxn9G+/ryB3fQLuP1XIFF+Mxz74
S+dybUX/vU9xASKPIvT73chY6pWO54N5/PwZb/SbqJH+KCEI/V45U+Yzocb3
44TL1mwTMvqtjK5+JBtDv6lEslaTEfoNobquXVCP+xNGiZd02GPfAw7l10ly
7JsqEdfofMX+tryr5g4Vo175LW3//RQRsLM1LTw6BfsTJ+4ZC7PA/gxfSaTD
5hXA3GlTG08Z5rGvku1mKMA81AKpTtLpNuASy/GMFDWerzlUq9/mKQW2i1Up
mYXo/+POoRgnBu6rFsWgzfA7+l/B4vzoqavBfIkOD84KvG8DleU5QeC8gLEo
MsL6Db6fkw8r+pIx76MquoDDxflcK29LBgfnLz7hx6cV4Hxa7fSB+kCcP+fW
6zErfAv8o4g19fEg/j/doGUHSZ7iPkyVNo+SM98DZ2UWnyW6lPTfX2ILNg==

       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlH1Qy3Ecx9cqT0srOTeWS+lhWqVWnSNn0+hhQ1onNR2Z6pye6Hq4RZRY
KKfk2oVRoyc9UcIY04N21JxKU3qaxrKKTgiRpz98Pv743e9e9/3+7v35vL6f
39daEM+LJBIIhIg/z9/3zrv+JkQ6meWS7EyeYbxj/mPFttB9H/VdwLuttOK2
O6PAwtyn52bor4AzFnxb60mYANZ+zuIV0B8AD0X0khnjvcCW0lXrVpHeAx+t
jdxje7kduDWlg6e++gZ4cU2CH4MzBkx92MIp2zQEfCeKbbzSAfMLFwZYaepk
wPvDyh3OHlMDqxW7mqLjxoGfPIszk9/sAY4S6lYn5qCP+Yeix1hXOoCn+GVt
Ddq3wG8MKllGOVjvbXHZecMYrPfXrfPi4rxB4ERpySkTKta7jDvJOkq5B+zS
mCkzL3wBHFTU3PfeCOuZ1c0KmCZ3A3O9+d49IsybJwnKrv8+AHyBzTqylYR5
Zw/cL83TyYG7hEUVVV+x/5p85v4F1zBvR+fhmJ+Dz4ATOtLpp9yxf1PVomHx
tA64wekrb3qtHn1LKFW/Wl8D09KiYyr2oP/Gq0mPmz5jPkMfReoqx/xH8SeS
uSOY7/0yzdnZC/NNlrELto5hvt5NL34ejPnPCRbpohzMf3fCPdO0FPM3Sm20
X8LR9xnHUd7ACK4vDHZVpCrRd5S/ONF4Bn3bz9h+mL29D9gpopfWnoHz3bQ7
35Tv0orzLx+s39SP/09xVWzNUgXur+TnZihbmoADe6ZduO4470E0cv4sezxP
V70gbH43zntRbGg27TLOu4VVnVltGvYTv07uaxmCvos9mFlbBOhbJfMZKL/d
CTx58BCF044+JSv6f/SmaoFF3Gpm/g38vtkmS0KsxvOaukQReRrjedmsccyi
BI8Au3kZUtMluD7MdW0rscbzzF0udWSL8f5JUppXEDLRHym0P1apRX9GQvul
RfUPgZXhwmw7Tj+wTiColf/ne4OZVNR3D31vo1JPGzigb7sETt9eO/SdEnfY
1msEfStiaBz/avQ9N3C1SnYcfU+VXiRZO6Bv1XLBJTcu+vIYqPNVbcb7Nj03
rJHIxn6rPi1p0IUMA0/8kPj5HcH6Db+3qTWBOF8aoVHA0CT6SQvvvF5yE/fz
Uk96TPCbgas1ntnBBA1w9AvZHCId+1007sOYWI/9tjQ8ikh2UjN/Ax6OUoI=

       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlHswVHEUx1kSJY+eKhW1rW1Taz2SlK31WLESethCKrWZrdAY7aQ2S0+D
yHOriR6iaFJMpSgbWwlDS7i12JD3klCmia3+6Jz+uHPnM/f8fuec7/mea7ov
xPsASU1NLejP8/c94PV08dmV+hs73SIaWJR+5j9W5ETJyrUVwETqoorIlUPA
H9z8F3Gsi4H7qBbBK5Y2Am9ljBUprQeAJ7jOT2frfQQOIb4ZGxsNAq/Tkvj1
DlYB5xQntgY6fwFee31DragS61t48VT0c5Ec+HKyinm0Gu/T2ahve3rKK+A4
UhnZmdYK7K7wlLoaYj8kdkzLsG0JcO2h1bOGw5uBD9vPkJmEKoFLRrcPF/jL
UC/dm/2q6F5gS3J2Y6RZJ3DVfHsvsSGeH1LuNpC/bACuEDSL6F7Y35GUnvEC
ShuwTcJgfvdyrPe9bVqzDoH6q26ItG7cRP3zSfS3plGo/85YavK1zdiP5uaD
EnU/rIc9eOzupAL7EY988R5SYj8VF2MZu2kdOH+BXixjBM+/ytJsN+muAWYJ
3riLvbuAY9ISQwUefcDh8+6wNZjtwI+XraE4JuD8LL7+FLsKpcCTkiLFVf5n
4I7iEN9bAxifaTjq5GhVBpxUXVgrS/yE89Mp1eNcxvjvDyP6pzvj/YYq1YVI
F7xfciyJkI1jvEnhloo8jZfY33ridlUc+nkBQa/Td8J4S51cz8ZLlcAuPJYZ
XYn6RWfyr4y5oX53DNI0bnnWA4e62q6QO6FePA2/8JRtqJfX1HPpDtGYbw/5
uN1B6mvgdnPavZpm7EcQxSVZSTDe41FRklkO7kd+dsDOH9PQb3JW2cm9ZPRb
nIRCI2k9w/2bF5yRIEW/0QMK/LuS0W+iI8taOuqacJ/qK1PSTbHfvHRfpoyL
/rcvL2XoT0P/qwdx34xuw/+PUHjfZy4V6+mcWGuXmYH+DzHy0RSGYj2xk7wm
5n6spzwr7F3uOPo/lSM9H38P67ma20eeKa8Dnl+VJXRg9ADv43vEx6vQz7/k
YUUj1rgf2cu3BvgTuO8WOeIJ8Zb/8pfzLtSHE8CPPFhPiBbM30/Jd3TRrgWe
OseXT+vCfLyIn9969mA+zuimF+YCzGfDVs9oK8F8hXa0u5wG1CNFlz2Deg2/
S7/u2MW8jvMJ5C+h6GljPRPD3MAzv3A+7tK6Ve4ncD4/HB4sEbFamb8BeOzI
pg==
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlGdMU2EUhpkqo0gwIEPRRpZCC06qFcvUtKBCNVRZBQTFMCqIGogKBIrG
gdIIFRoIalEIWlEKMtRSRi3DQRtBdqGAyJaABVnqD7/Dj5ubJ/fkvt95v/cc
bDCDGqqipKQU8vf59477YbFznc16RyWBsegyY5j0n1s6KyJnkoYQDxYTCaOq
I4ivfZ5THJntR5xOznnpbDKB2LFrxsKwrgmx5muCvjV+EHHWop9r4vdRxHfd
D5eZf+1EXOyJSSvmwv/SzddgeaQ6xG4Kko0gW4b4ec93KnfrJOIC9rsBXmwl
Yn3c3FauSRvi+DBMbkftGGIHO5sxr8JWxKocR1lYCnyfvjdUNW37Dc4T0uDk
5zmOeKXgLGHWRoqYIp7M9N0Bfq0TkpYlmeBXsjIer+sL/QVaitU5x8WIZY0u
Bpts5dBPQhRXZQr0QiSXaJ16nxC7Eli07PNwX/sWpD0HVumTm18tbWODfmle
imG3D+gfq3UKDqWCPqNRlt5kB/pL0UnlJROgb0lf4eeYgX7ShsOc2hjQT/yi
jes3AX1KTc6jtErQL1IhCsZcQN+ZoWy0ndWAmHaGJO+ZAP2+8JtZUjLoa2m6
J5Np4LeG9VjHTnfQy2pX6Ku7gd4bnLbO5dug50UUD3k/rUect/uOay2zDzFG
Tt8hkq+6nxCdkUP8asQSn1TTOfcuxBW/1LKthFD/JTSVrVVQg1hh9eIxX7sX
MXbjE49lM8grvugAzn+mAjHVTfCYWA55DNaj8rvuQB715yNsTy+uyrPp4myC
Pfjj8TOckvER/FmiDRrxueDPa5GxrjQQ+r3KvGErmYLzxzKc7vuPC8D/5isP
hwkwn7HtRynm8VDfPGxnZcwRIQ7COTOFWPBf/dlmX79cqG9hiiV9WTDPMYb0
DFYrzPOJ++UTWAPwJ7zppGK5sAruLyww0VED5vFCZDlP5AD9fyw1emCWD/23
URvS4lOhf81LwmtVPOi/urRNIZbC+Uz3vNR5zhEiPleMC1jI6Ib+87F7c5ah
nhB8MsrC9z1iVp+9JEK3A7Hnb52Si0ar8sfC8Ka6YD96d9c7dxBhP5Y9qZsy
b4X9iL9Vlx23H/I2L99SOf0W/pfcSV9IHYC8RQfI1OfpkLfWu0F5i1bg5/4z
FHbcdcib69orxDg/yJtLbKay2inImzezN7/yYDvsF0zErtwP46Q/ERR63Q==

       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlGkw1HEYx3fC5qjIuMqmZWVZNjWRbpstFdNs1pGcWUcr1xSFwmhFVGKU
kWNSOYZc0dB0LIkS0mpSdttFFlvkLKHofNHzeLHzn8/8nnme5/t8n2f1OWFs
/yUEAsHv7+/fl3guk3nJTJXRtOzCsiqPEev/HOi5ieW0Sgps5JMfZ1EwDjxx
lC81d25GbmaSnUo/ACsdJDZ+1JsAVu5xjbYreQhsVeOa2sPsBk7w6w4YFo0C
Jw3G2GiQ3wGbEbt5ORb4Pk1SjO1Vew/M7SS56K7G/tx09q841tUOfDtxTWO8
1RBw39WfyoaSz8AR6UqVbtoSYN2lyRlRtZiPd7FhWvNQE/AXprxP/Nc+YF8X
Ci/JDPVSw+4oO2o9AE4OFsmHqKCe1SG7CgyMUU/4verfQjfUkxG/wdPcAusn
VWTWCYPbgJ+l1+bVhAwCO1JTTpm2Yj6DN9tG8pKxXkM9x516Et/3tE0TXPKF
wD7r6ra4nR8D1p+wbU4SvQaut87+rKIxDEyIaopzoOA8s1j2N7O+4TyNX9Sp
1yaIgeflxUf5aaiHNnZLTun4M+DWqCaPld79wDIVa/HIFMY3FxgdmOtoAGZb
3ozjGGD+8bfMIsUIjDcVHBzInnoOvFdBle3sivvMnfElkc5h/OGgsEqTrRhP
5zZKVwxiP7cVGAwtPsY/MGN5C6VPUa+Ml0n3wn0QyB9RCzXBfdCQdI53nMB9
CK1q1Zxmoz+nNrvqS9noz/WcPqMf7iLgqSeMLHEX+hNl28W7wRMAZ9LUHXop
H4EHwj3Lds9+Am5XGzO4xkG/9nNv+F4oRL82mPSurXDuwXslx/bTv6HeFksm
62sozj+7ZIhSJcF9zb1blPrKC+OjU8RB+bov0N/J+bxJ1QHg0nC7WUtFjL9F
q2kvan0JnDZjHsl/jP1eNmINB9KwX8Fy/kO5BZx3Tkh7y8VF93dmnzm/SxPn
Tb/C1lZedH8UqkKZjIrzDqI76uzwQD0lAQ7upYvur7jBL50RgPeXGvuIPxqI
9xdR/vv09g7MVx88K7IPw3pC2luHGF98l6kU9yyfw/vTst10f08Z+vskNtJf
0t0JXP1piYy6Hv3styneGklEv3cKUwq/m+B92mjuU8r9gv1xC7ZxgjZi/fwj
h8htFNRb7j11VkZGvZGJepsXTuP/53iWf7RADv34ZUhcepk0av0HSsF9DA==

       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNk2lM0nEYx4lyabVAbZmTFdJhJVQuLI/QzrlK1zqEtKyRmAo2bVGtzDRq
1nQrykrzypkz3SDIZBJ0iS7FSCNTVBJNPEHRYQfT2fWi5+nFf/999nv2HN/n
+XqfSD4QRyQQCLw/399/zpI57IUM0lbTc05vkdwa+o8z7ekV51y7gUON5Wyy
xQbM2xjIvxj1BlhUyLqu0BqBVRcPBTWUYrxy3pr0giP1wNmt9iSTtBe45Xaj
QbJ0HFh6q3C9SKYCJsWUJ3zYbQDumj2al909CpzMXzv8xKUd+Gy1PiPLB9/5
hbIy3bEuYJehnGKXTdif0F8U/ehgE3AiL02Qd7wf2HfCe4+mA/PFNhQnVPhg
PaLAy1oUiO9HFVs45yc7gScEntoeEtaLl3TKQrg64Ff5nhkt1waAj3ss6s48
j/tgc4SsswdNwI/zuF6bPVCvJavlFW7ZamDzzxJeoh31oudyIh5sHAO2lJ6r
iRxqBa5+9nRuidIC3PhV5SdmfMF+kmkZ72ZhPfHUvSr6r5fYP3HyoU6H8+q6
og8IZ+G8fRQl9eSq98CvU6TjN204r/qZJp7cj/VX50ung9V4H15umsVcCtbv
Ce4wUifxPtppyhFzGs5rmG8zdDhwH/el4ft6YtqA9Ww6s0WN+jroGnmB/jPe
Y0HtD4YJ+2/fPuLe71QLXBISQXTVYLxvFcG63IjxtprDlQN+GM8s9xswE9BP
rhO9YrchjH88+XF89Br6qS+eWFjijPmd7HUNp6swPlEiulmbWgf8NlvQWemB
el1xrl7RREe9Tv7QqkYXPgfu3ZksnXHC+12amqkIX4l6DZ7JrSYnoV9i+UK+
OAjrFysclWOL0C8sQcPA1WD0C1txR3TnJ+YLmPbWVAai/jQhM8u/DPWPfhFe
5uCgPjWkl8Gk71jvMme7tjnyNfC7rM+fSpuwvxirubM46r99fbOM5PAa0W/b
4prjtpiBp+LIhvxB9ENdapQxNqcZ+JLeejdIMoj5JsrcrW9GgPdaWV3MXMy3
YX19EqUA8007RTAv7NADk/01jjTxMDBHnha6PwTzc2U6xftTeP86WroqzIb+
YwaY8tuUOB/ji8W+jor7P0TjamuqelBfil/G4f/2PzZ3qH4BBfcvpCrlu8i4
/4hlstgbvrivmaJHKavCUF91UQCrm4H114X1USX1TaG/ASQ2RmE=
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlH0w03Ecx/X8QCE9YKnT1aXkaGSyylYxlFx0TOmykawHO6UmFaU2touL
dLVUXGqMaGX0iDGJzmrYSBhazVoeetg5JT390efTH7/73et+n+/n8/6+v+/v
z57JDto70cTEJOrP8/dtLzkck+lkTmm/HG3ICx70+sf9ccnf71m3ApPsRJR6
ggHYM8cvv/rJW2CVlpeXu3kI+OTIqHM5vxE4mK5V9xu02I/leNE8EOc9aKMf
3eGO8zTxVnlGIs5r3Rietj8F531fcWkDmYXz+u5MDKYIngObpb3yKHiA9YI4
8vVQGtarvGP9dJGob5mn+NYjFerzkwmn/oxEfclWPjvcSluAfS06TGT1H4DX
Oi9bX8jH9R2hm1zDC3D9YmWV5OAXJfAiqdyZSdMDS4hjgyKVDngd37qmKwn7
V+ypKmES3wGnvY5/cWA69v+g8dBkjamAt0xThnNOfATulFoGDq/XADvNajRL
nDcMPM23+f3Nqieod82CvNW2r4EjSgfsomn/7adMTv66D8/rfC2JERCG56Um
H5oevwT93yeXqc/kov/FLcMTMgV1wDF0C7mPohe4Re3B4tqgvsZWfdV9Guoz
DC2e4VHdjt/1pAtiW9QXG1HpGJeKfnB4HVu+OqIfOZWKIKmxBzjzyyduuhPO
u8E/O6du9CGwMIV0dMyoBs5orzFGEQaAUxUDWZMK3qAfGQlJxdtwv4SiCfM6
xxuAAzsXiNlXMC+2b20Y3Kuon2OzoauI1gy8PMnSqTAb8xKa8oP9Yw3mZW4U
Q9OTiP7TfjHc/BV9wDKexC6kAfVURIdfK6XWAqeXJJz1P4354Doys2cvRD/2
K32yzccf43112Wlr4KL/cwvaviWMox/s9O26UQr6RXUnth4Ro/8VP19+lnh2
A3dtSnr1+DPqY0QG6BJV1cA1OffaZjp0An/TiLTSY1jPk0hVZU31uJ5+m6im
Yv4sBOKVjzKwnhRmE+Rw/Bnm+/77M2wW+mV9dxfrwDDWN2xjtnebyoD3cGKa
3MJQj+uYS/LHc1gfOoWUNWUy6hk8ya+Q12J/inI+tb8J60MuKwTdv2qAy+2K
m3cvxfOgOLjEiOfgeZxa3jRIt3wKzMp3neoehvdVdGuthLwX82SUDFUSRPj/
4hm9R1bJ8P/iZWba7C/EPPZxenc9E+J6e72Omr8V81imTR8hCPVevwHuILM/

       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxFlGswlGEUx2WM+7qEkkttN4kyMQZJ6xIV3TCrm1TKZqxyqw9Zt6S1DZFW
G6nJhtBF7FRWLpFoMS2DSKS1QuNSW1GhlupDz//DO8/85pz3Ped/nv95lx8L
92UoKigoBP19/p0Pt0lZ+lbaLjROe2XB6zHn/8z+ziy7OjRA2KBnpcDBQEZ4
/aMdRdkvqwhnJARI7lJ7CB8tPZ702+sTYUGkraemTydh+aIlPOPtqPdrtUbr
1K5BworrWjziLn4mzD+7gveuvZGwo4S3dzxPin7y0mW8XuQH2dX4xTk+J7x7
m2GmgVY/YR0d15joMeTHPN7Yp0GvI0wdcVpdU99H2C93YYH8NvJ/agksEoMb
CG8QZtF8yjEvS2/2/JalmJd/7Pm809WV0J9ipHGZ/oZwiZhqYDU0Af1r5TdE
A12Ei8z3Xz6tjfiyeENu/adewsovElJvMtBftqlRSGSNiHCAmlky8w3my+rO
v+Zng/wDHbMHn3NaCOfdaEzUix8ifD3DsqGlAvW5ZdrRsbJuwrI5Q8WcEsR9
dFXYT22hT6VvIMmlE3H7uve1HV5433Pz4CRrD+Jx+yar70S+JXzSKFZXTQI/
Je/ferhttpXwlMn68O3SEcL0vVznDcxRwm4cnWC/Y9AT5VBh1tyNeoul6l5V
tugnxYd6/5Ab4rHlT83W1qGfNmX/VYVy9JPm5Jjj5i8mfOmz1JimgX56Iuj3
javgd1r9VHf+Gvg3+oyOboIS/LLIjKK8XFBDOF8iktEzUX9X2kTAgQnUv9fv
as3ZinlIK5MDStmov2pi8c4n85jHnLA/okXhA2H14dBnUn344UqV84oLpq8I
tw8dERUeHQa72zUxi8cJF8eEMymu2C+emBK1exLfi2bnB+oV1cJfc4399irY
LyXhWBrjFPLLjeq/mXrDvx8Nzbs0r8K/l8IePBIfRj5V7BLWZ9JE2COXM83X
hb5N1mpjp1SRb3GiVKbXBH12whSb6Wroy+yRscIsoY/DPseiTEvgz/Op6Qut
cF+FCQXj4tEKwp1tEnnOKPY3NzFjWKoPP90UyGkdYuxvuueOQL4/+ssKNBf6
ekKPzQyDz10HPS7zHiZfJ3H/zWVOjBAJ/PeDHlRy0hv3v2CUbzHrC//RKbVe
JTaY5xd9ra9RWahvJwrhZsvxf/td3BDqvgR+LbvlPhOhKnP+A0m5uV4=
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlH0w03Ecx5fSrXZselgeCtO6JIRFHk4UYogoeQjnNNEy81AptawnO9WU
piMPleZkuUvi0o5C2MxSyYzElIfUmCXK6dDDH30//vjd7173e9/n83l/Hn6k
aGZgjAYGg6H9ff69nQb8ubmWeFfm5RAOBTvu8p+lRa8IjbofEJ8pc4jdmjKB
eNdo8X7P3yLEK4R867XRg4jNbicL01mgD7MP+lnMAP0Tm4mGjOWgf33Kalbw
CPTkhim+7EkTYnWR7Eel80fEGf5sldhcjXhDFdWfThAiZnLb0nZi5YgLXvCW
apuCP+5NIk07ohf8cZXZKjvIP5gUHJvv1Ya4ovvxKvewYcSGjUauPQMQz+Z7
9vPQuS7EXoHe4R3G8N3izcH7Cg7kY6t9yHEekC9cVCZ5kC5BvG2jmFM+MoTY
YPxu+5IgFWK74RlRJKET8dmh1J41RCViTXWaXmQb9DdB2and6gT5vFsZswc0
wZ+Vi4zMpoC/T5z4YScs5BMUJiWkzMsQe9bhRPdYY4gLW5qSZTYKxHulA7t9
1sJ8VvQl3xxrrkWsmj49KjbqQcznj1BxPpDP4dpM2/w+8CcTbFOc8wJ/WZgg
Lepe8JdTv30hIhP8+XpXXpK0tCA+wdrjmFLwCbElJXodTgF6e0ESvhrbiJgo
fnn1vLgP5rtjHbm2H/SMwz6ejlqgd0ntejTbDvoO0smnC4viG4t9KcpfDYjL
40lhoirQd5sxL7x9D3rCyUac2gPi32EXhfUa9iOeHD/RMa0CfSqHHlxBgvj5
elGV6tNwv+n4cBOd66C/5d0wPXcc+mMqdxD4xUJ/qkweHjKbBL0SIwz4MVKP
GHfKXCa0hfiMmpCyZ2cW7TOjdlCYAfe+zCBOg0aEeQVk20TVlIL+C5/WSic3
wz42pcWoMuHeNTlZIVc2wT7lqakbQj/Dva90J5raVsC91+jp5ulegfvD9JNY
DnjYt1b6jSkdN9g3K1lxBO8S7JvgXUnp8kTYN1ZuXffFr9Af5/5d63PqoP7V
nb3q6LGXiKfsPfpmjg0gvu/u5za3FepPZBsPftsM9bcfHZWX60P91lm5sRQK
1G/KK/k8pg//D7dga261EeTHROr6OWdKEWN1pIog/AhiE8Mjdq4EiCdkbll1
/ivEO6sh9ZTSIN4h0sNiX4kY9iU+x3peAfP7rpLzrltMuPwBjDrGlg==
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlH0w03Ecx2VXekS5hC5TZKFC1pNkGuPaxVTWqf4oYuapqGzIYzqTLo1C
uUYxPRxJJWlWl+YsNuE8prWp5mkeSncdVk31R59Pf/zud6/7fu9z7/fn8/58
1wafOhCqr6enF/Ln+/tv5rwssXA08iik+IvHlk5Q/vE9fRKLMNAF7DSaw3GL
GAOeEhrvyS5RAvse25By0OoLcG3giegbaSLg+UqnQStSL/CvK+nTavk48Ao7
tR7lTA/w3ZJ80Ro2ns8mjM5bp+wDnotZ4p1ZinpTpZoQtkkHML+1rryaNQLM
tbDsty8YAqbK71u7D40Cx+dJnlhTPgNLJjVRYUNYn5QgOG95/S3wDeOCPmI1
1ktwNCDSxFgvKdSHxivDeqntJRHkPKwXdvII52oq6t2mv1dRLEW9BMsOjp9s
ENgjSPVjsxn2/4JXsPiV0wDwuQgfs9lN2P8fSsMq/kQd8LNpWqP3RDewf+P6
GUMz7G+iq0OLrr4fmGFy/cXUoUlgDqc0oPDSG+CdyuRxGyb6M6jsbGrsQn/J
BL9YdmYbsHt2frqQNAxcxSOZir+h3/1RMpHLSfSbUcWiJhWi3wimekxz+wOw
W3evOZuAfp3reTd1HS+AKxvuz76qfAfslRjZ6jKN+phFd7SLalqBlcd22/Nd
cZ75XhSGe5wG+BLJMJqn+Aj83I5+dpkE+zPjk7WxPOc18Oi1tbS747gffixb
+Upb1Bsp6pup7nkOTHY10oaVYf59VGn2/Rk4n6aQYc/6rZj/91w1fY6Jfr4/
yNdRFncCC9RzI1XLUX82T3U6ofsT9ofIXV1BRv0sUaf/QXYL7vOBHlFzlBo4
q7OoMeO/fb3atXSLIA71ak0C16eE43mNFcOqrRv12hZcSx8qRr3FVNFgvAPm
/5FpiiQlCfPgzd2uYoTjPHzNaxmem9BPXNdek7hc9LOTfJEUHYR+yNrLiuEZ
KfBRydTjoJ94P1EWb2Fqjvdj6or4T9Uy4AGujWo7FfNYO0cMbWjHPFpqnSsC
jiqA+x10vrekWO+Du3Fd2z7Mw/HYTBd6LubB6YQbazUR83BxoaYnS4jvpY4s
Eg5Q8b0M8FMcbniP/TVLpjIPm2L/dyQncgyd8TzpTU3Fqg24z8J7z7gjNqiv
mDMhNaCiX5umphDdMM7bYrL8a7wH1ssViN3octynBvmCh7sIk5TfDp3etQ==

       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlHswlGEUxslllt1KSFfFVBMtZTCJihqiLW07ypJ2SCk1s9NiK5mUyq2L
yyL5bFGD1CIilFnVYqUb2YxQ0oV1KS1lke71R+/TH99885t9zvs9+5z3HPOd
Aq/dkzQ0NIL+PH/f3CnWZVnLpq4pCdvgEd4gd/nHS7eecEode0N4GkPqU2I4
RFiRSMWfNKwmLL9jqizd3k642G/C0mvvR8Kzno+ymWnPCFc53HDglw0QtuAd
ElpKuwlP9dDuOHwU9T+YkWNJNNQXtqRceOSMeo/JXXnf63sICzxj3fX2DRKu
NqA4X9vhT0axKuWXcX6xfSfbb76CcK8HM0sV2k+YqqwXh0f1Enbit3R36L8n
nN/4qzi29x3h5Bq3wLWWKsIJIxPeMbqPCcel+9sN3YdfLWsbo6Fg+OXZeqbm
vYZf41tGNwty4ZcrkY7PZMDv+HXtoJAd8KtiusRxcuE3t5Nqi1Qgr9erfR03
hyJvsUh7utZdnC+KZYf48JoJr1OHlt6o7iN8vOGql6wH7DijlHWYAlttZmYE
W8CPQKIOXWqM39OyK8XdxvDjzCnMPL1ASViT+nDb8MsH5PuSdUkd/pJwedML
u7hk5NvibuBgL6gnHNPKO2Ae9JZwkzPNx3UEektegVWv5B7ypSn7s/VxflfC
x/JBAfTvw4TXKqwbCL+ReykuRqHfo+zdR4f50Etu6ShKfaBfwi1JvpYJfXAA
d6KWB/2pSQnWOU4PcF7x3bzLC9Gfx1S82alv6E/U2fAvoohGwnqtOirWXPQ7
gIo8tCwX9zONMjKp3YM8HIOUMf6f8X2z/Z7LP9UhD7vo/iOVpsjDhPFZfuUg
9Of36G41e3WfsPY58cSWTfh/ERHV6b5noK9Nj9XIuY3+2Lp+ShSlwc+Dqroo
03fQL3KbK1rZJCOcOfjVJutAJ+a9Ylt8QSP0whQhhz5Wg/s05DZwbmYX4T7T
2ev9jLC/AuiBU3p+Sglnh43Y1nli3rxNIum+gcg7NZGWUi7D/tnY5R69rw33
l1G2vnPeLvRLoqxYrXiI+ic2klkWkzFPx9SF/OgQzMP4Kv2U8//tm2kZRTKr
4+hnkT2dLtVDP5N1N/q7DiBvTYaNmLMYeeiUJB3bYI59o85Y0fG9FfumIW50
FZuLfTN9Dr9ngNVBeHuWok7YDP/Zrqp8w5qnhGlVw1yVW5/LbwMhh4w=
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlH1Qy3Ecx7dOtJChTXSOceZWJ1K6S2MUFaWruVaK8tBMxqqdh7RLOZdC
nqLHmfLQw26mk4eyzRSptuhB0lqsNNRswkkIhT98Pv3xu9+97vP9fN+/9+f7
/n1p2+PYXCsCgRDz9/n3NhaLa+cumbKqISBw5LDzAOs/U4zl58b3a4F9BrrX
2t99A2waZa3rFVmAm5x0RDJPBxygox+0F3wA3ryIomrZ+wx4U0pqKe2CCVg/
OyT1khXuv7H2MvfscuxfSrF5Fq9qA56eON0kEL8Httd6FjqKXgPneX5bpzSj
H96EgpgO72rgLQVm/llZF3A4ySV8UILrY32jS7ZeqQV2SLiq4Rp6gKsEfHKu
w0dgOvGOmMNVAhfyyLbGjg5gfsK0tG0M9KNU9+8dcHoO/H1/RHmaBf2I9pQf
4pWgnpx3b8OXeajXv1jInOquAHaS3mgqtbwAHlSb9GY5no+0O9DG1x2/J9Di
y+l7jvWTnKlhQ6ux3zlvq/uMQKy3W07HXUvvRK7mrr1nQj9JI8pltD1NwPF+
jj8FBe8wDylhFmYPnnfSVeJnZpARWBXlEhHahftRg0nWBpdm4JSir22vf+F+
FH+WbPkK3I/VZ8jWaTA/fh/z24jcMf4kuXLVZ8xnxUZb6ncZ6l1yJrvR2luA
f6b/box16Qd2r9KfyLfpA2a7ZmV6MFD/8e7TjpVDqF92YERTsRj1G8J18nGu
emDr+Pv1ZAbmLc5All0gNQLPp/ZQCGP8/Agp4IyM8bPoSIlPvRn93Oyri+FJ
0c+2KK8aj3foxy5RVc5YiX5OtURMpppwnsKHu/Y9iEI/NQ7ntfpk1Fe0jTaa
Fagfunt0ptaIefHSRN+ykmI9Y3uEMZeNeVPvV0yyfYv1i8xhYevLduCnkSRJ
px3WadVUO/IXnFfONyF9ZSzOa+iumD0+sx544tGcLf6KXvSXvzOD4o/rReuP
qcsiNcCP+PZFR1oxf2z6+SpeLM7v+pzKyzsy8b56U5vFD5DjfDzm5g/m1GN/
0MKskmwh9kc2Hy8ODsb+BbMyqNdE2L+5qPdTshfON0wrnbyPiP0SZmldKgPn
kzghUhJw0Yz5rGy+XZH+Cu/j2WHdZwh4P1TpgjRL6GrghE3JwwIL/r8ct5PM
FWScT/ZwZw0p+gn+T3m7dMq0t8CuxWtafyeivkAmTvIOMrD+AIVJ/S4=
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlH0w02EcwH/p7bbqXEyWrCWuc5GXS1zyMhyddas0NeQirJZedrWOrhJW
FELeGuWs0qzoRt1VfpQbeRmFRjMvGbWxjdF10uFaqj96vv7Y7T6353fP8/n8
vs9sYriH2CYYhsX9/fz7Pu9NVJa7mNIIqh6RxWSt738WpIg/cgwKxH3DLExP
NiAWF1Oe0GsHEdsWNjT6sqYRFxw4HZN5Swbr/ROiA0LV8HvElsWZvinELSk+
rSnx3YjZ4xO8WSst4tEhphVG1CNulHfHBnqNId7omfm6bmASsbBkl9uC/WfE
nA2XGZVv4Xy1lg+EK4abEHeFHA+hR4wgPriAXYja8Q3xNInnl43hiH8FdbfT
jNDHeJXl6WELfXa6NhjPXYE+u/YW1+wJgP11nZHsHGE7Yop0cbhiHvqwdZ3V
zQHQ52wbbXdYai9iBwNBy+BOIJ6nvvqUbviCODL5Y57LEt/kue1ZA+olvhPW
6ySx4IvtT82qX+I7ftjVXzcL81DJL9iq/QG+RdmTSZTN4Huk69m+whLwfY7L
1vszYH+7fvsyjAS+OYUnwvhi8O197C6j3gHf3QqLDtccOeLYeWVvnUKH+MWm
faKNEnj/LSU8Yrg/vH9LbZQpNwn8bkT/vFvqBH4hmtJqzRD4La/CQ6+Mgp8Z
3exg/nrwS1Q0nk1Vg58qq8tvKg78aOIf6kVZG2Lca1nSmtGviLNz2dJOJ1if
uPZD5ru6Dni+7CjWUapBTDAXpJFKYH+cG6ZZ+VKJOJD61CeODL0yWtMcfgo+
Ifa2Tky39YQeUfjJvlOV0IP1YQRvdoYeRqqvqRiHHqvK7Dj5LdCDkfH9txqD
8ygNyfLwwCHEFZ0PF2h88OP6NHnoHFoRy7oc984Nw3yGu1/q0L+D9e/1j247
Xof5bN9/JpWuUiHmBX2OFm+D84pk0iiHNriP5Bcc5vniPsQzGP2C8Rqct8Yd
v5oT2g/3myqymmVDP05/QpFHeQ/cp51VtEgp/N/oLHjdsnswr261b6TR9+H5
QA8f55oAmNdqZyWNXwDzejdv3rzAcxzxsQMa/s0EuL92I4sZNoPQ52JRMFnc
An2qeSaJW+OhT/i2sYbceuhjo817TbGDPmMhKjnZrA4xU6OVSHqgjxert3lG
CH0m0onx7ZkwX+qw/HtKE/BjEtwka2xgHoJJ71fbCyZ9/wC0C6+8
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlH0w03EcxzclV+6mQogL3ZVOD0Z5SN3oOtExDLUKjaE6KVdDKuVceSiL
3GlbpmioqC2FJjmbFol0W1mKkOdNHpbSzWMPf/T59Mfvfve63/t33/fn83l/
vtbM2IAoHQKBEPnn+fteaEtUr7c3cDedLrKUJY26/ePWI1zNZeZH4Eyub68m
Zgw4tNL4S0/8O+DVHTnHC/lq4KNED8P6b/3AekefcLu98X/qyfLbrtT3wLqT
9Bt1niPAgXnU8w/8+4DXbBtnaK+MAydwfWL0JA3A9Pu8nWxeL3AnxUBe1Yt6
SxMz/kSbFNilYMmuu8mfgfUzEynXFKgfpomMlHX1wOmxDZ5xb7qAnxkW64Tq
TwAvKukxVY7UAq+UOp+QEz4Bp1bOlkZVYP088fOUtcVy4OA2b7O7RBWwZjVf
WxI+DGyrnXoruIbfz9VvDXHwHAIW7X52syYC+3c269A8eRn2j5MiNDn8COsT
MkYKwspkwE0G7MKA7V+ASV5VmRw7rC9mfmjDEUk1zuftbO3pZiUw226tgrkY
8/PhUO31/fadwBs3xX/XJOH5LrotDQfPNAIbpPmSNpDQb2lkTn6EEPV9y8l5
5Y3o9zalkR/tg37ZvHvHGFvQr8MYbZDRj36VYXS6eAj9WiheMHqM0W9U05u0
O80dwHPRqh38UDzfLIIl/WXXBGytyTG1ssR8n6dWBDoSUZ/Kk13hbG4Flgc/
JO2aGgQO2SrgDnbhvGbENOemVqxH5JLv9csC65G8l4oTBmqA+WNegeXx7cBh
iujJSC3WE2CiFlyNwHqD9qjJlrKvwNIQ89K0B5j/vZr1HFHHf/uVwZlqdsX8
98cSCeErMP+JxAyKxTjqazY6Fby0wv3qTrio6jiH898/P2bfloN6I5s+66t+
uL8sB+vpE/64v9pvZH2vWdSLzYrvXaqvA/aY7+SUheG8WlS5WSWuqI9aqiNy
NGkGLhQUCS64DWAe1cxVexawX5KTfQV0CvZrdG5ft6oM+5VpYeX70hHrn3jq
Msz6gef5ZB1gvsqQYH4Y21hF39HfwdcrzY9Hoz4mJGDGM+kV7hvbsJr8GPP/
s33S1tgP9Y1dQdXaGcyfPFkvd5qH+WM+jhOybuH9QrNxlzk5KTAfrAlmSzre
H9mJseuCA/H+mGMK6SQa5jE9r8KBuh39sEvClQMc9FPYesooW6/B7Tfr/iI0

       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN1HlMknEYB3DULknCSZgukESUyswZYiqZWqM0O1HLlZU1amaYHXbMUXPG
1KRslV2uVBZEucyDDg9KLJU2r9CEwFxoaaVkllk2Nas/eh7/eMc+22/v9/n+
9vC67k4S7LEmEAjCv8+/X6now+hdH3JIk98msyuvLvi/ZxQp5QdWdoHrZMbw
txMD4MCr6jAj7ym4njKz1TBuBIdqVTauTniezNuczf7eAN65KS7myNoesF/3
La65rh9sExhzkHPjDTgxr4FJeo3v0xXZ32DvqgFvX32wURTWCb7LNoXPGcHz
JtNcF09GNXiijWSOvG0CX5nYnJEowPNBI42rVI0vwCLLt4tVJ9+BeZJe0omH
n8H5str0C1degjeqRRmRwx/AT0pDewkp6KjSM7qvuz6CD4UGWVXKesFZ7VJf
Tfsn8DXl3rS4eMwv6DC+3a/FfPsKS9l6F8wX/854cT8N84aarQOcBJj3gyI4
PVaDeTtKjni7yDAvtyz/FrcH8/ZJf0miYzCPefS3IG+sFcwi3iy2te0D25mo
czmWbjD1QYsHl43329m2KOocC/fB6XVFl7fxPb7f8J0pjLKAi9KS/KlbcL9W
Rau59Qach2OXIE6OawF7xaqCKx2xPzV523SWA/bzo5T5W3ni/sU+DGFkDuL+
Ub0qQlWKDvCdwcANn27i/B5BPKK1vBa8LPssa73ZDF7gOTv8sfMXtJg4JOVX
gaXa4sUlGgPYeZrbsQAG9lHnk+ijoldgx4SCnK80nI8XkXyI44557c99tlr5
YJ5an6vUXy4H97dEHnYubAcrji8rvj6pb5BWSFo3qe+zFTs5zZP6Ls9TrJUo
sK+y6JL/ui7MtxNllaVO6ivL9BpvjcC+j9aUtKbWYV+eYZwhd8W+5y353ZLt
2DfMnmxv44DzDftWO2hWYN7R+B6y1BvzbPuaWMwa7Bs1Q53g2Yh9h82Xz/dN
xX0q1KRX6uZj3y5HOX0wBfv2i8fIVjn14F4ujZE9D/eZMmsKVSLH84qQ9FQd
H++HX75xpl6G86a4sXKWuOO8OX1JhGlDFeCB+KXaiCo9+N6EeIPmEs6rTaYN
nNLj/Qk7a+fPW4j358v3yHVn4/0pA66GufTj/5Hu+HNouBDnodMasjVuOE9T
CUVXSq/E7wOzvvzAG5wn8THRNvo2zlPQIV6yUmgI/gNEih44
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxV0WlI03Ecx/FtTgkVlx0ejaD/lpbn/s6rZtjEvNPMlqMNE2uFWrJENEEN
k4o5qSmSFbZMV9ospmGFaFnZsTxCrVRKw5nZ4Qml0phZ+aD/Pj748ePz6MuL
N3FInnCEQaPRZP/e8u/MTLTz4rOEQo5VO5s/u/P/ltpIVpdmN1ObUyvUMsv6
qU03ifPI0Ulq/ypmEtv+DFG7Pppe5Xt/htpZ8qL3cvEzavt63dJo6AZq284U
tXjCfSYjPORKlvn+qGQTN1dlvl8cWbjfz2C+L/cfME4yh6ktOVN5t+KB+b7K
7bC+JNR8vyOg67jPtxFqO1xy6kT/ZJwPoQJ/oKJuygL8zhuzLNB/ghs+KAA/
SSRG+oG/T1CRdBT8uhQbUg3+s432j9Afqzg1fxn8CZZJX0+C/7Yun4f+c+qx
/inwO1mYvqB/7NPbDgX4c+UZB7zAv6fa+zn6TW2pvehvZ7zLwf5LPVFS9Cfa
aj5g/9GQiG7sn00ejM8AP31hzUQ1+LUmfiv6Df3jntjfQ2O3FvtHVkfEoH9r
CN0f/Q6y+cfoF95TGpXgT98lFJHg7716+hX61/Fj4tG/ObjbHv2MCRYb/RsE
JXHYv2tg0RX770h7EpQK/uTpvdnXwC9Tlj1EPydlHxP9yTLWT+x/QzwdgP7v
jm/q0U/0KIbR/7JQm1wM/obYGhdv8Adail+gP0jE1qFf4qCXot9J5RiN/rz6
gODt4F94WvoZ+ysNxNwx8BeQvN/Xwc8gylb0b86kcdC/1Jljjf2lkt4w9PNC
b4rQ725Vo0e/9VBOCfb3KBK08cCv+1GnRz+Xm5+G/qbXWhf0Z35s3IJ+44V0
S+yf1Oe6HvvfkRYEpYG/tSmKWwX+sMHdK/oHD4bbon+uVmTE/hfTJwTob5G1
lqPfjZwdQL+6bbEB+686zy7H/rXj8yv6G12aK9HvzoqIRb9aPyJc9v8Fkp35
Ow==
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNk30w03Ecx5d0rKN00iQVx1Qnz8R6uJkrY3OdLU8ri0TtjtqlqZtLwoWU
KMnThaPk0sLyEEfIWB46Q4s8NM/MQ1sSYqj+6PvZH7/73eu+7/u+P7/P+/0z
DGDTg1QwGEzg3+ffuyBLYFBivd2R0tH1442VjPifj12WCB5Gv0OcZ0awyc4S
Iy42LPX0m5pB3MHn31T/0o84i2tiElb0HbFilZVCHW1E3Og2bnbTfwhx3Imc
nU7m4D9r4tGyNgn+YpumlOAZ8Pfv2fiI15tFPMThedXx+xAz240tOd7gb75D
Xuoa9xGxtEzCFXqMIhbJqMzbvXOIHbmFKc3eHYj5jIVIU+1JxIEfDtbp7ZYi
JrvVdpH1xxE74HgRY5thPuInffojO9hPv6JdyouE+TyTWskCWjPiuZOyC4Sl
YcThrSy8UTXopftEVJkW7JPuhrdNzZcgPrezQVqklGevOy51SilPYVLT+phS
nq5z1w89UMqTnW5FUhXDvAdyr+raKOWpUxZFVEyAvzWuVfIjAPK8SJnDqinl
iT21HNT5HfxtxU7FQjn4O86mlbH3wr5+taUMeuZAnusiBsWIBv4M/TxMrATy
5NzXtMm8B3kuLxLnnV9Dnkval9zDPosQF064awotphDbLbuPCtQg3y58X83b
w5BvZ6JKS758DHFGlS3JhwDzDqi65Db//oqYVHnUPhcH8+6gKEwVq22IM5nG
z0Jp0BeM1zKbXg/753ZTuldrBuC+6N865RK4z8XoUY9ovh5x+uFaX3kR6PcU
FyhcBkCv8TQ3Jti4AfGuIn78xDzoH+9eEmtPg149T4d3zBfu98MnB1R3QR+o
GZb47Feg18XdOH5aBn0QTK2ax7OgDyFa3rdvmUEf2s+ESMTr0IeBYVI5Yw36
kN+pwdqPh/1KqIr+kWvQh42DCT0bJPC3OhPhGshvAT9hVd/iFsirrSLSuoQA
fTBM3jAob+yGfGnSJ1vzp6G/MVdie1nw/9lrtn55uwB+PsRsrkZMHeJKrKdz
gxzmu8wkHFELBn1C9NmRQY4QcWyi86143gjibTc2/Vyig/6un27TYhP0W6hP
OMoIh36fZz+PolXB96RNMsf8IqDfz32xxf7foM93HNzuYl8CW9QoViq2Q/+H
X6iWkshwXrCX8369Fs5dS4NCmSPQ18nUqIXwlWniH5fH9nU=
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlA0w03EYx6dOoZVWF2Fe2oVKXCU3XaKXbalUyklHItdQbVYR6iJMZV7T
6oRi1fVyF25cJszGNW8hyrzErMhEXpZyxmW93vU8/e/+97/P/b7/577P83++
/1VBnMPMeQQC4eTv+8/T8e9luD2wYwE7Xdrh9o932vhHcH6OAttx7T1NPXuB
i03pZV3XJ4CN71kn5SprgZ2sppwJRf3AVEn/mfW9qI+tv/mjZXMNcJGjIbfa
oA940rzz2bcJ1A8Kes7wV1QDT52jirxY6GeJrGZtawbqJRaB2jw2+tl6i3TI
lIl+tCULQmOmUe/CP+bOPigFPno4LpPa1APs+yXMtTEA9UJ3ojNxeQNw85ii
v2nJR2Bllon8oiHq08bY7h6sZpzvxq6SRRkq4LfJOVaWHJz3TbYi3DdJCayu
H60KoaiBH49V6lYxKoDl0eKWIG0n8BOK2l5TPgbceppqMzuK591HNrOOC/Hc
wChcyrLtwnkEp7h3tuE51Sejie+P7zvfUUQ4BPxXf2iu9pjxO+AMiWPKkGQc
uH3HQBXtaBtwtZ1UnlT5Cfhhop9R4QhybjBZUpyJzKnfa/acOgxMUDos3D8z
BPzS/Jp1wu4R4BpitLD4+SAwKz0rZncc+l20zElccqAbmMb72S5gol+aheF9
1eO3wJeKBnSia7G+lX+IzbYb+L0TRTN7dZ/g+8soR+QSDfZbo9+W9sgT/Yvb
uMMGdehftS6sRZiL9euz9SdHvmJ9aflTTqEH1tcrLaXs3NMOnF5QR2cyPgOH
nmKc3O49gHmd2eJ6gof7ODeQTmlvwHwstSHH6wgwH+b8CyGtH1Bvrcymm3zE
/NG5kX2K2wrs31+bvKMb9ZbFpA3EAMy3pZgoeM/AfA96ve7wm0V9i9nr08Lv
EuAHFpuun03D/BWuiLxbuQ/1dqJQkpddI7DmEd1PLcJ5qXPGmSWJOK94no4P
qfcNcNWLyx0VpjhvF97tCF0TzKPtYI9bqB7uS5z22kiqGf5vZMOTOvHR6Ien
pk1HldXh/uTZrnlFxfnnn8/hvshG/S6y6qrogwz3SeVBttLH+fskZLLEJMw7
TbYyNn+jGFhAy0xYG4n7a/B02nkyCvsl55PkGgfcX3le2XynIOz34OLyC5oo
zMdwTNB+Bxn2O+TNWH2lAPMeXsFfXpeK53wVMztkXrfbLx2rMwU=
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlHswlFEYxtdGYpuyuTTT1MSIFdFIq8JYNdG6Nms0EZttxRi55DJo3cIo
kgrtdGG3iCG7m6G1CU1IQtqSa7cdY4l129rBYDaqP3rf/vjmm99853znOc/z
nGPCjvENJRIIhPN/nr/vtp4yV4ndVheqWZ29mjBP+8cbSjyTte3eAd8I8rL8
uTIBbHn6Sjj90zRwXwWxOPjLKPBexeLT3p1KYG5MTUL6bBNwOauL0Zs2DOz7
uc5IvTYLLOQenL/tOAhs4zVef1YwAxym0ynJp34D3nQ/qXphCfVTroqn/I+9
BLbrkztotX8GrvUQeQcycXxRKTUihdoFvKK/daPWHjmwYIUYpVyfA6a/PmbC
PIr+vKhlHM3T+A6cZEiysZWiP7o6y/qVy+hPlMB50c0I/WGPEpNuCJuBg3ye
ZZiQR5DpsRq9dFzf9Cb/YyO7H/hHTnsh5wyuZ/2cNrXFdAx4WZe7zaES93sw
NYK/7tQBnJvB79nMQ31iMwV5mYL6VnnT1cPlz4Fpzk6hQelDwF/CurI64jC/
xsjgetcy1F/PCoglXkf9i4KokF2CPmDNJE1J7s8p4HXdArE6HvtmfHn1krwY
8+eSSlmlTZg/zzevg0NCvQtCEe+togV4H90v2JD4CXjksfIAS4J6FDKdO3cL
PwD3z4eNHVFNAotkfqqCTORwvdTytlOoN0U6uHFzC+afHNYRWChUoN9q4yfF
b7FPOefWitzjcP1xlxTKWb+PwFrfbO+rMnF+dlyf+eH948CPH+67wCLjfJo0
/0FT5wD2M0QtJjPRL0L1pIP1nAyYtIE71mj5X/+a/LMuMjDfPNqET7cz5uuR
b1CV4I35alu2/QrJQj81OXUnjWZQT4FUZmvMlAI3PBHSA7joT/iFZDf2DO6v
UMPq+i0q+vMydvRQoAr/R143rQpexfO23ZvTEs/G/9m3yCMHHLH/DF7RvaUY
7L86KJUXwMH+t/JtTnbzOjGvitXoaQqOlw1ZRNWW43h9lUf/iXN4Xq7VkOPs
GvC8ZJv3hBrsQT/dEyX+Lwzxvktzf2TVPox+iuR6aSWV6GclJT37eATeh8Ia
vvL9An43b23LV6bgfdjsUVK7YxDz1aK9a413+4rntWFElPoG9YujyewcRjuw
S53FdmYp9sFYnxRZ/Z9+bVMf/xpN1L/b2rMkowf1v7JK7N7Pn6X9BgQSBdM=

       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlH0w03Ecx1eEKxU7RGylbjRKHXIT5alOiC62cpbysPWgk7tW96OSRe48
rdp2wpSH6kROHu7YPGQ0di0RaRsmURJ7SLarrpye/uj78cfvfve67/f3+by/
7/fn93VMSIlkrsThcIy/z793RIJFtLfnev9UH5rbavxnv//cUNCgsAh9iXif
bR2fnP4RsTYkj7cxR4M4RUY6kb70FnHZnbfFLVbziAezM2jGqnbEWYcUY7jd
I4jF2I9BLEaHmHKfIwj58hpxhdnAxbgVasSzN0vTMdwHxL3iqrk19qB/K5PK
pw30IRa8SL+Q4A36e1y0VncnQX+1TQwhyXgcsVm7KuaKCOo907B9HpIliA8k
NRDnpe8Q800X7BUecN5IdbxOHyRC7Cpz8Qg6J0dc6NbPV76A/hQZS2acCf1d
TypvbJBD/2Mzoq5TnG7Em93dbHi54HfwZF6A2hj67xluChE+fop4fNwxkcsf
RbzhfBT7qB78Vtc3tRMW++H70FdhnokziFPNC0ZtfMB/qoQy73DhPWKGhG7N
SwO9gUvnvm+rkSIepu8oi98J+x90VKl8y2H/RNaScx+vB7Hv8Wabw4pJxLcj
mx3oRDjfNI/8ep24DfF1NlfgQldCXkqanq7TQr4f9psdqQX/WbGNM9WGZfOr
uezUVaiCPLZjleS7oM/k5kXL8k7Qd0U7ttffAPoctGyDue2y/OlhJUOpMO98
IpW+MAf6OPg+JckL/E8ycs3OUA0jHstXVpm0gN+sVY8ywylTiH8rSxefr4J+
fhlZ9/ZwIW+5uYyMsSHv3uY43aAa+kUNpjHD4wcgP0f1D1UR5K2ocdJJP83B
+XyFl4v3wf+mSflK7dRAPVYJiSSkQj2hWLTrDBfqneWOSDbroZ5gWNheQIJ6
9plX/QN+Qz3nwKkcxzCYx+RS7wcWplBP8CW5NVsK/kiNCEF2a8GfW2+udXZa
gj9jNXj3g+4diHm76yMwDO4fb5ZoU2Ya9CfnmjGCSXD/5Hf390zEgH7TW02X
mLnTiNeoiZRfjTBvjftnA7YQIe+2x1JM8hLW1RUL9WJMgTia4/eTmQLrkUH3
GIQW0Gc4/dHQXwj63vXd9ihLGkJcF8F0JrTOgl9FiZhcB/dd7JIdLUwDflVy
HCjjtTC/k/jyXWQn8OvbdivrppFW+D+fdsmfVINevZ1XUV6+1u8PathVfg==

       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxFk38w03EYx9eI5Ec3qc2RHynVcNU40jXzM90Sy0qmnJKtSHZpUnKOIswJ
10XTJZLpx1G6WsJVWNZKpo2oZWFrhPXjateVO6o/ep4/vve9132ez/O8P+/3
5+OayI/mEgkEQtLf799f/SsnpcNnSWBDRMhQdImG8Z9NQiga71VfgGV9ket+
2rYBZ9TIauPevAGWPO7mdzfMAJvyjmptU4aACeHqgJtGXL8noVuEZw4C37HS
F5urpoFtdszcjmW/B25Odas69PIzcP6+isg6+y5gBYNG2B+F+verChoFTqhf
RWHNl3ag/n310bE1HNR3eKN7jakB9bn3hWYpm1AfsTCNeM+I+pqnN2+IEarx
fGH+xgsi1Bfx8Jprj1YK7PWg8uovyzHgG7viFUJb1EdbPMBhOXQAj3eRN3F5
w8CFGSkFTukG4ANbS1NsY5TATPKlKJ/8T8DFikIzMVUHvEi1rHd2Oe5vLfMr
aawfwPqDt9pVYXi+YQXBKEj7ANxQNjzqS0O9bRkhjmmCVmC9hDunq0C/akm+
fYt02K+XPlhs/g394h2TR2y5j37dovuZjvG6gbd5pDkKrEfRz+chcWIfnD9J
Jjf5e+J8d3HuZnUszv/647L/wSc4/wt1i6+/FO/T2lmZnKrF+Ux1ta618ynw
FeuTldsOYb3njfh8pQLrSa+TktRvO4EjHTvFBuMIsF9WF5Nph3pTJ3JeTE20
AxeNppfTGZhv4x5iS28C5sM2ZJ9Wv8J819Sx+wP1mG9B4NUVVcFa4Dl2wDrS
J9yv/jBTXnSqD9h8nrm69roeuPz42ivVKuzntzORyOdjv/OSio5MKfbTSX7b
tXv3A2uDeYxm0QSwAz1c6kKdBF5Iu1gntMP1ZJpMnEjBeXPWJiPBzh+BY6Pc
zpkQ8f3lTU9m7Q3G++LdMpjDLUD/Q5WeQ7uJPcClVg4D0mf4vvhmQT13lVg/
bmSdT76LeZ2tz6QI2zEvb07QyVorzKv6ssp5qRzfo1TzYGb9FOblYemRbd+E
/ljEx3Ds+tEf3khxFssL/QijOj/aaIN+ZHM5ZdFu6EeCNkP23Qz90OycFC13
QT8uxoi8kiveAT9SUHKFkXg+12U1LN5COfCSIyOpqXWYp43gjFOyCPVqVuaS
F7BfA29vaZOfuI56SYxThgl7vC/bgxKsHW5PoT/UNXmWu8cYfwDAKhf/
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlHkw1GEYx5FyrELKPbKItMh9FFnW0eFqxzFq3McUpqXdQTLomIasUKZj
HFFTbCGrZLGMHGsdS45YidxMdhnKUeuo/uh9/PGb33zmfeb3fJ/P+74/bDCJ
GCYiJCQU+vf5976czU+0NZPGK2RI9ygWfrb9z29qGYRk/gLi8RCmfFrtCGLZ
4NL6uVeLiMOHyX6i2i2IS8gzo3fvjyPuTJ1QfIhbQmzjKZkcZ1WDeDY+20BN
fxCx+AncNTcHHuJKE5IkpXYYMb3FL9dPBPprTh3VzMNyEDvnlIm0Lc8glk9O
M4+f/Y74m8b8Y5sayHeLhw2Z14J8z5lkbtY25JNbygycYEG+OhYJm5UP+Yg6
kq3reUOIPRyuno6V4SN2DDCIzeEMIE4wbv+pGAJ+FUrtmPacMcTSuKTfmOOQ
R1Zb8+TrcMgTIW21leABeXKxA/u9fCFPfijmKcEafFX3T0uc+gR56r6s8zra
exAP63tHRrjOITYZ9ZiQq5pHTHHacsSug8+1nX1NlWPg0yuthDzKAZ8N7mNS
sljIn1x0YHWDVIu4zej9dr8a+Noppxce7ob8nXvYgTbRMF+547nTa5Gw7qeU
Rm3s5CLOtLKW8yqE+UTLTZg+R3sR36kssGLdgHnoj433WpJmEVucP1+A04V5
Mib9tQnPJhHXF+0PLPOH83bjBzsDp8VGrLqpWkVRnkJsSK1Qo4tDvYJCrrBy
ZxfiHFnM5KNm8KnMFTMNOwbnId/XXnFdDHy+p600WpiBzw+DUkksFQacl1GN
FEMXuL+3BU/OPq2G72WM+wfYLX9F/KBPbMCNB/k83+68O2LTiJhWsoBvL4b7
XqGbEyQognpeujOeGAX3PbF7tu1SPeR1SXrurbfrPuFcGRKEQ7D/B1Q9nZhD
sL+l7gxz4WLYX6ptihQnGM6HpuAln7gC61fsVc5UUWFe8xELjNEEzJvqwypZ
E4Z5nejji9MMyD9N0I/y1WoG31cEFxoavyHe1pa512oK+TMFhdYiuuA7lqtD
pnlD/2WXm9yIBugvQ4krwndA/40j8nkj09C/qmyRHUMD3y24VY8mB6ifS+06
WMCGer0YWrS6fRNiSxb/SVQq/C+UV7hUyi7fpOK7xEUM+N5R3xwm9ILvfsuL
QSEvwGdPX8OU0nXwbTSQaflrC9ZdA9M/ihNg3neRzt359AXbP4iS0HM=
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlGswlHEUxrcdseOS61jZLck2biOasUOMKM0qQrlvF61LKpRbmSzVVKpJ
sU1rc9kwE4Mo12WXIYSKQeOyuxURsdYlTInaKaoPndOHd975zXvm/J/n/J/z
GofG+JwiEgiE8D/P3/eK2XHOC7qmS511ut+rrYvO/5gaFO0qr20ELudWb6n3
lQL7lIVav5udB2YGVqXZNomBA+i9hoXrc8Cf7Qf6zY8MA3fNSNKL0xaAT7cv
t2SJOoHv6NAjCVnjwHVk2YUxGdYfFfrFx95rBf52rELhQxkBXo/1DrjSgvXX
wny7BjpfANdUR2646jwG/Lr7kAFzF/ov3kCckWeIgEWqjkPJJejvV6Vad/4X
9Kdwmr9ikYf+bPaZ80oL8HxbUyvNvvQOYIrGzmnx4EdgUqB/a9g2PP/kffuh
kFSc/6yIPb62E+ffqb5JzpDi/EeoxuRtdhJgoxNdLq3u+J11myM5kPkOuMAw
roq8/BmYXCkjiSZ7gfuSNhpUBMmAPW+I14SHZoEtbW9YTjEmgHVzXOnLXPSr
9U2fnWyL9yleOa56Yu9/98m4+JWrhH5p/NAUjfpmYP1H8YIjeai3nZYTk7+K
ej95hSQLBKi3qLdlosQZ9Z7XdBqkJaDesQf5UdVTeL7WksIrqhP16jO8S27G
Yj7inpmnsrtGgWvFD+vdLFDv1cfzs1asBmC/6c3clx44/wSqP1MpEOe/nUbm
5rmjHzPFvqVHEvTTfq5ezeXCG+AkuyfND02mgdfeHm4wWpcDV5HGtZ8GTgFP
p8QTVhsxj6alNsEpo7gPb5uYEYwZ9EsSGOqmnsX9yThTGP5cjvn96bTCsq7F
emNJiE5mYjuwB1s7t8gA89uRuf/WJTrOp+JL9P4yPdyf0+FEqZyB+3PTPUqN
L0C9LxeNlAeJH4DnfjVwNZbw/NpI3573yqi3r2l7sxYT9erocaiye1jvSJ9g
1WRj/qQ8oTDqOt7/lrY0h+IFrA/aLTXzpGB/ykl+72Ii9pdrX0xw5WH9Jpss
kxFj7O/GW/Wm07H/956DYQ4knIdXmHBYxwPzTVpi81Q8MQ9+7kYpOVLMQ0x2
hspiBOZh3VI9V0HFPHhx8if5qjPAEU1zrMg9mIfGUX4jZxjnq0uLCSaaYB4M
72rHebehnzOlwTsqyzH/PwbVY6Mp+H9MErbR0qzRj0d/aeLlDpHzb3Gd4GY=

       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlH0w03Ecxyfu0gNJKhV5XMJpESvpgVTnKDQ9XTjqJoyiPNUppdW1KOQu
D9Uqlx7WiXHJcp6askVZDyettRoyzFqKMk6p/uj73h+7373u3vf5vD+fz3tf
m30JjKgpFAqF+ff378tuai3ZRJ/lTasf6bxdoVn/n8Xtkf0cXjPh8LIgLstL
Qbjc5aJHoftXwhLqumRnmoAwq6nhwpqwDsI57ANp34WDhJ2404e9Kj8QtqgJ
FSoV6H/QqZaS2NNE2C+DOeRYDL33tKqicRn09vdXdr5xekz4RvQa48hJ6FnL
nvtovkJPL/Y7oDRE/avNpSsyw2SE50RcbIzIgd7de2WexemnhPcEHU9hpnTB
v/qM0adh6Ic7JVdU1xoJlzbYTYQYon4ek7a0NgV687oR/W5FC2FD873CgpBu
+Bs5/Hj7Beh7t1nXqPLhR8/soUibAT+reeP34oagr+qft6RZD/MW1p0ZMmHA
j92lWS0x2dDP1nMfo5WjvvpDl9mlPNQ/2uboLx2A/lnq1bTEvaivjOVmp8tR
/5TPWbacD30Jb+oktQj5emDk23SXhnwtLFJXLfdAvsSnpgfss0S+dlkVRzkG
Il+V6pn72x4hXzMaSz3v9OL+zFiRzH4Q/S8nK/KLAuH3R3V3ooUQfuvfFR9S
8KAfzxVoXSfg17ednTw7CX5fOB/ZOkqDX35Q1w1fAfy65bAsYsXwO1YtDK2Z
qkY+f3ss3myL/hXyDoPM4+g/EFLfPjcJ+Qgss42PM0Y++upaNf5V0AucRz7y
2fBr6lDAeGEDv9drboXU6uzX+uCYSYIR/FodemvK8YFfXnh7dlYl9uvGlY+J
zeR4D05y0tp08h+9PFdJLUH+VS39nNFpmK889IGVZyr0E3TXZT1SzPck4peJ
exDmi9LPZUhyoT+v3SgVJCCfIq1ltUsM8slQruo6ptW59730YBdz+OFa5tAX
3npPOLVFIs3cCX1AcFzW7kIx4Xh+vvp2ZA9hTUKJPv31F8K2C17GU/kSwjIx
Z0a+Tx/+X6k3ewda+wmvkJ0QbnjWi/dBNKV5iw32a233/eHTRbiXokxV2Kdz
LwPVuW80Q9xrjwNrfuRa3Cs97gv1VTnqOQsrNgfb4147NNnJZ3/qvPdXGC7h
27AfB9MKfz8J9vPNiX3HhAn9502UtUypaP0f6fH8ug==
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN1H9Qy3EYB/BKuaOjHV1qtqgW2aI6FaUUST+MslYKaZeS4YqWxSlRUTIX
1/ph1i9KSApFKldpjbqL7GRlkX4s+qGSDVG++MPz+ON7u9ftc9/P+/M8z/dj
EhrFCtfS0NAI+/P8/SUFOlQ+s9dzDa4uUpkoZC7/rFFVni2eHAJX+jScmjTv
B6eM9i/jao6Bqx3HXBdZt4HncuizBT+U4DRKfqiuYhjc7SOc2tP5Hryx811Y
3NJxcKTabwc3sQbsv9T0yLpVcnBRPsugXT4KvvraOC7B9jV4KGdzDMUb/29j
BF1S53SB87h9eh++fsLzLSCRDtdjfhbzFjHjPgg+UnbaL+AA5ucWJHPKp3vB
1HkLjdNqsR5ssm2EN/EETPazIl9I7wF7T2i7edjheW3mtZrTF1eD1dJbpEZm
B+bhxnewH42ARTrHhdKP3eCmekau8yjuLxeY9Q+ub8D67aLurCtVgIvnG91J
LcL1el1PS/o9JWDJNaJJfB37k8BKn0pfgXmdRPKk9fxH4AcVopTGYKz/muWW
JedDsf48moA3roP1Vx50Uk/UYP0vB0xX3I5pB2cVUnM3d30ABxsp+SP30RHm
Yr3GH+irjgx9Hx66zSnjokn0R3ALxT/WMRn7mWm6xMhzDvbTUODErxrrw/nP
tLgQTMf6DChmZYbNtIKHq67ILkoHwHGFbyIHIvG8+4liwq62E/uvPbj2pAjP
O6vJ74ua+RLsoVLxSgsw74TOjrxAM8y7mLgjkuRh3qqVxyh2fJw/ry0nHxuo
MC/N2WvI4HI9uCLlRnO8Nvb/kEMvnXQU10sSJ8/mD0vB4mN2LTNBWI8ueSt9
VRqu3+bhUjlV3wyu3XU2x1+MeQyn7rs9V+J6wQndr/FinMeUrCh33mqc3yDd
onYLKa4Xnt/denTff9/PM2uHxLp3YEaBs4xFx3mkNcsP1oTgPDalBp1ZzsR5
LGVvqGMEYn9eDLh+StiE8/g+I9zQoAP7oxXA7uk79wLr0fONIFnhfP184L5z
cAT7RX0auykkEe+7BeKM7Zwk/F5pZ7oTksmY3yiKb1tNxvxS9szGGMtasGsh
d8L3Lt53vbJAbxcK5otN6vnOSXoF/uxAxJnZ4H76vuX6il68b4iYvZpl9rif
G9WCee/zQ/A0LVqoZOB9Y33YTCa5hu/j3PwlLNj7Fu8r1dbUbM1xl9+93aGC

       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlH1Qy3Ecx7fmIclDudPTWg9a0RRraXPRA92cpzo9nAvJpY6U1vVEdFcU
uSKJirAe9bgr3BKy6JmKmWu1ktusjaWlSFnUPPzh8/HH7nev+33v9374fL6z
CuH4hukQCITQP7+/T+54RcdO5jIPIv942OTZT+7/2CqP+ovW9B64V8tpSZR8
BvacJqqoB5uBrWvkrOjt74Ads7cVD8zh+Q9sxqkTSU3AKbL2fK7TIHBJ0Llj
2evxfNoocb1ZZRew/CBv6bU8BXDhtgiubbkamMUoExSE9wPTRYL0ru/4PuXs
zPSVCDFwErVN3PFyFJhfSaNOxA4B61UNrjATox9ykWnJWBbmvdBqMlGahXmN
G1aQH+uOA9f49SnebxYAU94q9wV6DQC3DfteSBWPAc8uqU0vSRPi96Ops5K1
H4EJdvUZ9AkVcM7n8ZfBiUpgJ0+pRHYZ82Su6V5U2Yv+LtownXIM0d9NPdPI
dvITYFnC/Yoz4RLgTwn3Kmfi0d/cSPJittsbYB+WKPdIzAjOgzXPLSEA55No
4cLUqrH/BFKQRUsd9h+SYadxnkG/YdX86yYn32KfSfGGRvnY/zeVfZJKtx39
nYi620jF/dwfYURmLMV89vRdru63MR+pfx1reTfmU73Q8Z8pxnyvCI4Ls8xE
wOnCn/vPxGHfucp90fzkD8CMEP724eV4X0660X4GD8mBp7gGXUIm+k95wDhc
txX3WTcwLZEShH2tXCf2kiqwLw+ZSKyQY1/aWIcafRN8H3qHN0YT4P1p1d/Q
tCMY9Wb9DLTW5s+Bb2TtPsAxGgZmxxQPfdHH86vpw8rGnB7gSyLNI1457pd3
entDpC/O65JGHsOlSYEbLKua1XTs/zIxmzo/+SGwS93ekXm3MI937fOyp2r8
njB1JK/+Gc6fnUymnKtGf9c09Yblk63ATCbLVXpcBjwxWtCa+Z++rT8v1CMD
9WlhP+JlZahP3DMqCPyK+qRASYtxEeob1HV3fi1GfZ6mzMImqg3nZ2x5rPop
6vvOan16qKi/QEWJmlY+Qj8OV4M21/cBOw/kqk/n4jwrplxK7V/j/9chduzt
TWtxPz8WdT3YaN4LHPNto6JHhftH2uXSuIqPfp6QraV9dugngHTRprAK/Zjl
HMl0PY9+5HEdlPxT6Ec4VziYGYf3pVO+5ajBafTDWckZE5LfuP8GzuEahw==

       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN1H0s1HEcB3APEdrJDUULSXcUs0o6i+2yZXpA60epqCgPpXk+dGqmFHk+
koeuB4y5ZmdakZOnCIU7DuF2iPMQd92VtLbTXU9/9Pn0x+322u+zz73v/f3u
Z30xmgjV0tDQCPnz+fttn7FJJKBtPCgLv3djuUVO/+et7qrPWpeHwIONRSx9
wUcwqYZIovahswp6hVlCdM2kjw6zCx0T76frPI3eVpiqTa9Fe3alNAxsWALH
h4UHvSH+e65RGZDPxed37bmV03qL4LVgt7iVHim4O555c5U0C6Y/Z9HNTD/j
fkOjWfXwK9wXZO3F2TMBbpjmseiB2IdXYLLt1OIweJxpaitSLYPZjcFP60lz
4HZBYkKriQJ8tn/ewc1uAPyorYVwjFwAkw8z5jPLZeAHATSxLHEK/COcN1mp
g/k9Ixm+6tJW8J2mpQO0TBF4S8J5fsMK5tdMVN4xXy8AV8WyvVRXsb8MBybn
4m7s74sdiyPJk4BpG1MK0q7i//mgnWUiie0FD0XYbX5dh/OPj1eyKf447xuT
U8zOfwsmXP0efAvEvp5kn7z3cgzzOucfGVliDGKfrQsO0RS8Dzse/arKUeN9
SBKs46UHYp/ykk1DcY3YZ/6Ay6zT2iQ4rTr5beoXzGdqyyWf0ewAn66iy/iE
GFzeJLxulYvz9aNtnYribvCz2E5Z5C28b5buJAPuf/tt+CIzjrodPOeypm95
HPczdhkryDk4v1jY1jhTjfs9PlkVmebgfmPOYrOxHOff+aeL3J0wv2XI5aY6
Nu73lH+95FGB8+O8ltEd196Am6U/q4t6ZsDDDwU6uhS8bwZhcj1PNQ9srqZ4
tPeOgfutSYOh5Z/AS2V5VEbuOLiocOtRiQGeb7zyRDj/6yhae4UoScHzOlTe
7xSwfxr8UjEinrLEPIah0n1Gz5txf6TEvsQPf0/sqLvqLMc8NY+F3a1178EX
PnpzdZX4e2RlxTE2E/uyOPv9l2Yp9pU8y7q9W4V9+R6gGtRZ4Hm4EicyFEaY
jxoWVRbl3QKeoszzpXn4fnF/wbxfloF90CJ+jub2CbG/zs6xnUb4fuk4mCrL
dsL77fN9ZsRVhvnl9apzyneYf9upzGtXuJjfRCrVud/XBRaOUTJvE3jee0O8
U1n7MH+92JZis6cJ3Lc92XHiPPZnJ6610OyR0X8DLn7ODA==
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN1GtM0lEUAHB0WRaWWbjSHkrT0mIjshJTZyatN5ZhUamJUtpj0ohwsyzK
dJk9XDkzdFmpletBLxIS8W1MTR34CqHQUjAJ7aGWMXt86Jw+MPbbPfec+7/3
3EuO4YXtsyUQCNw/v7//svmpA9vojqtjxjnysr09Qf/sL5TnR52zgK/8JN6U
a2vBkx0aTsc/6gY/K7n71cmA8d4MR17eUAXYNm/w/teHOrD5iF1hSA/Gaw3f
E6taMH6pcT2RJsL4iGSDsbwT45WK1WXluyvBsQpuR+ZaPZhDVxzyG8f4clJk
UCpfCT5D7n3hTNGCD3OP1QZQMd7K2bSEXVoPnmaUVNFufwBfy9KZJorNYEKg
7Ykp0g6wu7NRnOn2Cb/X3sHGm9cKdm1l0BgeA+AKAVtcSzKAdVLr5nn0QXCd
bWqPl6oEHE1Z5f6d2AYWZLPmfrqM+frjj3Mi23A/0vZfmCOZiflSpp0f+WYt
BW9nHpowI6wTPI/WzLU/jOsvDZSumy5Sg/e4NAb2F/eD518u/FXd+h774+CU
6bMScP7sg6/N2Xyc77ObxWy8gfOF7fWZfRacv6840bAzHOdvOd9+lkzSgKPy
xlZSyR/BoSMVIV3PsX9FjyOYt7fjeUaeSHm+oFIFzk9PdxpLwnqazyWShUqs
p3XkyH7sbQEPenTwXtUZwfXFKzzDO9Gi2O7lH16gx256N7NH0OmBUuukZHQT
I3pBPscEtqkPXud7tw+8o8l6P0qN+zM0vCo5X4Drfe3tlpFWjestUmc7Dfjj
emkFo15rC7FeWNwBCt0F6039wmK8pON4XAp34yIdjp/SVIqvFvWC9SsCTrax
sL/SKoLZLLd34CpnxShzGfaXV4JazRfIwJI3NX0xWdivw7W6XWoT5nvVS1Hy
O7vAR8dJ4blP8PzSfYoCmi5Vg2d8XGrhLsb7og+5oxD6Yn3rpUZNUhfel7Lr
wRdD52B98ze/SZ5irL+V4FZwKxfvS/cEj+F7RMzHZKnKakwK8MnRB6EEuzdg
mTBWZqP4r187upvZCXgePGUDn9+K+53jWvpgmxJ9TyTZwDahS7QR8eQc9NuC
pzl1VDwfhvKxu4WI42vkKp7rYuyXRL/TQv8xfK/0qpaM9mX4XgnoE+P8PPH9
I91y922g4H77ahyoC/X4/h0wDGVFSjFftPxUEvWsOeg34+7YSg==
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxFlH9Qy3EYx3dbcSfLwt1cJg2RduXHhFxnoRrthCxDV0qNCPkZYUJKKqus
5McoStrhVOtUh2SasZgoNEuUWiQNswgt/OHz/uN733vdPd/ned7v531f9trY
IDGVQqFE/X3+vf1vmPsbZw/zyXei5ZZKPvH+M2tV6qPNQ58RjjTFGdMWfSDs
nHxw+FNlO2HFjz7BluRuwodnypQp7k34XlTF4oWgv/xnHZvWg/4r8tT71tO6
CJfkagqCrG2EXais1cPYPYS9RdF+8oQ6wpm9y1d2MDoIz8i2TEhlYh+GZ+l6
seYVYZo0tY0ehX6cvLdtCQYNYb427HjwZ8yP0NXxPTio362zu9lu1hIOvNLx
K1MFPyxThBXRuzDflP7R1TcHfuSkpLzflgY/Io5cu1Fd+pSwwP6edOOv92B5
ArMzAvoCvipsl5Z8hP+T6+PcnV5jPwZNYf2OfWstIl/25DuEg7bODdMp4ccg
5f3d6lDU75XYrCrkPiBM144V2E18R/g8VewYSEM9vTPUyBr1mHBG9jgmz4R9
GyUvVF6fcN+rGw+4uCveEi51DY+azjERFns1X0/jVyEvAzXfS+a8INxVfHSX
Ygn8HVnkKBPG6wl3ZPRnreuGvz84tyW+S3XYj29bs/OEEXnTO87lf0O+x1zQ
H3MdD71DlgnjjthC79HUnrGGvkeEwxu9fJzeQG/MIcf67Ta4T7JD+ZJBMdBr
T02xCedCb1nSOeGs4Erkd7919Ij9z3GvhyaFSo9+meqX16dNbYa+SqP/Jg32
m+IRuWFHsIrwqdjYn4aiFsKv5i3vKXTDfB9VWZ5RBL9bzOcCDvDht0h7meMn
gt9nZvVfyBbA75hlA01f9PDbRZMhFAU8IbydQZtq69BJOKnGmXuXDb97k7wL
Z9DhX3znvmYmC/O01aceJ15FXi33I/XRIdArK/OW3RIir5cUngLmHNyPeppb
UGHGfhbdQHttN/Iq3pTIY6xBHuqtVmq0H/Ia29fkOSQE/wNDQ9fgnDTMH2mT
y068psb/pLhlzcmsVviR2UCndKN+zMtAuz0LaghfqWh04ZYbCG8okXqqi1FP
G1ExX0GvJexmbtA5H0Se5NXNGuo03LNNZZYGnUWesrf2blmnRJ4CQy4ufPMb
eZLnS+MHR2H+zXS5hCLD/Elf7VtH+0JfVXy5kbe4lfcHVVhDKQ==
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlGswlGEYhldbq9pWmkLMOG5C1CjLsKplZOlA6LSlgyRFyabTTin7Q4oc
aqoVmjTGYSczSZOKXeXcMrSKXZYYIazDxtaESqcfvbcf33xzzXfP+zz3897P
ZxkaHXR0DoVCCfv7/Hu3+IXq89wWe9APevRLa0c5//mRg5TmVaAk3DV0MSAy
Dd8lvg7yL9/aCM85dpyx23OMcGuqOueqqIUww7GxpjphmLDQTpafXPKRsHdI
sLNlt4awa+K2tiBGJWEOIzKO3v6B8HV5Ii19BHrH5V5nSzZXED517YSutLyT
cPmD37lVhdD3KFoErL5qwmnTW40GjvQQ/qlZ1i5ifSYc4K3KS1/7knD3D26K
Z4iC8AonBnOzbIRwrAOj/uhd9Gvq3VTsPsvfsSBqxns6/BWvrgv/pIB++FyT
zupZ/pjJ+krpdvhzLxJ0Cuvgr94qYZfuY+gfRMxsKa2Cv3uHsiXz/OFvqkpw
57QL/BlONm5K+f6CsDPTWEfMgj+XnT8fygvhb0i2mO/v2kU45ED2deoM6t+I
Ep7RiF4RZoemmFF8OwirReeD9NjQj/eNR3mtbCCcSavJFPr1E24ejRVwJ5E/
8eCvVRv46G9sgfW2++/RX6qBM127F/OczIgdPvkO9RbxjTIDazH/jf1bTKO6
4KdAEF5eZYD5aA0GZZUVEsJ61nd0Rla0Ez4UY6nO2oP8z79luotKQ/4L+1ip
/YbI/zNpRL7qbS/yyBNzrL3Q334ea/1YQT3hdTcsrMznYh52SUsnymbtm6An
3nb6Nuqlse2KFPGo11A5MyAsw75d6s7hMz6g3puh5DVn7DGPewMKthkV85As
3yATf4E+2vjisIv4NeG+rHMZ75Ygj45PptSiS9CPlMjWBt+sIzytrq19bgX/
RYO6S8cfQb8vcvfl7xrkN5nnYdR8Avl90yThvXXC/Si/6l1u9cV+pv8O1uTE
IB9r0rV8m1bk4+UpJndhIPKRbRbvFi1HfdVeS1vjXszjcFI2VTuvG/+z3Bqf
NhPU527UNJjYIx+2eR3trk/xf5RF79AameO+GvclLlLFtBJOalEmVdqgv0GF
DlNOh998IU3Pxw31whtXfTySj319FtYR1jyB8xKuiQx94nAem18zNeOE/g/k
9hYzLXBeNXeTa3NqGeE63k5VqRv6z7jCceL1YP9cLmyvaKAoOX8AMy6RFw==

       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlH0wE3AYx71VxFFMjopkXivdvBTXbCrpis1bL3KRwhHnSK7SWF0RSTlb
J28X1bF5yapNLZJMydvO2ywmsqzmXSVK53r7o+fpj93uc7/9vr/v93mZ+Yk4
/wg1FRWV8D+fv9+hH7o2Drrqud9ycywbnByn/uO1XA1zR5dR4BtM+96tC9PA
RN9cF9MOMfD0ykQ3Mf0jcN/RozPRxyaAUxyn6ogm74Hp3PyJYd4McMULb28O
twnYWcGm8sgjwIQb8Z+NXWaBuZr7LYWtT4DLu0aiKbp9wAmsDoKYNQksJX6g
FTYPAdeQlyrIBqhnzScWJGs/A05UWmQdDukH3tN2Tuh8GvMbHSeVT/n1AJcy
DetnUrF++y52OXhsVgDPrlELWGeC90MW7GL02BLUf9mU8IqCflXP2JQfK3gH
HMldIpX8l38u8LkPsRbzP/TeRBtSxfxb1v8ySstEvfWjd4tp85g/TTj2yscY
9Ty1KzuKA+uABdfK1Fh9b4ANn0vH/EnoX8RZJ7T+2QtcsChghUiw3zUGuwJ5
k9i/uJYfnDAzfC9mkbosvLQWmNGf6pDthe8Zs4Ml/hNTwAcrdJnBIsxHb/ST
2a7A82+cNdS7NoPA3+mU3aOXcL5USeRrDNtm4CZ+tpIvlwPLrmb99GrH3ytP
Ej5bm4qABy7PpVQHDQM3xAZZPiZinosrW2lOmpiHpT/5+lm3FJiXvLxIzkG/
stKwwjehmDePMp+ZM4/n1VZmV04wMG/FYpbbDhn2k7b9iXmE/Vtgq9Coq+ot
6P9T7NvmdBr6j9TgtUmK0H8GezZRYof+6Tqr75EDnqK+uKqf5YH+76c21p89
hP687H+1uvkNAFfWxBiSh3A+Ot1zpSOmncC5vRlh2kv4/1Dt05CS7on7Ioon
iAPqcF+UnvmuT5n43iL/QXdIMO4jcU5vujEB32MkGVxQHMB9lNKdoqPSUZ9a
xFVctkL9nbMbjObM8H5D0Fg9Pxb3UStZwGMRsd7qnfkttQScZ8HrM8IyV6zf
KS27h1WFuI89qnkld8ZRT868YOB0HvVkC+qB077YjyMK83yhBerdXO4tOmeJ
86T78U5P0hj2Y++AlsV1AdZnl6YOKVEf52nbgL777XY8r5JSqr9ewvt5unLl
Cgae17A9MoZPY32Nu7/kbE7B+jxKc5bFr8L6vqTG3G6ljVN/AwYBAyc=
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN1H0w03EcB3DTqe461ahQWZyH8pDsrilMc9Fw1ZQ7Tyuz87BzuBgXdT04
5cpTaeP0dFKcSm6muE3aysNQlqvJpKaIkc1MWm6lovqjz8cfu9+97vO57/fz
fX9/+9nHpYUlmpqYmCT8/f176k/TKCyfNf4eBU3ijBVjtP8WRW+7OrBJD24g
Zuomn8vBT9WWD3g+42Cno3urytVT4MT0uGLVVxW4ifS8xqcF15sjHLIIXdcB
JqZrChaEw+AcxmHCTe8ZcKeYNJVSIQbbMyoiYqb6wZ/uvmK/OYX7e5GqXCOC
P4JD2krJkQ64nrn2Vr4juQWs3eXM18wOgOPPW1/c06IDB0/QKOdmsF7Maz+r
bca6RHPyeJsR64QSQk22FOvLjUW5p1RY37HgqZMLsD5eZWuspb4FrzX2jg6N
Yn3O81m2cFYJ9thCr9c4Yr0p5IKs+uR7sHsAPYZ4APN+Kdb8Oub+Aqzj538j
SfC+qXl8K9mFaTAvcqQ4T6EAU3Jdj9OsNeCVq3oH2Q54/xS6W4KWgPPwdOHu
74Pw/rdbE06cKcZ5RKZW3IY7neBc799MReEn8MDmQmerL9gf2vCZIFjZCuYL
dqfKYnH9ic2CQEYp9t+lOWQp/XF9cmMux7gf15fIhGEqM3wfvDoCqIYyKTiW
U58RlP8OnNVsUMkNmM9CYRfXdboX3OER3c5iT4DVk4GNDwK1YHErs1EeMwq+
aBvFzCnCef2qhwa7hTjv9o0sprYU53VRsqW3ddhfuY7bY+eLeTx5OFKUXIt5
dJnVp6XfW9Jvu18rtJeBk8xJM1GXR8AxdOtskSfmwdllviW2phlMb+/xjZfg
+8dmr78xugzvu8vy8KZQKu5vqiC+di7A/R8HLFCJCjwf8+f14SO1eL62orpL
W9XYH/vTN4EjwvM9qqg2bjg6BF5M9azT9GG/46TxVXxDG3i12d7G4dYP4Hnh
vKnRAs9XOc+QGiwlYE0Q0ZycOAjWJy9ajWThfWe7JX/d6tMH3nclU5TJxf+D
5EfZifvRavQGv8WEKcyHyTjT/f0J5ncgZ85QuSQ/Vk5av9IP87OZTgq+tiQ/
/ZebJd09mN8ef+nOQzWYX7kNJe7FOPaTVV5kwS3Mr3MoJWzQG/OLP8jJcpNj
/6Ux93shdu34vSmfTXJh4feT239Oz3PC/NTh80r/mce0P/kguEI=
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxFlHtMk2cUxmsNsRYoIjowdHIREHG1KjdTyUonZSqYYZ2ICqIGFS9IWBiX
wWomI2jSaA2GgY1EJ65Mxy1FgUoVEOsGaIsUS1tRS3B1UGspuouKu/yx8/zx
5csv3/s97/Oc95w3aG+uZB+TwWBk/fv89y5Z0PipVeAVH77lmPugbFL4P/PN
koa030aJy46PJA75vST2kjn55gM3iEv8xt6wxozEyhROTdGaF8Qx+wITu/RD
xN8PfsPsUk0Qr+auN0yKrMTRZ4wG6Vzs93VmjldzhIb4qvEred8aE3F2izKK
Z8B+PsV7TJvO6YhT760VCQQ2/F9eniyzPCf2/qFz1o/1z4gdz0dKHkhQD6E8
dBuD94TYItshrYyGv8TXOX+WLmwnXj98drtn0jBxW7daZbkBPWtHutT/8SNi
iTnFO9HhIH52s2D00JIu1KM1jpVUYSGu6VO4a2uxXnOi949753uJM18p1q60
PiWecM5a0BYMv/mpTVzPBDWxquKS6zUD55cZYXD93WMnnmbmBed2PCRuWua/
OESB76fFG+YEN+P/yrK0K4UBOI/vXEfqv8wzoB+4+zkfhqMet16xAy64w2/e
9HifXgC/3S6tzFjcRrzuxS+LMnXQC5IHZaw7CD3JNs278ubHxDl7PMaLeNAT
h1Xo9W4dyH/MPl/BQr63tnzdrkjkOxlzyDMyxEzcX5wx+esK1F/r7Ong9fQR
x7WyBnuV48Tqo2cjOVXQqwnNj8/SoV5+dwferOajXtWcWO9SD+RLzuqObX+C
eXkqropfeR/10rT4TtWGIZ9545Y8hR75RndGhMYqkS/3g6nofjn8VM9e+nHj
S/j5YnNBQZQQfhRu4qUJlzG/2ddPDkVVwk/cCf/6rCrM75F5PQqeHfX57MwD
9ZQI/azef8tnQIV+TjKeYjVcwXq5j3LZtenbxIKD6aKBXOStaxFX2KOQ92FA
Hd8Ujvm7eumOdu8OzJ+6tTNw5A76I+buYs1wHeZPyhWpnGPYv7Dz8OHNP8Mv
03Y8e3cB1k+XfrLqIxPW355T7WSndhOnM9vdxCLcn/yt7KMeDPgdc/yUUiu8
SbzT0eb8nIX+cpduN5lCoG+5qGvkbuonHilLm/H9Hf3l/e1f7OUCnKev6ICg
6S3uR9u8xiJBIPR2sRuWWGXQU8zYSusX4f7LyJ+wl3GgNyMeuix5D38uLTt+
RaFD+A+yHLuk
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN1HswE3AcAHBbuORQ2PVyhk66U0mTPHKkq5XVFWcpRNZc40IdxnWVO1pu
SIlCXgtH101ZpUxkMjMtjzwXIe9mi0RTkqv+6PvdH7vd536P7+O37ywZUT6h
RC0tLebfz7/v1Xwzf6arkQfNsW2vUUyH+3+fMU686/hxClznz970VoCmjn9/
TSN+Buvv9/QzYuG6vaLExDIF1/uqhdWd9Emw9W1Zwih9Gqw40b7bnDIKdnhz
6cvB0hlwFJOyJ/+4GCwMrn+RVvEJvFJMl+jtmAW7PFSXk0yEYGc5k8Qw6QUb
zIjVQS4qcK3yGHty6QO46QzFIcoC43Ofrn91NUUG9ubTrCs2TIA5A4mndq/F
+3K1g98NLfSDq7zWBUlj8D637Ut89ZwEzBdHehwNwfp7Gjxy41Nw/4B3f6hR
fRM4oznH9lThCFgnW+WaqcD9Il++thlLBE79cNC4TjmA59cQy+OFuD9ssfBi
F7kR7Kh4q90mGsb+SqWp0y7Y37JbP2L2xb0EJ4XEvS5u7cb7TxoSkllKsJwi
ySBXDYHjy8iup3fifVJL0yJPVTU4J41gPr7QA77KJui02mB/1XHrzzHCsL9y
zlm7m1Ssx0DnXqXbhRZwbDLpfMToGHgH5ccRC+YXcJG8ry2/qhN8WhCibS9X
gPU+cjoyWHg+UM/5UFoHno+8w5U0ydrBhTeeyX76aMxPafounUqch5sDhiN2
ujgPc7N+TepWnIez7jHRF37j77umgmPaYob9CvFa6ebO14BP1vi4ELl94JKF
I2MqfcxPltiwnDmD71N+Pfz9xDV8n9DSbd2bnPB95AKC0wMrjLcmosuWQMV4
iwXkBd4qjOc5pOs5K8b3SVHyvokqcN42i4fIy1m43p8noAX04vnPE/cbt1Iw
3wDh/ryg+S5w/YvGZIlGf6iL5UVKjf5MD+vTH2n0xzx2atB0EfMNbPilX5eK
8fyZnAS6AcYjLunl5E1gf5x5ofPd8dif54Ms6kZ/7M/vn+O+dlsx3twts3DV
IP7fkGjbn3wXYP2iyPyO4Gys3yb3APlxM+bTyY0Oe2+L+VyZ8mOnW2E+lW7i
CPuvWD/78J4oXjHWz7C419iiMU+1WcMC12GcJ4PacL+yaZwnhtXXnCRLzKeg
JppXko7zRM4yXiH54jxtaT6e6lEnBe/S1X2UcXnM/Q/iO3Pt
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN1H8w03EYB3DRUPqlciqyUWyRkvp2jjLJr7tOpVyulTpau344i37KukIM
W1KdlXRoaanTtSRrKLGyrsjmME6tNWZJs5k6v06//uh5+uN733vdnnuefb7v
5/t1jWfvOGhpYWHB/HP9vQs28xL0AXODfFm0jeu1dfR/zn1YTRm07Ab3Cxnx
2S8MYHtH7oMt+xVg9cv4kA9v9GCPCp8tLip0H7WYZKpFO2UIPQRG9Kl9rwNU
fLTXsOejw+FfwOI0jp/jp36w0InDdksZADMI821DRB+4PWpPdNLPb+Dk8aW2
N0I6wLqLxG7es0Fw7fvda0nmD+A73qkSu5EhsCFfdEBSVw8eGY60WrSsB9xG
zGykZ2D92ap2jtK9CbziZO+5HM1nMJOn/tzdgvUOeVJl8kQDuCi/SVriqQY3
lqYevedqBE9NyuZtZtaAzQKf+eIlKvDOrjfiSSWenxsSI7q7txPccIGo4rPw
d5nW/m7bcBd47/IKISHBvDkZgqrYfMybbxjoZYxiXjcrEiSvzqGJp4m18w9g
flL2PHmXCPPjm52NQx2Yn1B3fMe2xF5wsS6URm/G+Yco5GaKFc7nuXXqJtg4
Tzxw3tKHg/Pup2QOuh/HebsuFdZcpX0F64k0Y3WZFkzmUbtEcZjHtBNzFxb8
koO/fOp+R7fF/+d8ee3sGmesH3D2tpn54h2ef0phU0TowJ3DqjkR33DfVoTH
BmfJcX9EgQVF78XY74mm5ePFWzLcl7gS21xCAz7fOvU4xx/3we9VSbg6XQJO
OlPjT1e1436u8+ngsnH+Kl9VpSAP9yubUTFZ5oX9fFM95sg3SMHhtNlrktbh
/pSTYtolW3F/mCz3prQ0/F5sItIF182YH5e17antrxbsVy8h1x/BfOIrkz1k
BOaTErR6mSkD81HvN1EiTuHzKY9aPbLqI75fehdW2LVorH+sGxNEXMV68uLo
mKPbX4MdlctPj+3C97GgNeytygrPz3arzEtWPgdHym9N11bj+Xpcgy1YNtg/
1PrBj+/aZrCdNV9L6sD8p113KM90wOffP+p6vzAQ8yzdYB854788WxdkjTVd
wTxN3FnHyL2Yp7fiiGfhaey3/oRf6IU4zPNJmJ0+kYr9RH0rZQlSzPOel5NG
W4B5ysqqIxVczDOqaEnUSSp+D8hmpn/AHsxT08MOHje20X8DtQ3jSA==
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlH1QC3AYx1filJut0YWwlF5UMo6btUo6qTUuL3kZKr05iV6mF6QXL9E1
3ViJKObCtah0Z62XXe/YSSZLWJs2RG2tXdQlIfzhefyx231uz57f9/s8399v
SUT8tmhTAoEQ9efz99u+dyLjkCfJx8Zm1InTOrzuHyvbtboaYStwVYdMr6X0
Adsf9DosWWMEHhw8EHqKUgs8XTsWKGW9Ak5dpa7YJ9UD+w+V+N1WqYBHXTsb
zxjx/KPWiggqpRm469J8m/D4XuCfyTHzHhRh/Xadnw/nczuw7fURZjZFC3yd
b6RnzkO961+JijTcBuDGBHpEuf418GKxgF/ubQD+Pl5lJhEpgGNW3VijvqID
rinj7vbg4XlL+6Jmjo+gvqpp/omPVU1YfyS8ZTYT/TxRS7Y8zcX6EmWmqXfD
I2CJVSYppRj7m33oqQzWY30bXaOxCsJ5OYyl5rFk2D8nY6r8VDXWJ/bI6XJB
G7BcbJntsUIDTHbu3rGHifOqJDhFT4+VAAfMnxzPb+8GTtqSe9MjEvebkrSo
6ZriHbDOreCTaCX289Xnv5flYl6sZ90cfVP2X14ydfqECexXO/VF6JmGfvbz
zWkTxeiHpB40ZtXi/n/YRehFX9FP87MM98W2eP4M1lwDSVAP3JPvSjvnjfv/
Yte0u7l/CJgQEkX7qkF9VkMFgckL8XfHGbLY2Aol8DHzYVdaGOrbWi/acMFO
hvlLIKX3LvoAvNKhwcOUiPV1Oy1ceIXPgAei1lYG3O8HFpgJep2CcD7jw+Rf
Ml+8nwQXcqTjWvS7r1p4j/EU93eyXuQbRkY/LbykuLRC7JeVw5jyeqgG5jBL
Sn3mYL+dJ8XbgolS4IpsNq8x/A3wacXPb6tT8f6sCFQ5uzFeAsdpTVhs7iBw
UCl5I5HzEfjsmLuX0YDz9e0UTYZVoF7hI3Yq+wfq5SWaL8s7hPnwPF++fNdV
nCeXRrC48B3zwSXQDbZUvE8mMWx3qhX6M7u12nlzD74PW11PNLfQ0Z9LW196
WiT6k/fbyuPq0d/daQMdIyr0Zzju9+JxCO77bW1aFleJ/xffPse095cD781Z
0GVJ+YzvWV1RSLcd9nMQSo0MIuZBmrU8nE3FefUfVPLuFGMeuxmXWWIOziPI
wmF9aDzmkXQvpiNyE+pLp5pYFg6gvlL+lIZ//jm+1wrixZDqT+t+A16b7FU=

       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxFkn9Qy3EYx9dwSoWkpVCRlMqlMal2scqPkpy0yo+cRkVhGRMatyGKQxtq
UVlG6vqhqybWzzUj+mmlX0q0oiidFEsl/OF5/vje9173fO79vJ/38yxiMH2C
iQQCYf/f798/l3WAP0CdtY4aTxzOCHq19j/bVk5yprG6gfP0cruTG/qBp7vd
qrTc3gRcNEUZqQrC+n1a72DjzFbguMQXhoJnA8BDVHqtp0M98JEWt3Rv8Sdg
l7aVdIFJL3CMdYx9nD3WD3V3lR7qx3oTmXPyRHQPsOQcqSz1whfgGju5jGH0
Dvj1tg1jErNBYPHTXr9xrhTYw4Q0lmvfDJyUQ0na0YnzFbaoTflaOD83l9ZY
Q8G6mEzZEWbYBqzUam/2tP0KvFJucFy3F/OOyYl1EJZi3p7VVpKyM6hXp3Ac
kQS3YD6TPkYxpzDPUUZAs521EvNPaxCTQvqAneyvqI+xUb/j2u5QVR3q55U+
mc0Jw3kMlHO8hEysl33Pj6svwv4aESOR8SLsv/ryRnW75WtgQ53HzgYXcD+t
W5k03r6PwI0fZD8HaZ+BFau9KeYhXcC7jAlJS2MxL+2S/NEOpQLYKt136Efm
B+ACTcdoUQ++P5LFo+6+Vw6sz552MYrWDsyZpCxm1eH75bb6CeMqGbBzi76n
jg7eyx2xB3+JKd5LH8+/xOMR3ss3BxmRS8d7OR0oFzKHML91HIV0C/8NsE11
fPevz3ife3la7Rr1b4FTHt4kT+SjP6HLUtE5phzvPXUkPNbwPXDqZgt1BhX9
TVSQag+4FwKfCO8RGKU1Yj2hwSvHG/vnRc2Z/2V9J3CaW6VrzRrUM1lYlexS
iHrFe9yiRRo4j+6ZTcN6V1HP0cZa9b6vA3jEry37qzHqaZaT5l6yKcJ8U7aE
u0swP9XLBf6/zPG+/G4/+K6io39f0ypGIAn73WWKdrVRMQ9ZFa9gmTP2iyAW
1egeRf/nTbUqpS9RT7HzLW9VKOp9y8pM/l2C+z8omnpWsAL1Ls13sbue+QQ4
8VVFs7Yc8+i7XJsRMAP3T6zVJifNw/3O9opaY8bD/QbTRqOT3Z8DTyFmO8mG
8b4NBCaxoQp8zx366aA+XoH5hvyuljahXwJb+jyYjH4zD5MWhbHRbyf30w26
EP1a2N0dZw3i/MqUY8UTEvTLKtw64ZqN/RlmGr5jdfK1fwDksgUs
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlHkwlHEYx1VTGa1zWtQkZR0pUSE515V1dNGamqkZ5zaypNZMYhzlnJLW
FOPoZYhOmnZKx9otRbSaxb7lKCwRy7JsjEKU6o+exx/vvPOZ3/v7zvN8n+/7
bA2NCWCtVFFRCf/7/Hs7q3VVnHXWdCXqe6e5pRP0/+zQ6KBRYksCVzm6FIzl
jgI3K3iCzT4y4A2DtE072WPAnqli67DfA8DZkXRNzzeTwOf0Fe7jvHrgph+7
pEe29wMHc3eULdkpgR8Isg0vtT0HZqSk6bhTO4CdcmZ6KovHgePmHKvvlUiB
az3uLqzTRr0nBMfL7LAQ+LPvY717eZ+Abc3Ds7O46AcjUDYVWIR+mNy6NcKX
ox8iNd84XvYwcPLujsTqRKzHYjae4Hr1ASvT88rtTLGe92MtJvf7+MBb5uYf
rq7pBP4WRUSwixXA4S/rc9OedQEvJOxR1TXBeucLao8YHG4Hlq0kdBa0sZ7p
U/FG895fgIsLLSQyB6zHsvBysG08+m221yvtugT1bgxxzjCjUI8jP0ROl2N/
biUHAzstUS+Sv42I6H8B/DaHn2evwPkVsXq6jhpjfxPXQyqfpXQD2zRahuj5
Y37IVM3ZV6MizIu34FRn/lfs34Ud0leFfnjpHF+12CsBFlsrqUt0nB9T7cYL
CyXm+d0xD1ffIDnw1GROzMmMIeDRkdk7E6+w3kMGT+oq23FeiwvqVHE1nuuS
FIbRfpyXte6XVPsxPE+WLXESG9GPk05cfyYFzw1+PQ1gqfcAm8YmBbslox8a
ohAPIroJWOtBN0dfcxB45PaiUIWP359uS9okMWsAvkhPOUG24P93tdVbQnPG
+fEUPgHlezEP7EiyIfom5sEv6doJPgPz4Md75CKKQr2WIP1zPcvy5bpqXWZW
AuqJXB2pZSTqpUvZQZRo1AtjmVOmSjBfjtOD7heX5StTSFsfLMd8RZidV9ea
QT931yof0czRz5TEUJpFGOZrZ4VAO5KB/jCtbH6SMc24v4zL/DqHMV92nvtq
JKGYr0J/Yk1E3Qe8Hy83JAcwPyuEvv1VAXhfUHq0NmkI7yfEtl0wet0KfCcq
o2G4FfNoJK32Z+ejXkJd90ZTVczjQE2bknBDPeZz4fsDBR+Bx7svsTqu4H7W
otX4nX6I+1m89rv4yvCy/ezhNiKteA1sRW08bujZi37HUgpzJJP0P9gcsU4=

       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxFlH0w03Ecx0mkUnqSLFwoDFddWSwxikqnByp0pZBJZaRaZLvkWLQeJC5G
6XpCpI5YGovQkh5VKzTCKJmnVWpn0cMffd9/7Hav++73/r7fn8/7N7PgSB/m
OA0NjZC/n3/fT694CL8567vGHCwT800kjP/sLuZsDZd1EI5VKUKrGgcIW17d
kLWm9iFhoeIcZbitlbDVbnPz05RBws5NtkmPHCoIL0wOY7Gr3hPWDKprmGnT
T5h3XhHIXPQWeuN3BBWpewnn+mVtd+e1E+45xvDk0nAfa1pE/mlKOeG5e1iR
1t5Swpy1XdbnaxSE4xb0OxwWyZA/ND9nWy/y3nLNKbDdWU14xOur/MLHD4Sv
T/QRfi3H73dMqZ7da11LOCT0WVrTy4+Ez0Qu/3nLGX6j2w8FTre6R3iqgGe6
OQX5b/qtp4kZ8GtJFVy0F0CP76m1uXgF9ILkUidvd+iNLubplOZCr1UcxRrb
CL3cRTn1xQzoFYT17DtFh95PwwQL5RXoJUYNugUooafyj1qpmwA9+2CJcYBF
G+ZfNP9Auzn0eE5brWRuIvhb91DB00QfghPSGBaSPsKFA803jPPfYV9GPftM
0nGu87uQmteK52Xpe2l2dPRJ9kBn1PbFG8J0l1gvdin6dDnUuqHODX1negiC
M/Xgl2r14tfx15WEJWUVQ0WqJsKivog7lErc10856pJ/4BX6S32fN9TyGfPq
PMG0E4LNk8dFa/8Cz+v1LaQfAbs031ZHHuwh7OhteLwu+RPh1Elaygm6yCPV
zThp+qOT8H691N0/bNHPq8uWvIrrb0AfN6YZbK/pIrzrks9kn1jMd3XgJt4e
DvJuaKk6HJ+IvEkG9HOczkbM59p3Bwn1C2Gt1pjs6jHoxznGx4cvgf7zKgUj
zK4F71+6ieEze/jVmaJfYXwIfpdWe8wo4UJvuJY70lcPvW4Of0H5BfSFYsko
o/JxPkfwRlhAQZ7iFVxPLT/kuW2m1CzVQ19qhGNq3XmYb9usUfaMCsx3xHCy
hnoL/HJF7wprS+rhb+A+v4Mtxz5q2Kukj3Hf3bRHjnIz9GX4iODo3hTsP7U4
O2SVO/YfftaX9u0T9m+XaDIpk4V5Nzas1e4IwXyko6au4k7k53dzlqq/4/8w
Q7pQRbXB+ezxzlm8AOzjjNFikcoD+aTG7en+iU8YfwB3rB4v
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNk30w03Ecx03lcNihrqvISaLNrclMrWzkqFSu68rNVFSkNa5STa3ahVtc
U4ciiWOnB5fkml2YU3mYjZvmF/JYSOtJY6qRpKc/+nz8sdu97vf+vd/f7/vz
+7gePLYr1tzMzCzm7+/fP3e9QiNkkwP8DQTB8/3E+c9TpN6iM5feABtS7bjr
ksaAm/czdz8nmoGzuRLr8TDUBxrPVczcQH2HoFI/j6QClsx8VYlXDgMvzWkP
KF80DnyWSFSq1bXAhP4qnUPrAebma3uGow3Afv3dm+5qXwDb0vR3eIaPwJr4
kTi+3wjex5yzmjWD7x9QBg7US9uA8+zolEP0d8BqZmeGPAv7Mf0UeYUV4Pkz
M3LCBQa8r6zacnON9zNgynOS9Z6ifjyfdAtLXYp6Q8WTIxT7JuDahItepyRD
2O8zmdu0L/Zjs0aYctqmGjh9ya3Y8JAuYGe1nmWqHQVeYdMQ2Ts0gO8L/B9z
v2C+tkJ7VNnxFLjmqediXyaelxz18FW0FPXV9omzOxU4z+q9rtPuN7GP4TUJ
vffGUM+YDTtd6YJ96IK3+VhI0D9b3fLzvgz1GtHrhpdC7CPIQZ8Q2oJ9iFqT
H7lTsY/mfGfGtR01wBGRnMb4oJfAVzzUOVMRn4FJtKljI5xe4DgXeWpaH34P
g5Mk0sItOuBVMYMbbRe+B1aQb1vZueL39Zhq6ZjpoMe+NRZR0qWYF/zj1KRI
2QdcTwTXHY7F+/KaRhiDWjVwtDCC2fIJ9+k7wyTNZaA+vVMemShsBT7HM30x
it8Cl4U+EY03Y777hNGYXIJ9TBRWFn7LwucPLpTWbR/tBn4RagyIC8A+8iY8
J5uKOoDlu2j1y7JxH+z9Ltexb+H857t0fuiasw/TPuyJe1Scf1KQtVKUi/O3
79MJ4u6iPteygOrmg/OvZ21g0wtw/jnHr5/pWovzl9WUMMr4uA9dW5N+O2fi
PhQnBX/MG8V9kFmVn9e0YX5TloXVmALzt88YTpgONgL381X+rWTMt3QieFw2
5u+eDWFLHKuAr7s5qhZc7ARezf1eeNYX88/rSr1miUFgC1s5nTnH743il7d4
Mfo5sNuLfVLRbxHNLFHhh36C8tf7NCr0W5KxPoo8x2855UcxyQn90gJTKe2X
0O+dTuyxkYV+V4lvDaNV6PdenBLU449+UtuTA/wVVZw/TCnPhw==
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.90575, 0.9764368078068394}, {3.90575, 
       0.08986337166759152}, {3.90575, 0.31944327048055865`}, {3.90575, 
       0.849107188746144}, {3.90575, 
       0.5004209799683834}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxVzmtI0wEUxuHNmLVG+zPXNMJQMbaSCBIiEWW6MM1ZmWIXiLJQbGUsSWTi
MKxNB9FlfRiMLmQzRuiKIm2scoYieckh2cgwWtR0zpnmbVPn7AKN93w4HN4v
D7+EM8qC0ggWi1Xy5/7+S2f1k2opk6Ft2q0tkk5J/++q9Gz2x4W28B7omfS8
VAyF99p199PM4onwHm7XRAcErvCujJ+7ih6n1CJGT2FyR1rBWz3qOIyesevD
iB+8Ncm/NOi1VKdz0WN4h6awz85JyESv3pC2HvtcrCTizfAU8egZGRcb+8pS
ZAfRe3GvdhT7onq7ifdGuoOPnsArm8U+q8G3Fz3vowcR2Nd3Wk68nzENsehF
GTtD6PGC/Dz0il01Puw7pWkhnt2QKkAv39E6j17OuDkLve+D4yvoPWOKiVd4
IG4zeq+3OYPo+bjPc9Fj9+6aRq8+/S7xPmXHCdHTJaf60Tuht+1DbyQxtISe
6ms58W70NW5C70hl0zJ65z8P70dvQ17tDHqrktvEY+vlG9EzDSYF0KuxlWSj
l+bbuYheuaOSeG3K1hj03PyxJfTGvIWkr33UO4veQ8814m25wxGh5/xhJ31l
4gHS93aaCaAnt1UTz8lKJH3HrRWkr26aRfqu9/TPodfJ1RGv4ouK9NVlxC6i
p6tictBr3HrSj15Kt5p4wpx30ehJIreTPk/De+L1vzo2j943k5Z4HVkdpK9Z
VUT6cif3EM+8MrWAnuJxLfE0wlukTx1cJl7VEwvxSpVPSd9NiYZ4oSs+0meZ
UBHPFconnsreTPq6hi4TT5Z5gfSdE7mIJ5o1Eu+i2P2v7zcAzv0R
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.90625, 0.9765624624262635}, {3.90625, 
       0.08940710705553183}, {3.90625, 0.31802139165426757`}, {3.90625, 
       0.8472022894709005}, {3.90625, 0.5056662897897072}, {3.90625, 
       0.9764370826563246}, {3.90625, 0.08987385261691624}, {3.90625, 
       0.31951774700276975`}, {3.90625, 0.8493209232540773}, {3.90625, 
       0.4999019241285901}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN1H8w03Ecx/Hl55VJNMmPlS41jVSuGa2YqTu6fvhxU7K4C6drFesuhVvD
EndZpaRa4lx+7vLzj6FSKf0SFUmsNJeOY4RG0Uj1R3t9/tjt3n98H/f8vt+7
rToUFxxjQKFQov9+/n3Lrh23knItuKHKDn8Rd8zn/yx0UMZkdyn1c0XU5W5p
YKd+Xm7jEVJkrdHPJpWjG+5w+/C8eWriWW94bUNVrQMWdfrZ98oX6ukz8MaN
cieYHvC2FDQf83+r1s9Vtz/lbCP6Avg3865+Ql9aQn7mPj68itmc3zRbeC2R
xfxwNvqSWsp+UX3gFRsK5o0p6BMfl2Q9EsG7N5tcwF4Pr/1zZYmcAu+KysRU
SvQ1zmzvSOlEX6ivYd3HPfDCeqT1J2nwSq7rpj/7wUsVLmgIJPbXPZGg1Fij
z8ZOoAiQwhOnqfKzvOAxtkb7PW7E/vpvdDHmiPcVS5sbaF/R98bpRfuBcHjh
FzhUAR1eVoxooMkFfauoqpAbhDfeG8aoHYPXUJgyqIiGdyJJd//nangdIbJX
bbbwVJqcl5vI35/CbmKyF577wniBKBTe0MCi0l7ivrfCo7M4LHijT3etXkf0
1c8FHX04C69/dqDGMQ6eSjKYftAFHq+F8avUGN7h6TymhOi7X2bQrSXue0RD
M/TcC2/F+sW5dcR9N05nvnAl7mvAKHcXEPftS5Cb5dJw35WjT5w904j3NTB9
2+oJryyCd6q3CfdtszzmbU70fT8rSWF9Qd86RVWyKgyea7pN104HeBbdHLdS
N/QtYW2NSCT2p9Y2Gh3RwuOrZf3FsfDeeVka0dbCc4uxrbKgwdNmjI4HEX3V
U8F0tgrelFKniw+BVygzi71rA686ainXhAOP7sBs7iH2x9OmW+qMsb9NYzs2
n0uA1/qAm5+zEZ57tr/kwzfsbyqAuyyJ6Kv1e808/x59xq6yuBrivn0ul7wW
E/9/g/zWCB4PfVsy7elCoi9Dzv7WY0X0ZZ8r6EyB94BZFPmODa+cPme3+Tn6
orym8h2Jvpn4uN2TavR5yH9kmu2HF+/sf3GBPTwhxZvl5I6+kciXawKJ+3Jq
BQrWNLy7I4XPxEJ4p4eKh185w+scnpeWUft8/gDac6HW
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN1H8s1HEcx/Hj5Mcp50ecrkZ+lSTuRutIcRV1HOsuEc3IjyKlNJPcVGpF
Lbf8qPlRmx+jzI9LV370Q1I6LCqnYXOd5pgmF5nNj6H6o3t9/vjuu/c/jz3f
n+9nX5voc8I4bQqFEvv3+ffe6Kqw1+XSfYQi/YhXPr+8/89J1C6Be2+jZh40
NH9h69+vmTv0WlqzTCY1s7F0mw2dP6KZSy1UI/v3wjvNzFrqZjRp5lAn1nHr
G/Bk+S7rDu2G55Qun5M9U2rmhvDllDCiT5JcvLZpCH1KQboo8gg84Y5esbUl
vOdvDwg5nugL3uR3JN4bXlvN9GjHHLwlDi1DmQBvayxFZekIrzxnTYHcCF5Z
WVrQJNGnP/yl/HUnvJLDMVNvfOHxp17eijWCt5igK8kOhtfXymt+uAeee3iV
sdV2nF/nzL35ewXwfEbrByz84G2iT8/FXML5MVmxTAXxPUxnVrnza+BR1aIP
Q6nE97UMyOSy4Y3xxwtqJ+Gd6+vOXiD2ZYquS81l2HfHgllu4gF4tKdB8vPr
4A2G0DKZocS+aYvKU8S+t89w9E6w0cdwrTUoLIK3S32lK58H7xrbZNz5JPrO
Sl7OuBH7VgZcTKrcAE/ou8+m5Ca8J1NiK6EXvOsLOWHrJfDYaXTeXmLfk/3+
N0eGsa9zpNWPiaPw/H63Oak3wDOz7msX7sS+8vsM7Rri/lWPmzVS1fASFzlh
j2LgCeQ6FQ128GjpbyifmfBylLpR9URfZXcp4+sneBMlMu/kAHj9Gy/2pZrC
s02mqLJ58AyNw5aSifMbdShnJZni/ILi8sL7r8K7vCoO8eXAY421avE6cH7G
DpE/HxB9UZSstYov6HPc6nXXNBCefrzgZ6kZvODHK73Rfujb1/M+qJroi2s8
KF0xRJ/RXNqWOhG8eZVDU5U7PH2R5yhzCH3h6SnzA0SfjLv8brkbfRGX6BfE
B+F9jPa4I6HD253K+k4ToM+LasdXEfc5pLR5YMIWfa/lrGkdMTwP7d/STC68
DJeM7KI89LVTK4YKiftSG/oqd/M0+ordzs8ei4OXou5SqOzhabW0uNxhoI/F
/nahndi3brZY+0oPPAP/SHYuD57CSCK1Jv73Lh8c+I6BI95/AFkXQwk=
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlH1Qy3Ecx39JboprQ0/LQ8s1roZEftG0Rdi4JEdxNxkKJ0ryNAqlXXMT
SRKqbS4Pl5GdY+jBejCdJEkpLS13PXEtD7krRfjD9+2P3/3udfe51/fz/n4/
3y9na+zaqFEURUX++f7+bxpX0acC7YXnPIRWqXstgn/cOSdXkOrzjHB3qHdY
QNoHwm7s9qTRB1F/NlytHNthJFywQ0rXSlDvPql0ZOJ51Bvjwlq/iZ4S/vX6
pK//+nbC1W6ySsq2j/CghV79i1NC+PqBG8YrdDPWK50osXvXS9i6WbRMH1pL
OFVjG8Nx7SJsKeTxgpx6CL9I/ta507OD8E6qNe/4yCfCe0a9iBBJWggb4uhr
YZeQ56ScP1zWV0m4LGTlcBMbeQoUH6RbXJGnukosWeNeRPi9w32lVveW8G4W
37CfizyfT5SPGxK9IdzQOL/Zg4X+aJHLeEmwmXDfUL7yTgDWW6OgIyrs9IQp
L7mi/ih8parj1fN84ZtbuDQkp7GNsCxlSe+6QPiU3IvldcUPCNurpjol8+G7
oJ2t9mXAx2WeYRyJQn+yr4x+FR++RcqGTCsx+ku4lldSp4UvNlTHkYTDV68X
+ivY6C8/YcXPQH/4ljMdZXfj4CtZIL0YXAPfoHObs24PfIPGL9Gb8t7jPKt7
bdQ+8B25ffhU0L6HhF1NMgXjUgNhr8x1Gdb98GkrzEnxKsxLjE2yQ/0tzEsN
T3H1RFcFYbvngwecorE/2dvZA8z/9qfghj+t2Yg80eoBX5fHyJNVz/2RIsX6
+W6XZzzsQp50ps0WLz/40k135coa+N7lGnsOOiKPj5gzi6WCT5yd079f0UrY
s8NkO8SCL/5mbqKULiZsEpXmVMmbCCf+NB/LP415NmTWTi67U0dYfz02o3Kk
m3BAuDEqJAL3sdl7gvhJMfpR8w08zzYT4UOcmTtY37G/A0eljhGpT3AfE71y
yiichybgo27XMdSH77V4BMXg/Xrk5zClnYX3awyvRKcuQj17mFuUPhrn16hd
qinQYB7vfWFky4TYn5QG78iNjbgvRWtDgq1CcX5bWc5UuyPyMRYmzW5ZjHnI
2kAxHwjge6WpymT3widnSPsCt8HnXT7pXMt0+BYUzkvQsOGLepqm9vnvPpun
CbtrDfBF6l7a6wXwycqHzcm28FmsI6nlm82C3y5SvMk=
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlHlM0mEYxw01NG9n5ZHNo9GpNsur8EpNQrJCzQ4VUijLmrkOXVhJ88R1
iWRrQWvptIlWTjvINC0EkyxTSxKLNqXEDDtJc1L90fP0x2+/ffY++77f53mf
53FPzaSzCUZGRqw/39+/X4pkg+U6m7DCPE16u29z6D+e52mztvbUAPBSlsql
sXQc2KvoZH94Uw/w4+qqoEHTUeCVjTErIraMACsZTvKg7jFgx85xKomjAk55
MvMz+t0n4PZL56Ooww+Bh51JRO8qjLd6GXTZSYvxHKGR4HsaxssNtYKasUHg
9cQdCkMrxj8WHegcl7YDR/l0vPoc8xaYT4+v8Q7RAQeQGCITlzvAIQ0LMpjF
fcA8r28zh0IwP4t86dG9lahXnN+3xjIc9WQFV4TV0tvAicGyC7oI1LPdPaGd
skI9TcHAU++tauCigrO7uP/5M+1Od2Lbob/GYrqVOA/1mA5ZO62CUE+9Z3ak
RTv6c+/b51rxn7/S47eycpvQXxyjvOmLP+pxcmmKahPUU27gpm7ORH8Zj95u
9ySj3kVKmpk6Ef2xyB4s83uo1+JTISYzUW96zesTXaNvgH0dcup7AlFvicA2
TCRBvRz+0Mo2Yj9wJMFNfEuAeoEmJV3WLUPAg4+SKIHOqHf32XXXWVH3gW3q
qAGtilfYz9pCG/5q7H8PinQm61Mv8IRr2VPVMy1weq4Tz2wa67GZQ6I99MT7
WnlK86zlEqxHTraL29eXwCPsOd1TbR+BUx1iFbOkeD6TH1UWUoPnfkdGre+z
0O/hQwv1fgY8NzAvTmoisD62rHXRpQ+wPh2s2pt2gzhfaUfuZT/5hvOieEGd
/etsK/CWa83KEiLO1806gnIqD+Prl+iTEqgdwM38DPnWX++AyeU9ARQZxguS
XHaOJOE8ymkSH4oE318oN8jYflg/e+EiOt3tLnCVPjG5aBvmp9s9V03owvwU
Wi5ffBrz20Rt2Bg4gvdrgkVXCbW4P3KKGWIhHeNpFafPMQcwXrVaf+MMuw24
YWGiwi4F+6uhKcx32AL9eqn13Ekt7tfP7us9sq2VuB9WGJJjOrG/VHIaeZnz
c2A3rnGwcel74IPTcbIzmz4Al3ArE+b3aoC7fjgm+JfhPi48liy+ZD8MbOk4
31SwFu9LjjW+vaoN+5mxP55Hqcd+Dp/gNi6Ox/fj8E5mq+boQn8D3BtuAw==

       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlH0wk3EcwDcvZcWwukKInVAk0Y7La1w45hDiWJij0x3H7hRKXaVyLIXS
WJcmlkl265a3HSOrWcht3mqivA1Rrbq21ov18ke/rz+ee+5z33s+3+f3ffnZ
pmYfSdfBYDBpf59/b5HKkXI9wNjfzjRpKyVq0e8/V6XUBI6mriDefvKBT9m2
OcQ84Sn7QMFHxDEjE7gJMxHib9MeJUXCt4gPTmlphgFKxFPKbA83ThviHe3k
hWrnMcRPck3t6tcg/7jVkJR2cQbxh2NFlbSD4Et6gq/jlrYj7iuWWqzOgu+Z
g5hyr3AV8QCrt0UY9gZxHbsiZ9oJfM3+vvm1Xp2Ie7qUnwM9JxALLbZgcHHv
EbM2Ln+aiZEj5qcQ2ZuWPsD5JSXXrt4bRpxx/vCBahHU2zLZkBT/8B1iOtZo
/5XxecTl0UE0gzzwVZjRGhd9RhALsMk7g87A955eUUxyyALi/rSMy8H68P3b
nAIFz2occXpksKS/AeoTdzzitDpjGrGeo/oHEQ/1kVS4rmQ2dSHOfJTE9Z1+
hRh3gVbOegz5JGt5VFe2FOr7I0ZjYLKMWG7aiMs/soQ4h53Yy2iD+AH+XnHQ
mgIxt4f3Zd8szEesjWhv5jDMB7Xqla+3C/zvfa9r9UdVHYhfV5QTCFjop7Gw
i9NGgn6yW25JOJaTiC/FV63UusO8z95UJx4tHkDMoYebk+lQb25nSrlpN/iY
sWS+ah7yWWhtzTcLIJ5kQXARqyFuP9xqnfcU4jNaatNcK8QlW/WJe1gQr9Iu
yjCMl3A+LRP/whzqvyvbTyZmwj7IwklD3WHQ75bxlixJIuyrtMRqZ7wf1G8s
ITzvuQb2NSSaIQ3NAl+DM/GE3Al8VwdEQ6n60I+O3RQZfd3+Z+qcVVFqwLet
2I7UbAO+3q9T37Eq6C81QPdkZQ34nrXbF0Z4gG9CT0cztQT7H/fLaZLgDPOd
qNvvHsmF/xt9WWbZ5Abz/bVni8BNH3xpOP4bHK8bfDsGf0bUw34LGrQynw0w
D6ICocs3zRBih5+uylwFzKvuoKdJny7kN0xXUH/T4DzeK2nnKN6Q/9cGa+yd
KDjPGaO5vuTHUJ8YSaEq/xj4GOnqu43f4T4LlfMiE9bdj4cUg5WpZeCLxifz
CQvgu+2QW2d2DnycAkZIaSD4iOIbcsy6+zFBRvV3jO30+wMtL+fC
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlGswlFEYxzcMMaxhsiS3JtmtSM12WaHeTaptJklh006jK6Jdk9oZt66b
SxKjlUwx5VJiUrYiYZllGxWNVXYp1yl3kho16bLVh85/P7zzzm/Omd/7f55z
3mfhAVHAYT0ajXbo7/Pv7Z+eI7T0MafWBEYcb4/XbPjPX/fd8/c0nSTc+jJf
o5x+Q3jU7zVDlTyO/et2nw416yVsGOnLiFo8RZjHN+K/m60mbKUK+DbvlZpw
0GrNE175BGG+jK22oZAnY3HZUP0E1pOm7EdjqzsIZyv61vYaY10pb81tcHpH
mHpktv5y6kfCxizT+REqJeEF/OKSM+UDhE3oZszSMeznJTh3bBI0wH9Wyjs0
AL9e7sMXIjn2h82todN7FIQjQ2lJvVF9hLkFnZcSKfTHo21Bi56mknBCYUN3
SgD6bSK2Nd8+H/3OqONEWXP6CTc/COZkceFz+yBvaamEj+oRpJRy4POmRbx4
Zgjfl91LxM5H4UvMdCuQecPna5U3xV5aRZg9dqGfnQ2fu/R9jN9W+HLSOd+9
RKjXyMj6bpZOvQ/eOsrS3yBfZknaaIY/fIbmA0MfrOFritWKhz2RT2JcvEag
U2/9Cbt8Rh18EvGO31Xe8K3Ky6HCTeCrViYo94bCtzrOR1q0Hj5HppRFp6Pe
4XNyquwUfNeZHWmpHPiMmU1OI0rUq+EVHSnbCF/bnvMG9KvIp99n6xXkAJ/k
rZCh+DJGeOePo+PuechXoPi1nLcWvpXqwbSfI8jn5VZj4++G/6FMOOdr9n3k
e9Kgiu5f1kPYbEc796IBfNfKo53VjXWExWrud6msC/VQXZaFprjfBvsLm2pv
tRDuS8rVfq4cJLx5V0Kt82Z8P3DSVsiMR3/aLT1vf9O5D9Oym7Mvm9EfkSBc
4rgF/dHOKu1cLOB7XBV2jOWH/jhobp9k6fgmVulHjvXD9/zC8vz4EPjm7Uv8
POMAnytH9LOGBZ+dl9GrLTrndyVyf9KdW/Bp4+52ljLhK2p13yaZxfkFDsk9
GGnwrQx+Su/0gK/d5n3FyA2cH03fSvz8E3wzQfwKF535akctsneywHwtzVzR
3KMzX1UFNxIrJzFfa8PZPp2NmK/Vv2xdk0swHxt/xwjkBzFfFV20XUVarOdc
jyvu5uI+7XURiuzrkCdkSU1WbG/3hj/sWY/q
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNk3tMUmEYxjGvNe/OLMW85FjNQtMoi+VRsJzOW2ZWFmqglRVq3nCoSwKn
WVMbabq8lBOac80uzphWJ0XJYSsRLQXxFroKyzLNakaXP/pe/zg7+23Pec7z
ve/zuTHTopPXEAiEpL/Pv7fGw4RXSbcKOGz+7Xt/8SfsP58tOkJ9+qEXcW7m
7hl7fArxJn1rwV4t6G1d9JcCO54hplIH803OjiFOJc7y7CdAf3HxSZKFcRdi
X5nPctMw6GUcxfGgJdAHSfTiOj6OeFkRHyr9rUIckeF2jVgI+vBayrbOIzLI
G12UjRtNI7bTypt9ekAvoMd3RJZ2I2awpxcWfo4jdnANmsiizoP/Wo+wSPYj
xO2Xhfc8+4cQs5rjekxTdYi7q6dc8+rBr++C7vXdneBHr2DXq3dJEM+YCd3S
zw0jTutKGG0cAT+d0uzmmQCY14mcjSrpMJwnjRxiHXIV5ks3rLQtrtIgfr7D
XE5cD/8/VZPCLMA7ERctRw5pPEcQe3olkcuTPiI2ve8nan00CPPBGu3vTL5H
TNBaLQYfe4s4ZEBot6Jd9b3MuSkPfwn+6QfOWyhnEYsX54pLhOD3e//6o4XW
WsSDqhcSJwz8iGTpZ0aLEnH56IMVSsMHyBPrb++XD/1ljV+PqtfDvFriyHlL
F54iFhG4RkQK9Ev9HEuI2Qf65CaazUEDOfRhpLui1x/y8UxKVkjWkE9R4NRM
HIV+kBXG665yYJ9Rll3baSnQj+RX9VkqL9iPsETeRpJBP+bNfOmiMeiH5Ott
d8x1DnG1ozPVuQ7y+7XTmpSJkF/NOfTO1qYPsTdO19Q4wL7aGQ7m4g2gnx8m
XbH81Y+YU6q3qmTMINa8zBsQ4HAe7taHrC0K6CdWjT1OXgS/4BSV1LRu1X1u
eBuRa6uG+1g2EtZXBPoynlgTYwr3+WIsO5qtgH3SnpUW+o+BnuvewQojQ//z
rSJy2qyh/217BFFBBJivgiLNEQfC/u0GJGccbWB+m3+8y0r3Bv8biU/4MW2w
f8/c6EqRCPYfPG40n3oL9kGyrA3ZVPUG8lFiH4c5Qj8av9Sk0aqhH4lKuct0
KMzzzkmMeeXkBOLTc3d1VQGQ38S4LzN1qB0x7hxu8CIK/JjZJxJ4G1b5ZQwI
+HsnEVtq+YyvgeBXnuCyoG4Bv9nzXMOd3uD3PoPU6mKgw/4ALFOaxg==
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlGsw1GEUxrcl14jKoGiYUdqKxj2mWk1GNHIdl1KSWyxNTDtTiiwhSy7V
KkwpkeTa2rJYlaVZsoMI69Ku3FuXSLVMbVQfOseH//znN++Z55znec+8+gEX
3IOJBAIh6O/3709poN7Rsttou2NEJeFw9Qz5P4eKbqwydIXAxuoyRDWZeeA2
ntcUaeEVcEqMB+lxzwBwpu3gvbtbvwA/FGQa8Ef5wHWXkuSiXSaAFydFAr9u
7G/kfsJWK/gj8GyFHT9ehHo7j/2cqlHhApuYVT6mj2L9+LJAm7yM9WERbcZE
ozfAH/SqIp0bB4GrO63iGiOw/nbu64TSsBbgdd6JXFnmKLDn4MHIvLNYX+sY
UJ8h1wo84RvwLk59DDhfLKZzdLFebX7dSBQb89D8XemeaIV5lC1F9u35inlw
TJhuztVDwPxA30RPFuqZt3RI/WObgX3TOtglBp+AdYXxUdQjeH+yt5qzzsTV
ADu6OrY0bOgB3vwm/Wnv1DRwo1OWMPMV6kmzN419M0U9ViYtOJVSi/uiT0xm
MnqBu3oFp9K+oR/2+5QcahH6ybonP1BWhX60f96JkTDRT/GLkGVnB+y/rFhB
yDuM/Q0sCsiFNeiHxPzIMrVGP9oL6SeVFbB/+4HPnCPnUK/8l545kYx6Y0Wu
9tMybGBVaral1SXUGz67kr7PHPUMnaT0VtEw8J4lwzHJmryttwvv7o3E+ZQb
GH7XCKgncdvPHhFh3vfVfGLP9OJ8DOPmbf7GqKdi78kKXcS8j9oaLvWvYt5J
mnleJy1ngU+panXpbcV93/WottDEHPOOnl79VUVrA7Y7xHSnpYwDU6bFuQwu
6ulEaTyTtvYBExuUVE+X4/lreu53npMAuGlmWHLxO56HKv0ojKXjvIEp0o6Q
WcxziK/grdOB+1GQOp54sx7nFfHaqMUauB9cXk7cCw7mX2DRREpdk/91f0a9
IAbzzy1tl2cpYf560i0tPpOY/4THerNkLubvSlGMt1mz72q6aZ+VaZg/jxk0
/vwJ+vlawN3hsYJ+ss+XiUOC0c+83S6d8Hz0o0XhBEpK3gI7WAR4Zsxhfxd/
Gfu9JOyv6mZzvOhmHfDAg21+XZfxPmyEcgtXr2HeYrPdJ7pD+oH1o1WSO2lz
wM1Xwn0CV7rwvXVMIFTZi/H9eZlUy+PiPshpSIxyaLPkP+p3vXo=
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlH0w03Ecx2flchJuuRihn9PNauo8lMZhNVtnRyeWLkKLsVVulqiLHk2x
CCeOuFR0SlsXss0p1XksWlzm+WktxfKQhzzUpYc/+n72x+92r7vfvb7fz3vv
zw87Lgjk4nE4XNTf59/vcpDmQZGPCe13w1yhIX3G+z+Xc7EeQoYMccXet89Z
5l2ILxqtzC3OaBFLp8XsrQ9HEevn7QyzcQMfTmmTbjcjh/dz6vCeLirEKaLe
lwPPviJWzt7x2mEyhLiqS+2F1wPfj879ZRpKPeIpbKU8Ad+P+BbeQGZBmUbM
J7STObNvEW9pND6x0voJ8UsjK4Lk3CRihjYvvULcixiL/2bQnDOFOHA1mn35
Zifix+0/Qj+PjSPmcDp+LRSMIabzIhiTcTCfk3OpPDBrGDG5Idud6wrzYXoB
PmY0BeL2j+IqYTzkJYijVsqGweffxO2ytRlEHBMiPvpGCfM7pFBbJ2dfI95d
4BtgRILzldJlwRQZzie6W7ZWJ9Yi1nDVmD6vG+6XsHTDPgHyCsaYNQ53Ia+i
F1rC1SLIi7+2iTLqD3mx5eMargTyUlg7T4eZfUZ8XbvZcuIV9CtXwviitFcj
vjRPV1RbwX2pH2cNkq3qEDf9Zh2uf9KDWG3RwlWR4D6RP8ls233Q525+8eEx
Y8iTFF2+3egQ9Pk0672Tw144T5n0iEdvhP3Yz1xhn/cBH8MlMSfPFHz1fXu8
kwPAp16iCkQ6vtFIlyupteArO+ja0esBPhI2TooyBJ9rauk7Vw74+P2v04g0
8MnT1q1p0YCPaxyT1BIGPhPygfn7duC7yNPsSbcFn3Jul6OdD/iWY787XToJ
vhJ5hceGXx/gfuv9wtsH4f9Kw1QfHAfAp5JJzZ46gk+41nq72zroV4qK2JZj
Cv3KYIjEqzToF8EzS7rQ34c4vFl4LMEa+q09UtImrWtDHHJGkrvLHfZva36J
3Gka5jXMfNNh0ziAeJKuT0xSgG+I71wpd2lAnBhcnMQbG0F8jsE0vqaTTyq+
hz4QAflQTtxerJiHfBqEkZe/qCCfoFcsy/gpyKc4TbixRmf/7rkFfKNegHwe
njJkbImFfPxknHxM53sl8POlLWbC/lG8LHDMXOj7iKaMeVME+2e3czXbegj2
jznRU7hGAnltit5mXhkMeSW21ApZGMx/K/SsbaXXjPcfFkYfqw==
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlGtQTGEcxpdsJardkjRdt1ahotui2mrlktDQ6qZBF4kitZLdUk1qKh8M
S+7JpY1msNVMV2wXJk23bVKW3Vqi1hobu4zFMOP6wfv4cObMb8457/O8z/95
DyM5k7t7JoVCSflz/b2XTke2Oaw156Rqwn3eeo6F/GP6652eq9lawooa7iwe
vZ+wt82Bj3bhKsK/mO+npIbvCTtE8k63WskIF34yy5Zcnya8qMItsy7/OWH9
wpFbXZY6wk2zQ5zTDCWEN9OE7qG75ITVer2XYxH0QukJOaUGI4TT/OKD1Rvf
EhZ251VebYHfy7RKdcaJd4Q3Xri8w8QQ68+lfw/o3Ir1HUUu5dtcRwl/OD8a
yg7QEF5iSTFjF04STh4s3v6wGPlZ+D28ucm3h3Dj4IB8n/YV4f65Q0FHhvG+
n6Q+sUHxgHC0s7t+H/UF4ZNUx6BiV+Rls86fnaK8S5hVFnxc1voU+12g8qoS
Yb8/uhJMb5Q8g75azfKxwH6Fm0Xb5kufgCNn8huyMD9ROt+JcQp+0up5lTQW
/Cia256f8WhDn6JYzXEp6MNIegcvXYb1SiYTTTOilITdNMIzw+PIQ2ptfTGR
hTy6zdcs59ihP49dJ7XPDKAvbBQ3B4y1E6Ysr15m+kiBeRVsP3XHCutvmFiX
usttkHCeIFc8lvOa8DTVw77v2n9+5RymVTH02yLO/aiYB33TmpYyK+197P+E
QU/dFvSLL9swxOMj71c9VRP1bPRXWLbSLTYf/c24LV9VEIb+ruhi9hQZ43sD
v8+f1SbIV24S6l9yCX5bXXLZ9Tfgdz1zPE5uA79SRo24gwu/d5Z2RtxUoB+5
hzupU0HQo9IjhthNOA/xgp8nvWpxHgZpiz/G7kW/u5l7zJYYQY/RuNSmXYD5
yHvjy5VHMJ8P9uVly75BT9ViXKUTSwnH5FLCzcPUhFfu4LjLDkH/WFVSsJcG
+j+zPCMFI5i3rdMKhUqCPn2xzu7uVyIf34WcgVQG/O5/qROXZN8jTEsy9o/2
RD4F50URFSqcr4Mz7KsPaTEPZ9txzhUPPJ9zIS3rexT+twcDfXVfw+GvN9PI
cT+3j7AdT9OYopginFSdUDGcg3ySvd/w94ahP3lHs2piStGfOIfDGRd90B/q
NSMXZwd8z+yQGLYW4bzX9gV+exCI/tyd8DnLbZkgXK201QvW6EJ+AxZDwUk=

       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlHkw1GEYx1mbaTPtZhPVRoQNpTQZtsaxrnI0tsOuUs4ciRzNlg5CW20M
6XDsTIwj1UyTY8lmN3Irpty05cq1IYSkQ3T80fP0x29+85nf+/s+7+d9nnm1
fEIP+hHk5OR8/zx/31ReZWO2HYVpEkM18HPvt/zHSrpWLhesPwE/U/aiZWaI
gGNHzaup9A7gjhjnuNsL48Cf+yWk9Lj3wNMMS4HADPO4cg7DY/ueAkfoNxAe
FmFehJuZ+XePj8BBE6MHj831Aft7zTJVzTHv1rCY52SBeb5t/OL5B5hHcgkI
HeJgXt/VtksMLfS9eCReQ2SJeSqX1xPXT6NvaHQzj30C84KpXgSFLZj3JcNg
yoKEvkEHzhxJs8M8/0GVcxIm5iWTxhyMu9uB67y/ZZfU4vllsDnN3rQB4Nmh
oz9ZGzEv0K99tEQoAWYIBZrv3d8Ah4hv0yeXJoALqE43de07gRfelQfG1uD+
OYbVqrplPcBqtRFJDrNTwPd1KI7VPRXAe/bSLqjYdAP3q89FaqXi+uMNcY8s
NOuAheppn2Rm6FPVlKIgWoM++Vksou7rZ8Ap2c3LZKZS4Jm14ihG8CSwLTnc
uvRaG3AhoYHJkYwBt6z8LmWJhjC/xtWzOBX/T5w3jfAJaQUmmyxGWTeOAht2
FC/6dI6gT8LEmTB1PK8pK/kCo23Yb4+qGYMMW/Rh5sXpj7hjv9XrS1nls9jv
ZL7znXVd2O9eopgbOYl5zsu1GaUGmFflsjmf7CUGPp9q2kp07cL12mR5lWDs
twbjVtgqKZ6fRFFByaEE/RNyBypO5rQAnz5ES35FQf/VrSbiXewPwDncBD3V
J/h9XD9Evo4oA64JDAjqkqLPr3vaamYy9Jnbfo/P2Yo+g+Gbw6lG6DPD+Kp5
fAf6RPKKC5+w0ae+L6rM2/MtzqumodBiCn0E8Xp7BDZNwPtjZJXbU3B/TMXp
cf4PnI9yo1zeCxrOxyQ9M56rhvPLqimVHKK8Ah7SOSwkBuI87PTIPWlfhPPA
JaUUdGv0AivPF1xvJqLvy02PM12elwOfdYs6daMQfRYUrfceIGP9pJEygnwi
1u9Ufh5+JQ/rD999IIlhY33jE05uI3p4n3XWF1ZtYGL9rCXPXvowzqN0gy29
wgPvM8nXl/4mOpg30JEeW0/D/pWs2J1o89991kgZz4p2FFn+Bp1g21M=
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlH8wk3Ecx9fGyZVsyGKjVn51k4WeIjp2SbTY6hxJh4bqytFlqXAIJ7Ej
nGl1Oj+KdRVxfrPS5ISrFamE0NBlrPmdcf36o+/n+eO55173/d7n/f68P5/n
YfCjj0cQCQRC+N/n37vYlDVs4anvznNYmqvTGXX7z9KJDrGZ5w/E9ANeK9H2
9Yij7rLX28n7EN/0bTLY2zqF2JfsVrpmP4Z4tFQ0HmsC9b4sd5qPBrcgDokV
vm1TfEScat1WPHRwBnEMtq2OlQ16FXuO3+NmgZ4spcOXVg16VqcGbEqmVeD/
PDfbmd2G2DtlkC9tHURMNo5jGDbCfW/re33J+9sRE2RFYrZ6BPEYxY2DzydA
+JhxDZdPeoJjFIbLx6mfWOCCy2c12palwuUT6txGj8fl02VIKgzD5bNTaLr9
NC6fuXOY8xNcPrWkUA0/B/RePZBYOAtBb61ev/BFJeh1z3/HxDPQ70rMvDHV
EfLJPKNRmUkgn2DOr8SKGrhfFrdOeiED8ukW9sr37YL9uVqHGTEPQT9xUQ5p
DT6QT3htSQZpEvyeDCJ8s3oNfv3iJYLz2uA3k7DKz7CEejnh5QY7NE2IOaJx
erv8A+K0vJ9NG2umEc8Tpxc2MSE/DU96izMO52vUjii1uh/x4BjlMIUF5xd7
6tMPHv4M81YY5O/2hDx+3jYK+XWjC/HL7UVe4hUF4scFd6i/A2BexSbaht4b
oP/EgHfX2y2hf7p/1Zue6q+Im0kCpVEY6G3dmrd2Yr4T8cSpoC6iDui1LHmR
0qzhvjZWconu0INYaeFul6waR8wVhBek+0C/A7zSSd3cAcT2mEyZSYR6M4EP
2Yt2r+Fc3/yOTGsS8aMPjXFHBqCfZZmIy52A/Vh2fEvX2wXzZJUXJvrRYJ5m
uU+xWAbM05+XEi8+Cv4im1Zpd0Xgz0epo9ushZvHmcsJGyjgb6Q+Juz9wgRi
RXX1zdtq8BdZRVZ7VoA/F0VrarcT+NOpsE/KedYA88HyaeV6sC+Vfala7CIl
Yo+qjxLTwmHECeYKm2dboB7ZJbKbKYDv24Lp0UFbgP2cqu2XqDiwL1muZWXy
QNiXpPvveplh4N9uNi3iORX2RaHJkthKIQ9eqHyZOitDvFktEGVnwf+M4eon
S/cAf1pzzPKRUPheSa/ODl1ZBH3+MSFZ+GnK7Q+NE4vW
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlGlM0mEAxq0WoFZSalZ2SGjkgcq0Mjo8MI9lhpbrkEpMN6ddStm6Z8tK
nS0bebQyC7NjWmTiUaYwzSM1lbIsD3RZgRJ0zJQVXR96nz4w9tt//+d9Dl4Y
0XvDYyeamJjE/Pn8/WaXXtHfDLDwKTWuu75vss77H5uO0bxqqW2EO4ZOaJZ/
ekdY9Vkz8eHYMGHK5qVvk8UDhP1nTqUzV+oJu/X3XdgSWUFYnN7K6695Qfgk
N98tOG6EsE8tLzJD0U+Y5pUnOseFXqNrxLW4dOitb8io3TsEPWVm0/jnFOhZ
JewaVHGg98E3xpXNht6x4W9RlFlVhJ2/yFjcBS8JW/ZcmlaxVkvYQ1Vpveny
a8I2UaKWA1T098EnwHyatpXwnKC7rPhB9Of/lm05byr8edHLDuq2or/pm+Vy
mR/8FY662ezLKcd5cZ53FQzk9ZGEMTcasEcfLf6I83nocU5J8qr/24MiXNx+
NBj9yRN3BOZIoafTp3kmbYe/gd60OaHj6O+OOp4hWA29Fc3eNxmzofcjhpY8
lAY99SOe+gwPeryM2IuLMlXYX7iEbr0GelbUVGYRH3nrizselKmfEw7MKUgW
tyNvT74gP+gX8kpYKZRzLOgpXZKaSmqwr9Oj7tS6a9h3Xp1gJCkX+0qqZPmF
za8I5zqHasOXfSS88LvI9roKfvjDrin9TfCjiWlYZqQPEnYI4fBtmPDj7/Xd
vcvvIWF7vukSKQ3nPZk/5Za1En6eaqOuynbC726hIvHwfjw3a8iZ0Xmjm3CW
vOiH8Sr8sl/Pp7pwOvG+x8FRB7GacImRU68Nek945OMoZY0Iec5khp+30CPP
iwDHhPud+L03jbdOmNysIHx/cL1jtL6PcJp9pUOYA/J7U07EfzVB/l/SswmJ
XchH7foZVCZDviNlAwfkVugnYXx6UXH3f/fx6NgpIRfvr8puNJ8kwPPoG72X
HLm4r3N9nd4ZVejn1dxdcj9KO2FpgShipgF9BNP5bboIDWFPe3ePtoIhwuVZ
67Krb+E8SgVz58JY+L1dPpBXOgnnhdwzs0116sLewg1ZGinuh923RfJCFvoz
7OloEVDRX4vAgrFt/2PCE6LswpSHkO+xuyGx24DzxPxqibAI/+fP7oRu4vgj
3/EehuT0YeyttNG1pvRi7wVn2yvWvsHeG5/JbANDFN6/AStgAO8=
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN1H1Qy3EYAPCfVSpbTaaGzu2EkEubRl6a9UIrlSIvhcwoddTV7mLUyeW1
Qt1RKk7n5a5zekFYrUYLJcaW1MbWaBpqZZOFkoQ/PI8/fve7zz3fe36/7/M8
3++MHSnr4kkEQcT9ef6+60IopPk8qp80qHAVn9zM/eebeS4eVJUebN7NEIt1
JvC5iNPOfdMawZN3lp8PG+oEy7KLmvhjuP5k5JvyUP598KYceT7bQwM2fk4W
9Pvieg69P9di/xTcdqyidWqQAaxheRFa8ifw68yuDOO3drC6vcBsyOsDi2g1
c3f06sDh3LLWibPNYGp3vMsLuzpw8FHPgAGtClxWdYxQSvoxn4aUUzqC8ave
LZXb5RgX8H5mOeZh/JK4tqzoNMYfZrhIGyivwO/10QmmaNzPYtvMTqXNS3Ch
UHgv2M0IThFkK23r34EvrGqrHIzF+q3uzF3o4dsCDvW5ct+K3Q0uTstKWzEe
1xew8hXeo8+wHhu91lqM78GlnMoDyjH8/jdWgeuEQ11g3cy9s0VcrGdSibwg
f0iM/VuoWs5Ixf7c+lpSpWFhf/Tz1thXmt6CB1nL1TN4mG+mQ32Jgob5Qqqe
E101WJ/hj9wj18vx/7QxA5y2WJxfZmwu7yEF89Gj3C7QVFLw/gHuBhnpNbi3
LW0e8wn2Yx/pS/3R6a1gytX1XYwzH8EXaVGsxKAeMG1bwyl+7wdwT6I2bJyw
F6xoHeqw3YnzHOfxLmDFJ5wPOyfDFrakA3w2JMyK74DxPL+7/jeoWrDjlmJ3
YTb2c6XTrEC6oQk85mdUq6VYj6TblmRJD653f9BjXZ0uw3kLaxQHOuF53tVg
WsZR4PqKocDvkSN4/nlMqY1k8RvsR7rbqM8CrDdLGKA4PFwLfiJJ1Rbb4vlY
7dI4R8PB/XVEqBL0ZuyH6XAEUTfnv/8dbkpzZsrBKu98PdmE9VS6TrCMrcF8
J6zviEk5mG/8uqTmrQTm67hXd/dB+HNwVoasu90Z+7eHUZTbL8P5msI+z/R0
x3p+/hFTopuO+01IXvSjRYf3yY3EA2R6lhrrebkpvnkSzpfosf8u2VM8H3w1
NbQ7Fc9HsMUhxeYM1rfwWrHCywe/JyFTNjuZa8CNoy+r+9g4Py8eyY/71mK+
wd1LR5b8wv5mbhfFiQjMVyswHFzJxfuaYR1Oj5yE97WgerB0I9vE/Q2q0FEN

       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlHkw1HEYxlcTJRTLbBvWSo7WPdhiCkkTkt0wG4OxjnWOlLHbuPY3JlLK
0YbW7qTp2lCjYqYctYgycra5SdqcUY6kspLqj77v/rGz85l553nf93mf7293
2GmfiE04HI719/fv312aovXQbcchbHOoDEf64vyfZ+91H7ud3Yv41rlUgtOR
OcSmjJpV10tjiPlijzKlowuIz5cGadtRnyIW6Bto2fT0IJ4MusPKaJxFbC25
EZBtIkWcHnFpY50Eek7ru9TShusQRwvVFz9jA4i54YFp+niY/yzDKPtAN8yf
Y0CnRLFhfiatsHwYe4/Y8jW/X0aFfk9DPb4GaNYgdsPibQk+fYhF5bX6b9tB
z6I0dtw47x3iFZKO3vjsPGL7LGLO6cBGxJ8XfZc8JkYQu8yNH6tqhvo1KS9Q
VtCEmBMZshanCn53JJFbBYdg3sMOvv2EAfBbpTe+i8+A/RXYg1PJZJj3+odU
YjXlA+Jgvid7SO5+ncSZnSW6oHeQOr3h3QD387eLrX1YCffr+MKlRdLgfnvt
YyppeNBzV0ts8LR9jrj8ooCDXRhEzGIWRx8ogPtt1qsyys2SINbl7O/ykc4g
FttcMVAUTSI2vG6ZoBoO+8XrJ+bVjsF9ldMD8pod5fJ5TfGNyKwa8YlRrQcs
AfilVlL52JkOesqPJHsue4H/JF8TV6kr6NFDdsQc4YBfxP6rxyeUQG/evk8g
mgK/hJJSV1ET+F9GYrUUy+XPLOT7fL0e5E+bjv9GDoT8/e5Ntn8igflSIoVs
izjI310mIUUwDnn6mEE1Er6C/OUnOEjJGNSvtuDbUqeh/uKIOqaSC/VKhhoE
P3Ooj+q85kDpg/p9dmHVfvwXiLebllEI90fhvc735SnKvef6SO/LlB/wntuH
vvPUi+A9yz5lGV+V+x5xNbVeb5wHP2WMCY0qF9if5+/T6F4M9/F7+TMtQi7P
qqMjfoamcJ8nQkzi0gZ5dvLiTQ/Xwn0WEkIyNzlAnh333RTPEkHPs6LVMvTM
M8TeNiklzK8wP36dXZh5HOY3zwrifTsJ/cYaY8MPh0E/k5VfjGXtj4iX6kry
t4nB31UrMnNpGb4HxJ24rVt4sG9w0cIkVW7frgp6UqUV7Mvlkmj1XdA/uE1D
wVYM/QmnFM0drWHfpI4Gx3Qd0ONgmu4EQ9iXqxKfUVU94PwH34qztQ==
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxF1HlIU3EcAPCHaK7yCDpITbGiFeLRNCPQnNecUgvN1qy1mjfaYZRnW5lm
S6mUDiwsp242skMnHq0n6dR5oVlemOVcXvNqWZJiM7P6o+/3j8fjA19+39/3
eG9rWNzhSAOCICL+Pv/efclTVJq/uaecKCSlK1r6f3cdP3h/+cAUOIZpLbqo
GAMnHisrtc35Ambz39KsDT+Agyb3h8jZOnC+yG75nlUP+CVrI4ezZxq8uz8m
XpU9AuYU6TJvC76Cs1v2dec9agZ/lvOs450x3ogZZb+7HON5sufvGsSN4NbY
H5K4/Z/BDIOwb+F+s+DCaIqwzK4aXD6X42rUjvf11dGkgyTeV5C2aV62dxhc
k5WpsLXE8zZHi5c3sGrAZMk9rrS/H5zhFTZVT8f+XHBs0ps/w3w1rTZ9VAnm
C8hIT9qVhPkk1e5zBkaYj5Ja7D1EvgFXkbwCc/kA2LW90it3HfYnUHZDveN8
B/iDI3mluGAcXCQ7RWpjZ8D9cSJaUuUQmK+j8de7Yf68+hCJpfAVWJtj5WDy
sResCQjMdRPiedxKPyIhGM/T+3BG/ZzxvIOSeWlXmgJczYi/rivpA8uM6wTP
DXH/rBM4inqfT+jVJuLeh1ivcJtiMnFJBXagqiucqNhPhj6qbNgG86sibVgS
JQne5ZTXcuQ0zo/rHerBp+D83BlO0S2meD/lVOo+agHWu8HA/wwzWw2enVEl
JVtgPkauPkXIx31RWHTuydZivkhlsMCOiflYC99zKZdwX0qflt96eRn3Jdah
rfZQH9YnYrqVmmuwH2t7FQFjxvXgNelBZovqQfCLioar55YwfpDkTvb21IJP
n/2prEv7CO6MuH7H9QTGs2Z+sQXsVvAV2fQxwncUHHrtktkDPdajdlmZLcl/
C95BbWyp8sT/kdjp8rmdaVjf0e1kdXgH1tcstu8yHMX8yngWcaRTifdfN09x
uIn1ndWUmKmmMT7slKtxCg/j7zYP11RN4D65zGa9MGvCeJuOdlPp1QZwgkcW
sX4O9/lw7AgvlY7zfc/oXs1dxP9LBTswtPA8fh+tj6U9Fi64LyKB/Pf4pAY8
4O0xYOuP56lPdt9sWqgCfyWSTY2KcB8cY57kBz/CfqVrg/w0mdivLGJCkPEb
62ksPyOMTsH5hirorzM8cL5LWxZtrRgYHxKyyqftYRv9D0Kp1JU=
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN1H0w03EcB/B5Ok52ZFZ5KGlmOetWaR5GN6XSpI7FIj2dwoWkdKersNpE
SljXrcfzsEsNlYfZ6khSjKLMQ8hDapHQpDyEo4c/+nz6Y7d73ff7+/x+n+/7
+/3ahBzlhmoTCIRDf35//0NMAl1lW409ijnxjCjRS/Y/P3DoW33/6iewup53
iKIYARdYyai7ie3gwoZI5vm3OF5P2nEqgPMWnGWpdqoJ+298PsakbKYD3xdN
d2Uqv4JXUPLP5Dk0gefKYiOmsz+D7YXV63Xpg2BHoe6qVGsc5wsZgt3kL2BN
eLm+wLEfrCMzCzs4Mwz2mXWp5PO7wNcVpLS4fA043EajSfn1HOzkP6Wtn9gH
TnIx2kPYMAp+NnuToH4lB0vP7w/euL0VTE24HBJhge+vTP6wY84Z6824pVOY
Xljv0rRDgcQU6+2adCUOKFrA7VR24HzhEDhaMEp2Cv4A/mjTPkYzxnr6K53N
jTIrwEXVXiez32AeB4WJqWdlmIeEzC3fLMU8lkrjNeIluP4O26JW0Lbg+hOT
cwwjVTjeJWF0LK/D9d9JfLhoZC32b1fGIYcNvQcfq52YurMVv1fULCsXfy4D
M1jswwuuYv8XeYyjxSLsP+HFGPNsFvbPMGrK8J7EPOPc8qxVEU9xf/pxYgbG
3oGH1RxCJx/nmyZS9o371oJTk5Nuheh8BN+1loYO1uN8V7JdfBerGmzrO7zO
J7MX7KnoNrzngv1J+3r1BS8U4MXCgO1WZm1gsUrS1irB9aL30l/ZnugBv8sQ
F82TsZ6nt9slvrIc94PBTcEEE/OVWTJZq6MxX3sPunn26WZwo/gbR1GK56dr
yTHyT6Uaz6v3Xq+YC/i8fz9vmV6dCkzrpBomW+LzqvVVKfVUzF/Cu1NTuQDv
g2x5g5bYAs9f8LMglXMarmeQduygZ04NuNSfXHFNhPka3OAYBczifC1a+BN2
eyXYL49EfCTEfJ0KzEpK9+L82CBW5rBHHbjYViu2wxn7tWCLAuW6OF95198u
i9QIllPNTxB+Yn+UAa50lQb34yz/nMb8IZ7v8IzQyIUszCul6NFU/A3M/8Jx
zZec73hfDOgZHAlOw/y5JsqelB+Yf2dL1Os+GtbLdW8+UCd/jP37jE+SbuN9
nL6peypXjOvvd2VNqmMT3ueSaF5Lkjvme4uXXsV9iuetpLbq1+WSIfZvoo12
dQ==
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlHkw1HEYxjdkHWOwyJXNscodog2FbZfQyFGJypGjZUqOpBLjmLbZctR2
DKXINZq2EMq9MVs7kV1aKutYd5Jrhw4ltvqj7+uPnd985p15n+d93+e7eqEx
vhESGAwm/O/v31dUztlPdFd0trlZ429KFTr9ZwVtejHFdgGx/EZyYK1xPeK1
jK6FofD3iDOLjAknBTOIC43zqaqkQcQTK2nWFwfmERMyo6Vyd7chLsMJ7YNN
hhAr1VAtQuRAf/e70gFLfAviXyzp9/P2AsSTpfy0trE5xL7t3Xoe4zzE+UwZ
mvf0J8QiqpHh6/hpxEutq4keIROIZdS5JNziLOKqjsgAjfswb+OUfG/Pb5hX
93ay3eP4AcS8srB0QjnMK7MmMMnY/grxmZwdfRcLRxB7likbqeyBeZ/sZ7/0
IdXBftwjNFqZvYgtDDA3/AJB/6aIrSfGDCMOtN6ZnUCCftb5p0vqWS8QXz8T
cFaCDP16lomaNBXo96WaaLXoAf7y6hQEdFfox8g48E5rG/Q7j/OX4rzpQWwc
bRmr2PgFMWvV1sPHbhSxRvQl7aNa0C9B1lT92L4mxMf1T16R7P2ImEi21fns
CPddpmywIVaBXmtnn8OjctAjXKiSjYwCPTZ1nD24Lk/1ft8fjihCnu6kRNPx
lpAnJo/JpghBjxkVn2qq24VYklPBE2OnIP8kumWyI+Qp5sikS9NHyNNO4ZRO
+inIk7PJLscIYR9iXH+waUIT6AX7V2YuJXXDvXO9+73nQG9La2n5vnzgWBUT
tiTxM2IhlZk1IQt1tYq7T+0dwF9J89W9asPgL2+z+ggnFPwpmvUVeKnAPhxi
sXfM+ev2X/xJzGfDPiJTeGZhAaCnG8WwOlsJfh68zYgzVIb3Z5Bbfbi4He4V
/NwsK0gJ7oXP8sRxDeFeBT/qfrZ8bQC/Ik5oJ/cD3NdcWcSuAf8F35ZkK/Uh
P6fcvET3xqDuKkebaVmF95zsGptWaQf1bMY5bKpcP2LNE3kGSTvgPWuVrGFX
cjogn+0Uuvxt2KeCGZ4a0wD9XrjpJcaLwa+bSz8/qAvqeP1DzzITof7rILe4
Jx3qjXECcrgf5OUBTWyzkrLu/27q6yhGlY/4MlnfjRII91YbS2trZIA/X1vV
TdLN0J/L2tTutwD6Wr74a0kcqBOWy2q3VkDdv+EWa7Bo1ukPXmnoWw==
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN1HlM0nEUAHA8mHZpszZ0gOlklZmZZoeUoqQlutROs0MXkWC5amW0bIrZ
UsJ0SFqpuTmX2sQsdEVppIkQRjRNBUvt8sgExWxztYSOP3rPPxj77Pf2fe99
39vXk31q1zFbAoHA+fv795/BWJ/YxHIOfeEirbU0NTH+27RXoKTyDOC01ddi
qY4T4IY2m4z0xb3gqvrJ9NhKIzhvn7q6LWMQ7CWhpApczWC6mLk1P7MZvCUy
gdZtxXyid8JbeXswH82jnPXDqxvMc6wlbd4yDr5ItNJ+XPwMvsQV0yqFk2D/
34uV3kMqsNWvp7FB8Qk8GHbOdngc4+1HJY1ph1rRb/U3Sr70g4OkKTyRGuNl
RfYq99Q2sO9LB8eFhvfgnVnPiYEM7J9EnAxn2srBZak8k+RCD5hTEsFuoeN9
+jO5KlHrB/DhoObdDBaeJyA0nebqH4JXveoNbc3F+2KvsQlOu4r3NTZvzNso
x/7tMgIkeyfm9GPKua7bhP3L63Z1VTRi/3EdUwEbnmA8tSqbE79aCS4tdCYK
P2K9y7yZlNtz6g16ZtNbqMV6j1rMkplMrHfmnKK4JRvrDVQ1U306sN6iXA5r
egTzcxMfUXLuYL396y32/nED4ISWCYeUDxhflv6UUmP3HEyeTN224y3Gz9fe
FTnNYny+Lna7g/IZeOCydFTCfwc+nmKeZ07A+FAyXVvO14AT48tPW/cPgW9m
PQx0NeJ+R1R0uJ498xrPF8ki6Q9GwfWqjWqXN1/B92Iy+9Zk4XlFTuvco1/i
eX5KDukoqRP8xBj1zbXgCzggyCLVx46BQzz8xjz6MN+nkF9JS8WYz5vN+H6F
MgxWCHp1hk2Yr7p4s6zdgPMLHjCTalU4v7t1/XoyGedXIEw+z/fCfahccFbH
o+P74xD1OJJrj++BVCtVid+YwJ0rTo0Ms/XgnAr5Pi0fvw9ZIk96lvaBS2aS
yyrLsd7tL3yJBcwucPjW3+KwarwP2c8jSbM0vA911doT/DrsR79E57/qMPZD
XUSZuuKM/fR36ZN9cp+Ci9vjD5o1WE/P+IVMYQPWU8OqYzjKcV7G+6bBsOVY
jylaM6vxwfmpJTVkDQHn0zd9x63+yAh4VOY5dKMF34/CcErCcT3u94GVCqvg
F+6rQqmdiO/G/c5fEeP7IBv3+55d8ke7RIw3lLplxQVrGH8ASPWjPw==
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxF1H0w03EYAPC1oUYidV6SZt1VXFHKuZKFkNc7NTfHsSG60rKtN1lrOHUq
C+Eq6pB3I38Y0lIRyktrsyTvVLKR91K5Vqf6o+f5Y7f73D33fJ+3+1GPcunH
iAQCIerv79+/bm8Rj+Zj4OIQZppvmdLt/N/kpqF+iegzWEGZrT4l+QBeiie5
b56fBScV8tW7DJvAEb6D1tVxg2Ax1y1OKcb4Fqn0pZLcCq7stk5pTH4P9p6q
tM50nQNPbJp/QXryEDzM1jFJcH0LNkmO0aavmwJfCrpA0PbDfBSB2FTgifnE
JTFv0vQwX2UVrXlzDfbf2RrUJq3A/jPHeI9/RmD/J+/Yep5cg/mytdgM9/In
4HY9Jy7/Yx/YQhMwtOfZDPieRB2yMroLvJcy/tpgWA0u0vDDTjWgqQS3RJEG
3VUyoHs0EV3T2V/Jj54AS0J41mbFKvBylaLbVTUJ5tfN0Qf8x8ApahVD5yvW
Z+teKFPpyMHHovq0KXzMF6se37hlO86ntE3r1YfSj+BX5jYZdhzcd+oVRclM
cBvWvxD7broC46lrSXdusjH+zDjPipiA8Zd/bL07+RzjYxousOmhGG87e2V1
PKMdbJzOGXP3wP7sG333p2iwPyGBtZSb+Rocnx28M9QJ+xN70y5evY79zf/y
7SE9wv0PsgJbZTP4fk+qa7nHbrx/od79w6IKvH+26b2kI/UYf0LNmVV7toB3
p23siyDhvXp51uo6+eB9iQLvMpyldeAVkiJhNA/vVd9lIYcch/We0+HIpz9h
vVki+a0f/fj++XCjiFUBz8FW0msFTN9hsB/DnvrTEN/XfCNL5KF43xfz9Aso
Yrxvm8UAs9FinG+yLEeWa6QE17OSy/YI8D45X4zNExJw3v5R27LIVKy/nbvP
8Vsj7nvQoZ9WxMT6w5TCGyQ33PfBmq6zBo64bwGBSTithfEmggWLFlPcd/Nv
ouiNZhzsYcY9ODWJ78uWO+d8GnAfeV6RE8J9OA9j1qMp+YN6sCNTFu5G7AHT
dU2ItBz8HtUG7rBprcb5qrw+Hyi3xHzHI6c3jKQ+xv30sG6ne/SCFz8tPvP7
Pg1+x7Jr007C9/KXVAHmM/hee4dFWawC729IK3b9XBPOw2kktYP5tBlsKTPa
7u81Co4mZ0Q6HML6RrLtSs7a4fdSET5v06Hsdv4D2WmvZQ==
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlHkwlHEYx5eYXMlYHVNKakxoQ1I5dtJBh6N1lLWmwmLXiqXs2DSlNpNq
5BpHrkYlRmiw2nIVVq6sVm6isI7cDDParq3+6Hn88c47n5lnvt/f+32+v1eX
HuziJ08gEHz/Pv/eqWzNyBq79UccmFKxR1a39X9W3zJKa0ufAS6MvWZr8rYH
WCW/K5t+YBa4N/eMj3CuA3gzt5Me1zMFnEeODvCZGQI+TaXqaJrMA4cHMd08
68uA28MiTVWHu4ADvi3IXzLA8/zMWYwRBvYDyynNWaRS54CH9r0vskptAvZN
SH0+HiQBpq0nWdX24/nn6z89dHUWA/O2xddV604AV++N8NQjTgIvsAxLRRZj
wAS+iG+2PA3skeYbEp77CVhUUC548wrPl25H5dx1qgPWu7X15T1lzGe3bhlD
YIf5sE3i1IMKBMBnJ/NZPD/M+12HPnNDCOZ9UcqlREuHcV/x/KtlbejPnR7z
DOmrBdZY3jERrvIZmKmz0bKChP4lc8kR2frlwLW2DWwjY+wL0+BgkSIN9+MW
I7KJovQBu2ectSiZwby3f65R41/4gMxKs3XOHQdmNBK9iRLMO+WUj9IgFfcn
HiAkyFbp0ccIR+/SUI9hnfmV9Az1bieZH4sdR71s2VfyFQrqaQVXqvYuoR7H
be3zQz9bgeOaH99ZCEU9+lBihnA/5i0OyyBXJYwAWzA/yoyvY973ePL+3KQG
7PeKvnmQMc4X7zW3cRHgvOnOraIlX+zHLu0NVtxN2I8sV3+zG6v6QXYeefGr
BPvhdc07rDsA+6FtXKpgwsHz7nC64qkxj/3oYJ6zr+hC/8XOwcK+eOwH81Hu
4ffZg8DTUS0RJB30F5+qpRtVVADPOhTzjvrj/+L3Mttll/KqfQW2H89Rwfud
KAlboWTh/ZFzZzHq49BvkeYtI2ujH8V1Un1FoxK/d41y5OkC9Gthpfe27kE/
uyxNzgNSJ+775L7RQgX0czY6b94divnObh+judugn4BdzklmvcL7P69ZGCzD
fH+cdErqkGC+0Yl57a0tqPflJstr+iDqVa47zK+Tvgb+PkVk9FtjHk2OzaRM
IZ5PGnGjWVY/ABxVRSJSpLgvS0VB5H2tamBDMkNttBT/j22cdycsg3FeNd87
+bV9I/A5tT1Lfk+xj5vHlStTLuO8UEFjyssQ5+mOUeFPYkas/wAoG771
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlGdMk1EUhmtjKspShiBOoDasOtAQVGiRMlsiSgQkNXUhW9AaVCTMyHQ0
II1iWCJCFW2lQiG2UagiowQ07FRrW1BARhUhUSBB/eE5/vjy5UlO7jnved97
rU8nBJ0lEgiE8D/f3/92UgafwTL24F4VLMl1Wvo/Jhh/m41wnwGubvd/WUfq
BE5QhzZ/9BkFLho6PK80mgZWPuqQpXzpA2bxrRPDcyaByWfqpqosVMACaoyd
YocOeCHJbZNksgl4TevNhdLlfuCHDM46odsUcM2lvCHmwjDwi5JDnKydOH93
rUXh/TacX7RcuFzfgPOfjJVds+Tjecr0td0dmkFgGkMkeuqL+jwo94LKrvQC
8yfmqM5pX4HjA4hEh14N8IYoP0fDEZzn6+aGifSeZmD/vOniJ7wPwKmm13++
msH6C1Ir2gwZ67m/0ttn7yiBdxfq+bCfY334PG99dsZrYKtAShPVUQ1sK/B8
eoKJ+6Y5Fj1QNDQAR3O/tdLiUV+imSzY/TLqM1keT7w5hvrUjjHilmHsPyxR
2wlCWoANf7zxTj3yEXilX4iAYIr9x1Z0RunZyHC/WhHZNmUImHE3bkldgPvP
dDtKzy94D5wr9qzQTI8DaywUdvY3PgOXD46WOudi/lr7Xt2xMsX8VTE1BMZ/
+fteUEnKWMT8hd2IXDQwGAA2DZvcwvDCvLB5rhdVXZg/eV8y6dYW3Mcb7Ugu
V6wAJhHdjEv24XxcXv702BzOV0Fdld1fif5GEhKcfSR4niR74ywvFP01GH2n
vWuE/oo4cXn2LNTDO3PVxqUM/fXvp7SZs9Hf/fUrB5Oi0F+/Z+rkfYb4HhjO
qZrz2rD/JpUrtYQjB06ibYyXtuI+xZ5kVhId+3dPtt8/sigBPn1FqCMm4vuQ
9szdWeWK+uWSHovYrk/ALdWvvWf/y2tE2qhTbRXqYZoHOwSfRD061rm9OXGo
x5Uy93aMiHqM6PM9j7pQT2hMWE2yGerRP7VLo8dBPccek3uiXLB/dv74weDV
mI8MilC/MADfp0a+pjlCgXoyL3Lkg7fxfqcsFcvKddjfif+B6mCJ9zuMt17u
lYX+V0t9hX5CrH+SEng+ohP939bVQis4jv437jHb5uSL8+anm0SnmeP+U9u6
mb1S3FcqOyRgqxj3xZ56WXQgEO+3g/uAttgcz6tXHqoN75fSfwOcZm22
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN1H0w03EcB3ApUrtZTuiJizvdOBzDONmZh7awjDYKPSJaKlEy3CkPlToP
u1BUVFJSHtZmamddbbJyrdKD6wFl1MRCSaI8VH/0+fhjt3vdvvf5fPf+fH4/
y6iEjbt0dXR0Yv5+/n2LykeqlYEkOrWcUNZH7Pf672BTedVu6gD4W5xGe137
EcxizHAJYV/AOcQ0b07UWzCJ89I45McQWCmzmF428ASsNqi/LN2jAU8erNhn
7jsIPtxbqBqK7wXXDx7KpRcPgzV8domjVytYYFPbnstVgy1vjpnFLh0BNyv1
/UImm8H3FhUZJG17AyY0KOrJOXjfoOxUD+GX5+D0tpkyMQ3zWClpsHHtxDw0
NfYsCQ/zYNI5BmFarN+xWtif2YL1tXwTNzKjHVyTTavulGH+H6jWAbq/0Paa
q6dyc9DyyqYyYvRncF2+tVGsCPNUpbyadm2fM79bjvOHj/WBFUe/k9gP8T4O
P7mfCuzwPqroS952VdiPclbEiidjvxVriGPTZPy9LZvwjL0Q+5EXbA9v4H4C
T0V2ndj7QgsmbtO/oYjvAstCLc7m9+N83zAaX1MK7oPzHg+oxE54XjpZoXfw
HZ7vo0UsU7PkYJeVZF19v26wacyCReuNcB8mkmrt14bKwD7USqWgCuflpNU9
zqzCfMqjkwVxZrgPzX7NC1uPYh4HrC0DFidj/nF8F56agvv8PZmSeLIY97mU
t643Ph3vzzCzPml4SQmu9TcpiXDD8ynCxgKSCM9PZTHM+cUt4N8f6sKD3XvA
wy0HJnwC8P9umrU1z5RKwNWn2U5FiS/BiVmPFB5peF8zN2epY8+c54nmPljT
jf1P/GbRbS0wb86RkAD3eZi3sXnqzhI97L9kI2Mope4uPj/78pu+Xsf3RaaE
ZMs0wvp5O6iBGp4K87IU20grcJ9U6622BCXgPm0+nO65/eJ78P2148HDntif
7/xwNIt5G9y5IfTCLtEr8HSqrMkuButFCNiGR7qx3vIlnTyxN9Z7uvW2u7e0
Cd8/EmrYOjrWExbazD4wxnp5kYT95wJxPufPCD8S/LFevquVw+tunA8z4/Ix
UiHOJ+POjhK5AOfzlO5RSruG89lZN0W8Mo75ETS2pm3R98BR6qW+kSPvcJ8T
NLGG2XhePK6gPHPG/SO1c7iCUaxvVbkq3bhjzr52qTt6zsm9/gB+ZTld
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN030w03EcB/CZh4Rmt+QkCketukp5SLoaoVl0kx9pc5QywhVXSbqkhytH
D8NQypGeblapWMlzJo9FHiZa2Vjk8rSsqOvcVH/0+fTHbve63/b7PLy/X+v9
sf48MolECv/z+fvNcAqtYPkau5loJjS5LirGP7P4dELeXAb2t7cWaxb3gM9l
d5mPi8bAuwvZjCXsfnBGYlTBrYX4Ps5PYctFahX47e4MR0FcH5jKqfAwvjIB
Llrv0E4r6QRTdKQ8L8Mv4O0BdDuW7zDYeSPD9nU/9pM8NaMKXfUR7DnP4tuW
95Pg1uNNAyWhdeDoiYHZ0RDsv2KH/v35pti/HdtUEdNSCX5ju63DwRX7H5Sn
ULKOYv/idvMkP24X+OwZAxXpJvb/1XUuLUNnCKwdcLfYgMD/KxjD8sB13eDU
drHMhzkKfnBI01MRpgR/yotRVt/A+VxnpT5jylfgoUvpC5hmg+B7eXRxw3Kc
r6RTyD0nKwd/5O+8mVn5DnxqZ1qU78Nx8Ijo+4Q30Qs+n9PQcXoOnwf8mCGM
WXheNl9YRGi3Yj7j7qqXzXmYz6/gWCJZjf0bUyUREf214L3jRxK5rA94PgTd
Wsfy8fc6FzpVA49w3hD6HTpjegA8XRAZnb4O5820Effe6XkBJoReOupJ7Le8
9IZknwPOk7wrvqp8gwwcHJLgN+KJ9d347JiZ/BYw+fCciGyI+eY1L0t46ov5
Eo5UTdEezNeJpytNiMR8l9bzHMKomK/im/3q6Uas952rV5YbKQHvc8qReXXL
wZbSq4Ikd5yXli6ijNQ+Bwel1s+qvaS4L5LlIZYZ5lOWrz9ZwMD91a6s6+Du
wPdNuSeN0MqegU+ejg0Yi8V5aphK1/BEnGfN4lCLQiWev13h8YuM+nEewWWL
7IMr8D56k022qih4H8nXqLwsfaxP2LubDgZWg3WDdSVxke/BjTWeQYofuO8+
W67u48Y2sOwluc2K8xnvv/X1Jq292C+/T/BObof772jj04cqsV8TVmYge149
OMVDQvN/osD7VWpVnOKD/XLzXYpHBbiv6JTbzhwC9zVtm8jjHsD65upfBr3m
WP+s2pFzq+6//EVhGblizN/abjh301asb/R0La2difUPyz2W+2lj/gt6oupq
H2F9y81FvdFCrH+iS1hoE4V5VS1z1tOi4PtIYQ1Mt+dVjN/3gYaD
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlH1MzHEcx+9y64EtkaeUmbpmVCQUzVV2qZ/Lw1XUtCscipTL8+lB0eSh
w1yrRWkkFSVPFWF3PbiJVLs6GXfV6R50504iSW15+MP37bf99ttre+37+X7e
38/3N48vCNtlQaPRdv55/35bX/951k0OULxNdXDN+eD/j/Poickevz4Tlsqv
rzodLyFsRf+RFOLznnDKsJjLCIYfR298oT7xkvCMvTe6A0Y1hE/pY4xXos2E
fZiXDdXGDsIaxyhG7BQj4Z61seFO/X2ExbVr/KICUc9b0ZI+tQz1ulyOds20
0xJ2ncUpcqZQb/LHqtSCI52EnR4UVQwdRz3fkyuUZQrkQQu9eEWvQT2h7ddb
35vqCbvZqRriM1TIi9MjsDbDl4sij7X4wTfdz6iYJVUSrhkK7F0phT8qTlh4
7m0j4SDl+gwbQS/hi4V8IYczQFj7uqEhoq6G8NERabn9AfTn2F7tmpKC/hJl
NXsudaO/885vTvf2or64x709bxz79Tt8PEilQH+VniW1rHH4s1tChbQszEe2
1GKFLATzYeANfFu2Ab6Xe6o8Zg7Oy9vDc7hDgvloN7CrHufivOYKzjhohHLC
v/q5POpdP2EbF+OU8Tod4ZgK9eWtnE8478wlIYWJyG+CaryJ9V9+i8xvnnc8
QX71w1aB1EHkJ0xwG4pLRX6Bd+9v9FIiP90t7stvavRnWVj9ve8z8rPfTiko
CfK7o7xZ1vYTvslzpmrESkp4JLMuc1Ml8mNeoJc27YMfusu+ojn8BWHGVGZE
cTnuR5fDw6psAXznvNL0egr+tMHVatl1+LRnNuqxg/DvsdmaSRPhS7zSW4uT
4W/tzGlIEsG/3bzAsOCujDBnlO2nvYp8tGlXB8ZG4c/L3TYpTYd5abUNzm0U
o9/y4DgGLxY+z7uvYN0r7Kc77XF+3yD2k7xIa8FjwY/hhzldsn5FmF1ZX/uV
wv+ARVm5Odpivk4trd0TblIQ3lbKUT0QYX6ydXyGx1g34aVfzJx+d8yPS1ZW
xiCzjvAjZX7JE48u/P9cPVPoUSbCFLdExAp5R3jz00MinQn7yWlzYup5bYSf
Hdr/ZUeZnvBh5XCkpcaA+3ot+kbAFtyf+SfCJnSYsV6Q5W49l4v1+NOLJMZr
WM9uvW/BWTPWkwUtL272x3qLmxLyoy2Qr7XcYWe+T6v/bxT6bV0=
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlHswlGEUxjcpJVHDSosVKl1UUlPtpt2U26pdY4fcKtosYsaabkrZSmjc
Mll2WpdRSUSjXFtWCFkVNlFiSLVZoUXb1SVd/uic/vjmm9+873ee8zzveT9T
Do/NVSMQCP5/nr9vb//t/S5MnZ0B+aHBE7VP6P94J7cvpKzkPfDGi738kPSP
wFuq7G2T67uACXGDeZMUJTCdQfItft4BzGZcKvjSOAxsuLrbbYz8FviUWYJi
esUYcEjNj7PpqkpgWmFahbHsJfASUfPF3WLsZ412247a+djPgRSBT8srXA+r
jXZyp+H3RYIzOkH+uP5OyLUQa3UDn/OmejE60A9P3n9jRiwDnpXJHyd5DAIz
JXGD0ooPwOuCE/3C1BXAN+tiXg33o/8TzkRpatcb4BSSxwbjrehfFlFNHft6
H5h/1eJTAu0FcEDCguI5jSPAuhGKWGpdL7D6HaVn6eQosNOlvZXM0Rrghc/I
VtWiHuCTRiO0NUdwf/ZZusgiRwo80E4ULOl5B1w6ljd8n4X7uTO5lGz9x8DJ
F2zjzSRyYDktUSkQYZ5X4glL43zbgVn72acNGjC/MqO6JpPhAcwzMpHqMhf9
SsSau6VhmN/3VM8iG0fMr9C6NVGNWAHMyTjxUlyN8/g+PaYgvgzPQ+PH8c55
zjiPfsvaoxhLsV7oIUY+J1gCbDBjP6Wrwnkj1Qw9y3VFf8LyUckCCuopkm2K
6lxQz3i2t0iTiXmm2vneFeZhni2c1Pn1axuB9+WUKMyz0W/yLdm2rbbYH9tk
2r27Gf36kLKutzE78f7cyyxpIWN+lw9y14avx3oERu8bx71YLyXodY0Fvxy4
4IGM77AL/Qg9Gx5+3od+LI8G3O6loh8Ku/5nfjH6YX3P5lllNAB7BYU0Fu5A
fa3zxE7+HtRf5uTgmJ+G+qHLc8K57qjvszwrupWL+o7HHDo2E1F/IkMYGv0I
9dV22cnVI+uBH2Ry3AxVr4GV+uxNWXaoT76m5885jHmmj0RVLZ5GfVNNPWWS
HPV15q3QHWxFP6ykoUkdCtbTGlo1MSLB+6zhKljnuwjvs+uWmZTAXDyfeC1r
tVheH/4vI+P0e/6bx5gX30pLvXAeSayBcfoAziPZUHrbZQ/OY/BT7a9OHOw/
49f1qAYe9q/K62vunML5l6+8FW72HPOzPGxuEtj0EHhby8c0bVUf/TfbAqxS

       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlGswlHEUxjeNS7UTU6Q1NRhG2krTTBI25E6hFmFoUJpSLkWEad1WF2S7
KjWKmVKWZKKsJJe1aVvZsqTNbihtxFpUTJRuH/o/Przzzm/mzHnOc87zvsZ7
Ypn71CgUSsTf59978Ad3QuKl7dA12XCuaduY/X8+b1wQ78t5SFg+wuho9Okk
nJqw5oQsfJhwQdm5iZOGHwg/WvNgf02TijDVYB7jIZ9P2OfZ2kXuvn2EbTbW
zjh6Qt+RtV+krIN+pOPodspR6O+sVH2XsKCfVjjMNZW+J+x+INEgcAD6Pje+
37z+oomwMn3SWJonJzzeEkJXjKP+DF+eM6iB+lObqlKtY2SE+zlPvA+VoT46
bVVi6nwB4fiLz2v2ZvUTLizReBTvAn8HFQonnmcN4XV9Mz3JQ/AXa3l7Nu81
/HVYUnN2f0W/n5l3i09vQL/F9XqRvoW1hEXO+blC/mvCgz025kE0JWHWSnW/
anEP4fRwuc6rFPhhBav6zctaCbeFGBWr7HDfsQCh/Vgl6vONut56P2ghnC2/
EjnljXmPhF7JlM65b0BlOSOei/smUxok7fvgP8WonjcUB/9ay56X63/Dfe8w
+5i7u6F/1kxNwz+7mXCU7nFbjcJ3hEsqskZpxtDPOBXzsYVdR9gsNCA5wuEN
4bolrvqyKezLIFowMJmOfYad8WwsGhshnCBadWiyBfkwTFgeltqM+SQWV3/E
8JB/L93cxHtOyD+HkdF+2QPz8Ss3qy96if1UG8hu+WdhP/IVSVHMHOxHPeUF
k1KL/YSKE8yDJqB/ieqn705BnqePaYVkRmBeVpXphft3UP+7rFs7n44872k7
LCu6gXv2uYWbiLdiXu7gF3oxD3lWk7A1PRy6CHdd03HK08O+fFMY091u6NeQ
uEsWPOf/E9hUaka7Bv89t6a/MoPg3/bNUSfXSPjXWa1FK6cin2KOc4O/CH5s
NoS4cK2wf7pwwafO872EpRKF2qst0M+mtrEaLXjwaxq8XVkEP3nDgR3mQfAj
ENq5tq7APcsvm3JK3dCPLhW5tGphP17bToeZVMPPPXH1emEF/MQpt1r+Cp6T
91iOaGYp+nm56rDZmvX4PsKsHg8clOKerAxBf+4o4YVVva1P6zoIX7VIjqDp
fias2ZieJLBW4P++w655dgr+2DsltooC5OVAfkWaYY3K/g++p4q/
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlH0w03Ecx1kNXTsVPchFodrpGaUm8xwtz9M0PSgzUel5orhIEVsq6ZyV
3dCkS6QHSuzC5IhqwujMmmk4m4fSbN0a1R99P/743e9e97v7vD+f9+f9+VnR
TpOjMHp6evS/z793XI7Z3NCABW7ZwpSzDyZGXf9zbZyBlrb+I2IG9n685uYg
4jSuaHvd/BHEGBV+6diUDHEe+RrbfucY4i4n44hJ/HvEhhOUD6sOfkNs38Gn
u2uViMkRbWX0qC7EhHt9rn4SBWLrH30+JFsx4qjPNjn6vaD3mOcocPCuR7zp
2Jqafuc+xKkrSZFck3HE5i8a7PS21CIebVJscGD2IE76XVXWcA/8ie9RbXWm
tiNWFymbwvnDiD1jswLM1HLEPYJudthP8GukRZ6UWygF/1rKNGJ36Kf6SfAl
r6oqxNoMlVG6ayfil/27s88tAT/WGExdidwN9QY1jVu7fKGeNfG8yvNGJeKw
tNirkQEdiIPMxl/sjID+angu7Bgr2CfLn891rgN/d3gdJfe3NCCmzh/trTz0
FfrJPPJxyyz9t5ib0kQu6LMdCThsOOgX0WNwoSdBv9jDQ5ePAX2R25u8zk+g
77FRYUsbhv1SqhlOOmsJ4hxZJtfWAfRL1NmnfGNfQ//RXcfXciBfe2wqhkwx
kD/52C/dPmovYlNZkFEdD/SVEbnDZpRGxFLhIvLeGvA/pbwi/w4R9E8UYJk+
jq8QD2n243wfwj4HZJcpRuGwz/IRbek2DPhJlYkkPG+oJ3zOCI3DQz66m9vM
/drAz9/TQbcX1oOf5jMMVq1tP/hBCWHobKBeHKdbv2TTG8QBjZzo4mkRYlp6
gZLXAf5Ern2XFXsYvguoy1TfE+D79XmnPxfdhvv5MpOqreDA/WRgJQbVXnA/
glxfnagU7udboNXdEyvgf+MSaHfBiT/rfjJeDbY7wDxJLcFvTaxgns48iwTD
NJjH+9aST3Xu3Yjf5dvxjDXQ74CUTXh2EfJww99yMkYB+3jK8dfOiCEPm1ni
1uhmyINCyP0uCYF7qF9WwBdUQx7XFdMJBbPu2yDEXh7Gh/0lWiSvJuyCPGBZ
HCPmctCf2CUcJxEhX7iapkdMP6i3WClrwMXDfbkMEMWWRMjDs3T3hNYQ8E9N
nYM/4wn35dV8oHiyDOY5KY2fZ9EuQHyRVZhUSQN9Ug8zuZw07voHYqF0fQ==

       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN1H0w03EcB/Dd6PJQNFdWEoVk7a4nFYpDWidHdZ46TnLaKE6caRWRUaTn
Rz0wJHlOaxkSVml6GOexrS02a0SMpZMUpfqjz8cfu93rfr/7vL+/7+dznxWh
0d4MIoFAoP/9/fsnUtONpbsMXfoDukhtDhrn/+ZcPVXztLAanC29aJVKeAd+
PnzZcnn2MDgsk6kS3O8Bx9ztv59uifX2xNFvVjnWghm8w54TuhKwec7CAV+Z
Gjwl+Up9s0kMbgnjGD0KwefudqHMOCspWC/3ib1QPgLu983tnDBrBR+Z2zvv
rP4AWK7zJE7j+BkcaOd0ZlreB95yixVPOIh5tU3Z05aT78Ezg37kcRHmDV4O
Kmw3aAOzaKKqrAzM89EzDTYJGgSbebwK737xCVwgsg0urMbzkJPFipQXKrBs
6YSMdh3zxmuSMotS28GRQRLhkT6srxtlmkO51w+mcs0oqkjsl+22/IxEvhzs
r7jl1uKK/ao3LUk+VlMFHl3lUZnn2gUeyrEeDiNjvfVXpgSBbr3gzyVvaRWe
s+bJSCvBkcnH+48TBflu6QRbepkO6XsPgbsZd15au38Ex9LEwe/KRsEXU30J
Mk0jmGQv6eAfxXxevpxNcMd8filvxn4G86+Np0Trl2N+8YYzdntKMH8R39zG
4aASvJDlJfiwAOtpsxWlCfQ6cJHTWs5tHs5HW0pzZfwD7FcMtXF/1gecD5+9
Ss1WT+zXzijutnUqnIffxPRoLhvnQfjsjXK/K86nwmBx7xAZ62sbzLk5VoH9
0fjbFB2nY3/aKTqfpHLs92EeRd69Hb+HKlCy5u/DftdtjFnx5TveT4LDgJVY
iffTp8Mz8erE+w45pH52atb+OLGjLOPkQ9wfCslddvJc3B+0jW+JHXl4vm/H
OTcWnMP9kdDktjrLHOttVrOsVVzcH8uF3a3mdNwfsaG757zUw/t43OTA0tbC
vAh2gVMrB/P4EXTRmmzMq2+7lGFlgXmN9cvIzQzMM+4ilfdRMG80QD1SOYz7
gbjS4oLLa8w7wOtYwl2Gz4vDRUoFXwYWu/UkyZg4z78EWi2M+a/AhVm6zLFE
nH/d0FRB1Hl8P8027auAKwQnBpdPkvJwXtcbna5bOY3vR6aRZOHCBrCF+oeo
7ASep3m3WvotBN+PHyFG9JBf4372+9mQa4H7aMbWULR46ajzH24VhRU=
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlH1M0nkcxzErUyr1sievRmhdHMtWuU6ZXYI2hDkFM0tnZlOTgq7WVVgB
WdMeNlJbYg/WelCXKYdePkBnVpfWUUPEbMs0uRAlTXpwmgZU9vBH33d//Pbb
a/vu+/6839/390tP27l2ywQKhZLx9fv2L2gaZWwUeLM1t//ltIjehH/n5XuY
UqdOT7h6nD7AGLASHlwl8jBwsd4y0W/W7GMPCecE9jLejfcS/qurad325NeE
p1TNiMh1tRP22xKX8MuCQcIz8n1VrPvQa2jP75+aCj3KnNJEWvADwo1cbaYy
GHp5naZH+6djPeee2r++sIVwz6uQrD6djbBdPOeYUmAnnByZ5HUm/jlh+oCN
a4p+Szj+J+n/FXn1hIP2XdjKED4m7FjN89mXDj+1DSWqtfPg58BInaKnGfOF
z2eHWIqaCMsmnwqrngX9upxQ7TMe9MV/iNOdNujLgqOHbWegz+mm8XKKoT9z
zBVDKeghXFJod49xx34Sk0I/PHKLsCZ7qPw/SyfyoGb8/vlXzDux7KL2zmwD
4SX+ueVttj7CrE+NrbGbXxF2txTVL1uM/QKHN9WJLOjDYIT4KM/TRPiGvWWK
m1s/zqvwZ/5uwUvCaYdUSfH10ItSL9Rxz0Evo8wwl2noQJ+yTtlD2NC7qT6t
VKmRl38QLTizAnmNmVy1vK3Iq+pj+J5EX+RVy2fWFK1vRH+dUaGSa08JKw+u
sYoqoPchodFAe99G+K3QoZiUOYD+BF3Y21/1AvPMnXbL+hR+3ZQcSexu9Jsj
16YUd2H/CH0c9fMG5PfhiLFQzkB+TOM7ug8V+y2tKQt4Eov+n4/rEIaa0f+V
J3KHpMu6Ce8qzb573Yzz7+jMolbR7hI2VlJk2slmwqWJQkWgF/I6O9PDZWWi
X872PyNlfPShd4cs9dIb+ImuFOR2R7USPhwg37DtIvJZHMaq0Y3AT+1oiWPd
CuTj0R5wc7s35tXlexrKj+L+773qrXn0N/xfSZVEipPgX+bFauiZh/tH+y11
dAUffk6PV9/QP8P9iynK/nS5AH1is/Q+YSr06aRU0MS99EOf0s1Mx0fM5zDH
i4ya24TlzkRNnqQLfVyUoLuajPVjfZ33bGl4/3zrPFuVQvg/TumYlvIeebrY
S/8paDMS3ij1q5RvRp5LzM2Khesxb7HaSvdfjfeqjD+UYrsOffNK6n2/c83h
XwBwWe+j
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNk30w03Ecx0cPSKXDlep2yVN0E0VadZm625mdh0hd5Lg8pImMK01DHuZh
7bKOaxwqfhShEnLMmp4oxczWihprZJqQm9gpUv3R97M/drvXH7/P+/P6fD+f
7eHxAVH6OBwu8u/v3z8+OPKgws/Egyn07fscoSL95593G009/ScQ4wrW8Buo
I4jj9DYXxdRNI3akV79InX+BmE80Sm5N+YyYnYvH6JTviLkHGvo/aB4jllxV
0qsxKWKnwmY/i0rInxzOm15iKBFrryklWmOot5OxIj9jToBYYES9nb19ELEL
N9GRNTyFGDt+xu68dR/iDFpHEXv9OOKVorgvPKIaMfH9pCtT/QXxrpzrjLCQ
ScRWroQmGgnyFidywrUTkGfvJa8jXBYh/nRVMlTVCvNWObiqT3RDXn2ci9Nc
8SjiBaqKjPGh3hNhtrU2S4x4In5by+xP6F9lMnK0Mxt4sXeTRhvxFfHDxLSK
1CbIz5dmCnr6dfIjk6LrWJDfxudVUXsg3xm/Z9BkHeTff4c51OZB3tc5u5uV
oZBXEDjNjBFC3iGCR7CsA/KES+H4+oeQl4opxFF3Ic+rgCy8YtwP39s5ibck
Q/3dPNs1Y7lQn6tYiD9lAfsj5h83EA3A/j6yNHewCID9/agtLYlQv0Zsax+2
+lUF9POAMNsla4R+WoqTeNRW8HdO87N2JEA/S9INQpYNzKMT48topuC7vD/c
UOU+BvuRXCkgab4hpnSdZNNbPiHuvcDBfnVAv27tC/6XRM8R2zSms3lRCsSn
y+d2rPaB+yBqNmM1NLi38gTutx0ucG8lVrMUbx+Y14VOM0t+IMyrRmnQ9+QO
5BuSB7JHPV8iLnxTVXqsCe7dJsd9PMMD8skB95UfFS2I1aZjPfOn3yH+/SN+
Y4QT+J/TlEny9KHetqAjicN+UK/Zlj5FNwefVTMpWWVTEriPwzeaPDeCT3Sb
BJseAh+W3L4/0xd8akl68sKt3YhnaoN3N3bA+5cmcaKkRfD+wq0p6WWxsI+5
jFi9HjG8v8pInXZRBO/LYSZE7nIGv7U7BxkhOPC7lei7T6HjNznQKw/S8eNa
+txj6/gxJaEVRF0/X32p2TD4dZm9bT+r4+dW82wZhwe/gKAcb85T8NOzmt+7
VseP0n1pVXcC+NUfIsqjZeBHK2pgZb4cI/0B7MapvA==
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxFk2tMk3cUxjthi+KgDhEFdaALBUQacNZ5q62sEXQgiL0QSBAQh0CYKBui
dVNgLFycqAtWKaVCAQGVam2j1jvQFsZALAtQXRa0VSoXFTEqm/cPnufDmze/
/E/Oc85zzpmXtC16yyQGg5H8/vvwbxwzRyRFMfmmeKG2Y+4V3ke21I6z0/gW
4jHWubx/h0eJ4zPXOiX80EUcGBpd+1zzgFjtYHR173lIXDR0+/r9XCuxkqNZ
6X8T+X4LEW6xjt8kTh54XRSXPUhsTj64q3KfnVguC5ioz4FenT4xyyF4iLg0
TWcdld8jtvLGy7+RPiLu8gjkhNUZiTv14tkTXMRzVOt3v9Qg/nLouuWC4hZi
7dSMV61fDxA3mnp3eUY+Jv7Z+bXwYoCOOE5049oYo4dYESb59ksW6hXE8PdO
OQ/9pSuClh9MhX7c8YTVd5Qm1G/wm2q3IF7dISgwb0D8foOoWT7aRlypaa6u
rIH/Bk/Pij/PwP/cxFZmiLGbmKsxNx9bBr+Z/UdkL6dgHiHsTOcBPuZ7rGi6
xKPPRlzz7PStlh0jxL/H+I8Mn+8ndkt5xog8C/3CRBdWRzP0PQ+37du0BPr7
B6usP02D/p6t67ybONDPi5zVnvgE+vo99l8KhNDPVoRJ+duwz1t52sVP3kB/
rTLDdzC1k7hqbtWlVQHYr5Kg6EpdPeb1h0H1vC7tLrHs/3RWyReY/4nSz0ZO
brhM3C2ZHiKtRf9OVlW4SwP07TNEVY7/oX/pDa5+dyr6d7RxZxbVox7Ldl23
lw39W7Jy/umKwXy1pom8ijHkD3XJCnb3xr3mB7MfHS1GvjsLasXZbugv/kV+
2cV72C/d6WFh9XfYr0zx3rM8QTuxZqN/i28/9L0UvYWyXOhH3V84P5xhJmab
Sk7xo1H/0E7nNoUa82v6as5Jw3HMryCg8NcmRR/u8eqico8FyJ8ToTnit+Jv
Yp+G2SlubsPE4bE9P/pH4F7t2niH4gjMa/KIPKssFvea4fr4AtsX9zrQZ0sQ
C+CPKlgeeTgd/jQa/5K8OAp/DgWpCz9920pckc3kOQZiX5atSbvi7gN97mQR
r5OpJ05p6FrtZe8lnnA1JE1rhx+BjJootgrv338iOuFbjXcn26QH88vgVydH
ptT5wK83m2MPpEvg16v8DuVGP/ilc1aXznSHX6pZxnJWFOp9Kk0/I/5cx3sH
RgULtw==
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlHswlGEUxmWkNTJ25bLjUkqlKLWY3CJSodiVrnQh7SZMGaULtZPLhnJp
ktS2iFJhamprbcUknx0tO7bsbsS6riIKUSnbheqPzvHHN9/85n2/93nOc97v
zA+PCWJpamhoMP8+/95O57zC+gL1PUXePL0s1cc1/3km00J5n9oBfJgXvpPb
NgLMmGqNpOwmgJM7X4Ww93YCb9q+vltg+gn4iR5By/GuAn7gdbLuc8sbYHfy
Kccsn2HgVNnsk59PK4Blg/NyfNI+ABuzpI25hAo4YsVPzcBR9Hf+9OXeSXIN
cNtEkMXjM+3AvjL5C5+HuD/eZVFBSq4I2D5mMH7KtQf19OS5bgys52tkn5q2
pAKY1DMSFTopR85gOSQuRL/lJP+iXVW9wB5aA0l2EaifHxRCUhBiYP6BDGLx
J9xvcJ0R6uuN+/uv0ObtedoA3D3paB1j8Q44u5A6UeiBeaaY63L6hZhneaTf
FddH6M+G2nDtKAPzrDVpJluaYb0j5yrJNCfs33n5UmakFPs3eitcJV6LehU/
45RDPNQTBO9f2V2Ietxk7qUMDuptkCbLCBLq6YuuL/ux9Rmwf1MOJTGqDbho
y6+rnN+ot5H9JqWZLQXeSQ0cWrCqHzg2oCvn9lXUD1Y+N+Lnor7E7JnOTU3U
313GnD9Mqgb2qpnDF42hvsywpUJKw36soXnU1tyVAHOSpRyLcuyHrW07I/3O
ELAVr/6YZxzmV2dstNfSCOuRJrGqbWtfY3/LDuqkH8X/U+EQ6vA0swuYMuMR
ccgT/eeNkxu/9AqBj3x3E8xl4XmV1bGxHHs8757lZrb6azd+X3+hVBWI5x2f
UqjF3wToZ6kJf6IZ7/sObSLaRgvzHSxOyKPqvgX+ITEObrPDvG43LncWN2Ne
2S7LFQkE5pVV4nSHl4l58Qy1XTaYtgIvUFtZFxzEvOZePFFPuYV+KiVj+5I6
BoHZBm9vpEejH6EiLZ/bi9/HrA9b93voJXB9R1V76xe8P7ISZap1BJ5n6Mt1
NUxEv8fp0vHSFvRbsG2HzWZ6C96P96m+NrG47i6u9qPUYj35s/jD/kL00+o3
Zc0tbsL5dbYs4KHJALCK+ZKiTX8P3GmupqsacF1yQrSa0tUH3GR+6Z3YFPsd
QI/ieLjhfKM4q7Wcp823LfIBQf60+ZZpa3RNOG2+6QqUWXV/59sfPQnA4w==

       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxF1HlMknEYB3DpJEUrfVNbKVhKJ7WWleYUTIsCj9AamMfyltQwO9hyds9m
OkmyMvIqxbkOl5p4dNDmRVpepWkHaqlkYXaohNmo/uh5/mDss/fh+T3vw/d9
7cJEfpEzjIyMIv5+/n030O4lxvDmsyrrQgaXKL4w/9v1arPjo+A6cH9+d7Ju
UT+YFHLhAIM3BrYPj05mfbkPzt3UwPFq6wQT7hu9NxtGwNN5bPNUqw/gDZn6
syQ6nl9goHxq390CpuotNJy5Q2A385DeM85aMG/6fXWg+Wuwi0Hm7eaG/Q4M
R7oSRs3gnHq75ST2IFg9YSqMJUbBGgZfR256CZ5kBhz2E38Gs4p3VuvEarAT
8XomhYn7GPYZNJVSqsBrZVWu/SnYbylLVfKUg/3anQvqvov6wMc8pM9HfbCf
NpzNkG+oBKcEydRRc16A5V03P/qs+QR++eKyXHnrPXhisT9RnIj7uHvRw9iP
1gSWCldSuWlYX75fJatIwXqCJMomzWoEOzo3tKx5NQAe6vGQ8TRYL45oTs/O
egLuKrA+bMZ6C46xnpTwPmB9/cAx/5FWrJc4TO2Jz8L6tclbRjomsF6U4bUq
6LQSfPxZrHCe8Rvwj0TPyNqLWO9/9E749qMNmNeguzztcZy/26bMtoWC+66w
Hj2Yq34Irp3ipwoX9uJ+DgWkruvFvAji2777xrdhHnbMHb/hqMH5shaUBuo+
Yr/5cUNFSZhnz7Rx6mAh5oHxhiIxJL0Dn1K0LH5Lxfku6aMzJLdrwdEbHaxG
Ql+BVwvzQ/QmOJ/FiqSS2b8xf9EnCDk5B8+7zt86WVaC55VauClO0vG8C755
yp7hGvDtXWKVVtUN7gv7Fppajc9j6bXdlgtMcJ70bE8O9x1eL2R3W07a4+/t
FGoXjQCvBxffSS7Yi/t2f8BTpU/g/YiUxr7cz8/Bhp0MsUY0DN6XUB5fzsTn
ISIqj9IpxnzHBPhziqSYj5JljeunAzAfgivUKLoQ85Gn3eZOWOA+6B59dC8H
zMd5Adcq4VwPOI1n5kq+jvOaUr520AQd+HzabK+sUGIe4jrJP7eNYx6cdLPD
aL9w/nVHugzkTHz/1ozFWQaycZ7AgwlfBYQCHNZWIa9/jO+HJn46WVqD/Wxt
9GNLmXh/reKq7Mc07GdNUWcEZ2K+7vMl/TJv/D+5saZlTqRR5h/11cGo
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlHswlGEUxjeDLuzKZSpJW2k/Ea1NuZQohC6WVapR7qUxDJa1FQ2pQUjJ
raSQVm1JRo2sS9ZSVGumy8bKFuUWIZmS61L90Tn98c03v5kz5znv87znXe0X
6nZMgUQiHf3z/f27CVbGD7LUtp8XuotlqcM2/zgqghI9VvoGWE1Q5jhMHgDu
qvjZbrW7F1jhcQSJ2zsIrDIxHiNT+ABMjVLMPNDyDdgmrS8h8ZoIeOAOQ81N
8BG4W+QRYW4wAmwmzYvmZVcC50yfW5ed3Ap8Jaq3OiBrCNhWXpUw0yMFfviF
bRHjgudb4KXP/LpLAnxtv++vRp+vwHLabAhvbRfwWe0tyur1OD9XZvcmt6we
2IJ9u/ORTScwXWtT3BlnnD/QmB9ce6Qc+Kq7Lq3LAPVvKuh7Ch1RP37UaskX
f9TXpHMmp/JQX5Xx0J5y7ylw8ERgZ8PYJ2DWhfhe8mbU17RkNb00EwCviik1
3hzZAuyT0cGtGMT8rEKHMwI6ZMCu6Wm3nZpR3946PFCii+cXTxJ219kdOH/k
4WVj1qhvW9CdkqdWAfza6RGXn/QOWKurPY7ujPrWvo3CTf7o5yU9QdY0E/ut
N/bs9jFBP929ebwSJfSTxsgNMFiPfpL7PbSDitHPOmbO5fJwPE9QrLVYSm0C
nkcQrL0pWP9xm2fexkSs5ziYi13kz4AT9xFCA8ln4NFFHEr+ANZXrBhX3RlR
BxydvFCmuxj3Q3FCEpbahvWZtBcL2oJwP5aYeBR9j8T9CDPNzgihoh8a/JKs
u4IqYCIhlswOxvtPo2hWzqjj/S+Qz2773or+n7rByeWfRf/ZKhN61RaYZzLV
ckrfEvW2Nr53za/BPCvlGlPztfA+ubINawaLsd+iJNOLJUyc36SWvI7Qxn7F
VYWiM+HVwJOGh8LbpnH+H4wycYMHzi9KnyN7kzDvyuDUmVEC8x6yO1nUV475
SYzub3gVhP5m0fs19sVh3sdv9Yf+aML67S6Ftx54Y/1bktETM6PnwPoOc5x+
k27gNU5t4lkNrHdKbhVJDjYDx40e8KXm4Hu5XLR01uc0+nOdmKeofgT9JhM7
Ot5boT/0NJaUy/xvf5rPS5VrMD/Di6UqpmHYbzmFcdivAPt5yWLVCTvs19Mn
551IfwzcnmauQ6Jhv2VCnaJjStjvjq19Oz8S35fVpvPfOu8ZsfkNu2nSIQ==

       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN1H0w03EYAPClrhemeenNS97K9aZ0rlknTJjUGaZUbq2iWIWUckW6ojoL
Fc1FO7cRTadyDEfJUMlrmrdVE8v70otr8rLZevuj5+mP3e8+9332+z7f5/s8
P+uQqIBQHQKBcPTP7+9T7ncj82QAyS2oeIHip9Mg9Z+XU6oe3dL7Bo7fcbYq
S9wKdpqXT97SPgyuoRiSLm/6DOa7v3Cgzf8I5omNGo8HjINNHCjj8qYysNl6
7ZSZqAPc+XyR2zHFJzCV3yUW+WF+AbMbyrTqr2CrnY328tzXYL9lsi9bdo2A
G4unhNsvjIFDaNJuZn8/eLGcpCoexPN2DYq5C5prwfoVBvb+Nz+APa+FRKVO
Ynx7CzNxb3INOLs6jZVi2AMWTZ9p/sXF+KflM86MHfVgl/iLgRwW5sPfl8fR
XYH1muvqc7CEWwUuvxorq176DtedPOx72VgPgV1swmgh1nM/vTTm+gDWsyEn
ae4YC+v5KbzF/PA4/j/Xw/t0mlsbWL2cIerNxnqWXbQivZz5734m9GoUa/B9
lhkSfqwpnlfV9IO1+nsL2NzGrnRdMPYPm2bL1DZg/xywk601KsJ672xPTbLQ
4PuiDYwX1TWJwfUTXbzxRBl4eM6tzpQwjBeMmt1VtjSAfaOM63ynBsAZXu4V
PCrG9wwE8Se+NoGtmSMhli5DYM2Z85WFllgvE2l+StalLjBZkxia5oXn4Wlo
S+gcOZ5fFh9Y6Y/3e9a5hizU4DyExeUIRT14fxUPOgqJuti/RMGRvEwt5k9X
1573ccL8PztIioYozeB77HStzjHMP31PtANd+QUs3Ei7SsjtBpc+IK/cvBDX
S0bjbNUU7OfsIEPpCQHuF9H5s35V/ktwLdtdYqHE+d/IqDc44YjnFb6a8C5Z
XAkOzyXklQfi/lecde9Uv8X6CZ4URc7bjf2g55OYeU+B+9vMXk79loDzqska
8xy0xXi6W0Goax/GF9xXJbFM6sCPF74xSyD0gm0z8tqIRMyXE6TLjZl8ht+D
Gf3k5FXvwTHBxlFt/dgParJ/wS4Vzs+0KEW1eRbnp3XbI9d+Js6P1DF46zQP
76dbwmi1eIr1l8a0H/ox5y1+f0+xnzi/x/Xbnj1rHalSsLd5pA33OK5HECMZ
0d/xe5FOUvbFtWK+dXsqzE31JeBzFrHVOcmj4DQPzkMdlgKs7CVYZb8Yof4G
w7TwXA==
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlHswVHEcxVEejawJ2UppeqfW9NiJGjbaapoV8gi9UB49VxSRwSRNhQpl
mqLNmjZCo9jdMF0Tizwrj5BqxVqtdpVHRaGl+qPf6Y87dz7zu/ee8zvn+7uL
/ILdArU0NDQC/lx/70F9E7nDbob2J25c2vQuuMnuH5veozqZqj7CF81PZjzI
AfefG6tJXvaJ8KnKONcpJtZlCmG3aAzr+0+bT12N+EhYFJ7MoPL6Cb9Sqned
9OwkXMbedD3YbJBwfbs6rG4NRfjn4Yosdt0bwiOvHVk89hfCVQGH/VwyXhO2
EOrs4N5TEXZJnp8YFi0Db7zIqzCAnn1KriyxspTwngHfMLPJDsI61b3jx1qg
R3Xd9IyrbyRcTqtjDPsjjyuhUh36feRhuYZ2hL5WQdiBPSRKFsBfUWDZSEwk
/PkfeMhto8FfqUNvukIAf98z5RwTBfx9zIu216+Fv4ZYiZbzavSbcTBT5Ptf
nxK+dorpcvg7M8pL/boe6x+U9eHXJrDOHBD4RIeiz7209kMWBejTa9pAQYA1
+qzJDpBvNYV/p8S7sbxa9NnlRMmozfA/s8owajIK/h9ndHk8W95COKrHRmR0
Rkl48ZHUNMdDvfAT0lmhHvtMmK9sK78R0kY48rx8p0AJvyHZlsLg/veEOery
/JSmAeQXn1/o3S3BPHszhxfM/4D3TSq2/7DC/pKkrZY5k8WEf01IGpw50H9k
R7XOboI+jbuwr+GcFPMtKo/5+RX6TgtqXN3by3AeJld6fufArziO7rEkC8+3
uXunXXarIqx3fAllXNpN+J1l6ukZbPjtVx2tPCEuIvxCnOQ7fUsrYQ3Wy6Hz
8+B3Hd1k70wWvvc0Yfy+hSu+p3mnxL9kUEw4fV81i9uM/vKkupeYWpj3LRtS
+CtmybF/erz2Tgb2w9GSJ2lO1BPmMULoI2/Q923XJ81GYeg7+3pO7Y9CzNPg
hTk+JoWYp3Rbtkz4HOehocPooKEN5nvU51qMSg/zX+C8SCzZhnkTKL5c0WyC
vmFWcUdEDPRpLc5L+Wehr3ifoKDdgn4ppb8tKLQZ8xTLeur0Fvo6c2tsrJ7h
fK0aYho3cpC/daM2QxHehf9zqF++0AX5j+/OFDxQI//ne9JsW6XIP/tbAtdP
H/mrIiO28sd74M8gyGfUFvkbeDnoWhkj//iSxgQz91673z6Qbvs=
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlHkw1GEYx1cbJaWarLtyREnNoNU2aG1aSrPrWlGLUlayxBBlUiQ6bEzJ
sYSSjqFozESOiMlqytXY2tzHsnTsIgxmjaX6o+fpj9+885l55/v9fZ/jNTwd
7hG4gkAgcP58f8+FOG5tFGs9LUWzLpz0cNT+H+eeaf/Fi5YCTytXxEwlDgA7
NSjNWTpMAtPJq2M3lL0Gbpwwln3d/wXYk6of+Vwb9fhhvobuDkPAOfR399ju
qFfMkj/2/FkOrOfqqu/eJgQm5YxouC3/AA4oCclL1h4BHnKzXqBsnwCO4KlE
tB1oAY6e4d21I2De2F3NlJV0GXD2zmldHVE3cIlR5+VUM9RLFIXtjTJEvR1q
L0+qTEiAabUjpSZs1NMUW5Y0uqKe1Tc5efPsOHCqTuEH8kwb8EUS5VJc9Biw
qDCpkL/vJ3DvMa8Vn3nDwOYJvoGKW/h/lvTsa6OSJuxHQ1q+p0AM7M6sWVc0
hfc5Esd+pqIeOHkkj6sW1AscWBhDlZXifSanWLvpSyMwsfyESl8Q9vOgIuwj
wwX7KTq6+5bYsQLYQRzgY679GXhxcNxC0xbz6TuQJjOSMJ9d2h1ZTwr6701f
shkoxXyPF25mthZgPgYzRcoloP/aHMFgBuMtzu/62qcJpj3Ay75Fq2IPoX6a
UF1ZePUjcFFwyNKQAufLTo8T7eaP/SsWSaqW+3A+O2jePtNqmOe71ESYIsc8
tWq5nXbU/+r5wGioV6kZ2OR+c5CfM84TM2KlomsT+pWx0w3VW3G/nlxZkt65
jPs1f6TV84Yv7qtWembHOSrWo7RdueG6QSUwN2FYyyYb9YzijU5VHkM9Vo0Z
U7RtELhyIN65kol6MS0WtFPe2F/im2vVkabYX3qohqOXE9YjrLqBwj6L9WjJ
nSsYyMd6BF/fMDtXIwBmJzXLWpSwvzZZx1lle9D/ENdjzSP/KuB3OvOmEXwR
8OxyvVyFiPt4+AJl0dYb59vrxbBWZDH679tR8mojCf27WW62u9Nxvs34z7bp
OqN/xeln53hizJ/5KUujPwvz5wtumlrnY36pxgKZycM8m5tk3caqqGfwxOag
LqMOODROSBMH4vthSx0n6S3hPCxO9sVZxuD74eTqwZCT8f3wInHC+XnoTzeQ
dI3dRn8W8f3W5NXon2oVLJD4oT8pS3WLy3n0Vx337kogTtj/Bk++BE4=
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN1H0w03EYAHCkHSovl6SUcBJX2qFiaelNolGjKMesmiK7s7XURaekayXU
SWphzhQtO3mZ1oyb917UJPLyS1JeLuVtLitzvf7R8/THbve533fP832ePc/P
9nBsYKSejo4O68/n7zffokf1LchkCz1w6v4PTbXXP8+Q5bYTK3vAEYUON3YO
joEXhooPUXtU4LTO+8GWo8PgbzXeBq2nRsBG57f5T4UPgkeax39d+jkKTq3w
UnP2vQEXzZaQfbq/gE2i9L396L3gbCJsUcPIOPjd8k6O34lacJfZgCHfFM97
5LvaFBN4Ps4mK8UjoA78ZA67SeD/DuzwKGybrtUEWFmfWBpDVYB3JGxxSe3o
wvvvkvAovtgfmhHBneW1gzljqwP0kj+DrUtlBXTVB7B9esmlljG8XxjJv5fp
jvWw3rQU5FS9Bc8/Wr5gSROeP+ASbKLPrwcXe94RC0jvwfTFN/su07CerqIG
tXVCJZg/QTYY3o731VaXxbaF433FY87rQ5w/4jxc/ZAfr8T8SeNurW7dmP/I
DUOZw2nMfy05sreKjvmZPDs71nspOLQ7Pk/c+BrsVeFyouY7zo/u1cOMEccB
sPDikKuzFeZflveR3f6pBcxo20jLCx8Ca8ylP3VVOE/MY/b51ak4HzdVK7QK
DcZjTRNBDtFKcLDtsacMLQFmV5Yu56bj+et7vhbk3moCmz4XyB5k4P9L4ZGI
OBLW7x4mz+Rm14DPCGqHLUW4bz8o/JmzFhg/N2RQwnd6gb+fZU+6J2F9sdNR
D4uEWJ9o/pNz7jk4zy9pdh7UVZg/VGsq0GmXgzMl6rm+ik6wfIm0b3UF7uem
vfafgtbivHPsOUMdU/icVHdKTyrE/WXsN4peaoDPB9SEpJWC80tOmr18Mh/r
SxTkRX/nN4LXGMYkb+7vx35azrUZ98T7m6+aVxgXIwNXispOZ3V04HxucNMn
LmA/FOLF94SUPrAsoYG5+794Vrw+RUwixsvcmlKnHMB4imZqNjkN42ktc1m+
v7C/ZzQh8WnrMJ51Vaxoj89jfB/SEtweJ2N/fKjS5n4NxosadcqYEWJ/JizS
5U9rsD9XojO8iydxv54dfxDx+Tbul49aJS0PxPzOzxlmB+txvxpfnWMTEtwv
R6I3IHII9yuIe/eaOgT364gn01g5je+zDFHbfuMvL8HGdQdcc7nDXr8BQigh
bw==
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxFlH0w03Ecx4eKjsguXXMJ6ToJp3Kkoy3MpqTyUB56wNGJmylcIZK0ViLV
knTyUI4kPXiotSxNh5UWipGrmTZP0aMerJPqj77vP3a/e93n7vN5f96f976W
EVy/KG0KhRL59/fvu6CGpUwJMGJEmoukmpvD9P+8Wr9Xp2nxCOELuv62N7xQ
Z8Rq0uR9qEfymZLFYjVhZwU73nvTe8IThUZSZryCcFuSulfb7yNh0+Mu2j7y
OsLBBSxNoLiLsJ+eIGPu5CjhXLMG3zuO7whnvNxwOY36gXAyjzKwKLydsJ1T
geXnYujLftYf7J4EfczB5Tp83lvCyq7lvAQP6JvmJhgzsxsIu6SKc+QWrwj3
F3Dc8meh3xkbrZsOyQOEWz9R4pM2o9+RjOv60j31hDuzZas+2L0kbOx17Qx1
8xjhILGV1+8dg4QPVkgMIyqxr2q9N0Oz7Alh6td4i71XMP/irlLPw2zMr89J
5TVMYv6vmKLDRhWYL83LEwVVYf5Jw/2RldFKwvQlD+b5LES/k2le8/SkIuzX
9LF6PaOXsMD14QLr9An4k64QhtBwX8lDR5vJGNzXLOf0qepkFeGhSxqtmYFx
wrH5Flkyox7CgV3zQxW+qGcvpDHLBX2E2aJ1dfeM4dflF8VrHsUiH8NMA3Vj
OfLhZlli4s7BPbP83jsF1yIf/iusGBtY2H9ro2kon4Z8KGfoHcNP4GefR4vt
0yb46TEUY/bKDn6GXpkWT1ij3znfxBFWqZCwloerRCLAvs6js+2LirBvYOLu
dnadnLBVarNZggv8NihO/Fn5GnpMxZdadDqhZ9lWk5oZbeg5Le+O2ucIPZVH
u7nDm+4jX6HsHw0nugmv9Dl3TD0Fv1hWY7qNOf34P4pslKVC+H/ebaT9jW0z
/L5Ku+M4jvdBRuWq4gIwnxmyilOUi/fBYkbxpiYT+cn8Mufr2mbkp0yLPiul
Cu/DFlX3Ve4t+NHyfHstv7ODsOeY0yF3Ft4zB6luddTnIcI9h27tXBeH/j3b
xg3NDyCfZRvXfnMbxT1S6m8sfdwPf8KmPDtV9qhfE6xJDgp4jfnp5qdKguDP
0TQuNfxsG/Icxnkr42IfWVfV97hB7PNgyxzasy8ywuNC077oKeiX5H5rFIRB
f7TakMc/C/3b716ozm+BvouZhdal9chba0FhB+c26iEjc4WP6HL6H1JlyMQ=

       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGBQBGIQvch12+e/IfwO/PES2hWll+xh/IsOzn+27XgJ54f3
Pv916/BjOP/ltbAv12a8hfM3hk2N2ZZxEc7vFWlnTrj4As43cdB7fOzCUzif
c19Ifojhazi/kFth48r/9+H8NxGXPv0NeQ/nZyyavVCnbgucr47m3qdo7tVA
c6/IdVT3Tg5Fc68wqntjnVDd+3UXqnv9ZVDd+wrNvUvQ3BuJ5l4BR1T3HupB
dW8RmnsVg1HdGy+I6l5Bd1T3umxBde9PB1T3vkVzrxfUvQBK0RnQ
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlH8w03EYx9UpwmYVOVcR0S8/+rHKrzTuRCc/yo/ZVOc4LmU36iz9kEQ5
iSW/Uy6j7jY/ptWwGNU63TkkpMlaJlMhxohESX/0PP743vdefzzP53nez/t5
zMKi/SKWa2hohC9+//475RYrrwXqu7SnxMQnG36h/OfRwCkVt20Y+FiSXMjU
6wcWEtbHE8gqYLazNHsbSwTM+Do/Z8LrBtbKqzEzJH0HTirPHzbQkwEzPYey
abljwO33riqs9zcBx/Ka6lcE4Pum4SlfHEzw/c69n0SMvjrgi3e1uGYZUmCn
1p86tC2jwDxvApNHfQccztkgdbAeAVaI9LNJRAWwXWdje2Qgvme0IEqbPSsE
Fo+zA8RRncDP+Y5VRMEQcK3vbFHI+wHgqtCNF4xSsR7Gy9BT9j0dwEXMczVy
Msan3a7oVc4ogfnmUn/do6gn55BxcBT7A/B1U49RCgn1bBuTtCkTWzHeQpas
FgwC+6dIOftOYv9nDGi1A4Q+4KFKUvBVH+yfucFSTnetBrYK2aUjMuwCNo+8
y5Y7on9WG8w/pqV8xn53eUW8ysD6BGVTt2glOG9Tdxt+fCHOW7I2QzWuie+X
cPPe5DU3AIeoZS7E19i/zZ4X8g5LzB96+XjhDLUFeHvhzYQEAvYvO8YdSN+H
etZpT8axbHqBG1mulyaOYL5p8oUTBLdm4LDzQ5mHZTjf7Kwdr+KScb7s6Bt2
3dM43wcJU0R3H5wvtbpq2RoxznfbHEVolI/1XKwppXrJ0c99QapnK30xP3li
RHOHL+qfn667VXEK9c+dDrHiGaD+cwW2dh/asJ+erN4G+1US4OHJ44rNtE/A
9yWcXC0X1F8+dj3eWV2DfinsMj4di/vkncr8SHdFP1VMOjIsuein4EFlT04A
5rtVOj3RnYb7JHXbnWCbiPvE0HvCXXiJejVK6Ma6fNQ7TrBOn1yJevhEPyom
9b9FP1ioKLHUb8AeOcOVB7vw3mlyWqz7OJj/PGWW6fkL8+dU7jcRR2D+Ao/A
O8I6rE9PyTowPoHxYefMUpmOGO8+T7edIqLe4TGUUHEW7uMzBwW/uB796Dmm
7Vzui/q1rqnaRKCjfuqo9q3Wfqjfc7+Z3+ZdS/R7avv4Zj3W94J1xLtIjfWV
+Agsmu2xvo2CMpnLknsx6ffjl3TJvXB6+Cd9ZMm9yLwSFkRZvBd/AdeFi2A=

       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlHsw1FEcxTeJ7aE2b6OotlHLSKF21Zi1LUbaRh6raTChdgshkV6epZSZ
JYOsVBrVNKNUQnaQMavxaj16WBFLy0YJY3b12KLHH93TH7/5zWfu/c05537P
764Nj/UT6FAolEN/nr/v+oQ8c93AFW7X3TNCU9Uq9j9ePFhSuZUyQdg2xjTr
xYVhwpnvF4wk7JkmfK8yo1sVWk1YK4x2anF4TXhhZVhVl88nwtyaI1E/fJWE
Txo1hviWTxF+1WCwznSoifBmk/lddsegf5upmfvlA/2euOedd42hT2VG5qbM
vML36lOf06ygz7MwC9vdAf1nEYUVlFDoc3xkuoO2rYSFHVwPseMI4bTWUm2x
CfbvVl28nMKUEe6lFxV5ZuE8eX7Ztsx8nOcaj0i7uL5BwmwBi9+6BXk8O2Pj
g4slhOPpwdSalh7Cmhy9he30z4S/L/50XVrYT9hUR0/+9Rj8GXXI+lN2tBA+
MOvRNH8T+Wv6e/LqU7A/fkKcePRUM+FtapW7/XrsV+h5ePGbsd8y27okKFFK
eEfqdFbMjIJwnaStl/tfX9gMxq3bQswrtPb4/Aln9GWp1tjmrD/mVZwftOWp
F/SH11eosp5AP2kthT6Th75U3drlynVFX/gyagUrAPouGudH2oIqwpcEcyV3
LqMvEonZG5f2j4TFcvO+8muYP5V2lKFumCRcQEum2kd2E57mGVjRx8bQ5wcb
9D8+BjseajGLMh8nvLrC1e/wXqxLLRKKH7RhvUw/YNhEiT5J8+s7YyzQp8BI
blsOB3lt3JdpZv2Rdz+/nNV5A3mpFt4vDa8gb4SvZiKjC3n3uXiXaUXIa3Dk
uLVxO/J6pq9x22iNvCtPP7Qcvwn/Sw8uEjK2w//moYhVP5dhnXX6vgPLDXoR
Ndmr+AOjhKM6chvL4tBvu2hR7/Kmt4SVVYMKcR38LKg+o6hNg5/ALi/dwp/Q
K3UaDXfIBJfn8cxshPDXqC9TJlZ+ILzzruj5uBz+SvUmtzkn4TyKGqb2CPqg
f0JX8o0a24X57LfuHmNBj6G44Zakht4ALTWJl4l5Cuj5dWwx5jlS4u2cI8X9
UCCb41RvwjxnDZM5L7/gfmCGFJyfWiEnTJsJsAzci/Nbl9scZSTqw328ZGJu
Kw3/T6PI8d1oOu6vBI7S/+0T+JObbL96OBj+zkVbTg4ZDrF/A+x1jgI=
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlH1Qy3Ecx2eZy65ad3VCJ5ezo5Lo4RC1FVnG4mqta3+QqaskhbBJLEqm
h2t2XZ4KiZXmYYW40shDXZKmtna62FR62CzEySEPf/i+/bHbve63z2ef9+vz
2dxFaZEJVAqFEv/n9feda0f1yhMw2OM5U862WKysf8zNdKvM5zwgrBSP2mV3
9xJ2aPGj8jrw+ZiJtla2TTPhX1yOqWHTa8JPSo3+69ljhJfWyOWzzHcIW3fx
9YK0bsIJdLVKGWwmrK8ThdjefUO4xDO6ejga/ZZcsL9Sue0W4XJGRfGJuJeE
nTa2jymqRgjvpE095GruJ8wKkzG37H1PWPzxNT2bj/oMzQznY+WoV6wJz9BR
BwinnhBxYzaj3me4wP6JGfV9+uc/Y2ePIn91CsfU85bwyQ25DJ9Y+BRxbe54
5LcS9pgmvRSVinmZzpfbxe/wfUKHqJo39zuQT82IcDS+Izwyl28JKMT8NdQj
mn1emD8mcuXQlQD0Y/ec9JJ97iLs3TSn0DKI+XfuHnqY126ED/fS1cdCsY9l
vdkHdldhvz9kjddvrMB+PZnGcf5M7DdR6V2kXYN+LueE21fz0W9BTaDWoQT7
1bXnRS6RwW+d2r8vrA35OP5MSv8Z+FIFtanYGuSbHnL8U2JSJ+GmC8o2/eAQ
4YtHpaMddeD+8aq3sU7DhGOFBxs6hXjet/bbDFE9nk++uGSqmA7/hbXpNA8j
/Mk4/KqBXuSljCxyTmIhr5ymiz9NqyfMdwmcW5EDf/foPLmKB3/Bub863RLw
+2jWbmNUR6Gfa5BJt1AJf2Hy21mMU/AXGhqjkOrhLzdTrZZmwd+AqjHkqQH+
HNO74r7tf0H4Uci+2sYg+LBKFNcEZvhIerZuVHx6kLDtwynSj4cxv4G3ji/Z
gP+LHPMXv1f/+Uh22fshfAL3tKWgpXdMAh+SsICb89eiXw8nJVpTBB+z7HMr
J/+7J+fvrRMzD8PHKrr78nn74YPWn/hS2AAficUpZbIm+Fhsben2Pg8f4Vu9
Z0eytIS1UVcNKdeQX+Ab8dXghntgCgM4pQ9wD/MzMkskPibcv5Odb5Yn5i2w
iX9clnGP8NFS+6IVe/SEa8XDgVMLLIR93Xu4wfMMhOnNWp5mF+ZVJCcL4nYg
b71fiSW1FnnvJuisj7qQt7rRcVKaj/rOBek0n2Yt6zdlfT5H
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlH1Qy3EcxyePtTGRMk9pHTZ2pENGtqGF1sOhB6UlRNwVyVO1Sx46h4Wl
VajjardVlDysUqm0onIdaa2hcaoNxZJ0iAh/+L79sdu97t73/bzf7+/n+3PY
tnfDDgsKhRL25/f3X6+IWmEVQBfYMm5kNY3u4f/jy4GyU75fGgnbhLbnb+8z
ET5b9PaJ2uI94f1d1bKMhNeEAyryqwU+Hwlb0Hm7KuYVEabNsWYNjdASDu6f
022a3024f+17PlvZQbjVVTBGI4E/dkapW6TiIWFq8TEWVQB9wFLT/s13oT/d
cEr1VFBDuMjVbLAZCb9LjU42owPgd9D/loN4lZrw1Q5zXISwmfB3Y0i/6EIX
YfeIUX0d9kbCooPDpB0rzchTw6hLUyIvU1d8b/d15PXtXJ0gCm8nnDWLfsCb
AT9OkdE5ftHlhKe9WPwze0hP2LziLi1iK+ZJ5QN+b/Tw6+wYVdNshXniPYo2
yS/0xTEcumPHQ1+1Wn5h26hHhCVy5sF0b+S7r2Z/zrfGvEuLLnX7G1oIj/Ed
JtOfwX7It0Z4SuivCCcum0hP5iKfMvab42p1CfZjp6fk8XgdYf6PzanrbuC8
y5nioY/Cl4TrGcGH6qfhPIYu7d1hKvqqpSbZ+d9EX0WSwdIWLvyvNzUym57j
fo6WD8SnNKOvcSfFSgEF98MNWShWuGBevNB2o8YM/4dzvVsUPPifROuMKm6E
/y3aSQkj0w2Ekz33Tuj5gf6d3V7pW7WVeH8zdtD8z70gHJTW6qbbA/2UGI7P
vqA6wjxhb0H7bdzv4kEvVn30f++HWZ5wkQn9Atev08fKoLeb4BHjchr6k2Ua
S47xAeHCs7I40wP0IWdVKBP7oa+SNuTOLaginLlcVbpkQRvh2CdUl8As6OPD
RcIT0lrCOasMHiuNeJ+qqp7hM3noW13SN4vHQd/Ja+SbBhXYv52hqTmWYeib
33rxeEgX9q9TP3e+xgvnxRVsrJNuwvepMm/Z8nQ29qG9N8ynSYR9KC90PH8t
GH2FWj5zds5FnnBur8qbjTxXvv2MyctGHrPqmu12D8zP6dS+lFVgflnvupmv
JZjvN9XQkifFfJbawr26FP1LrO0/lAxgfoouPqPMBv33FX/SJlZif7wez5Zl
HoE+alxTV08cvqdbSiKF4tnIN30yRer0EPokWnaBZayG/xtPdLOl
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN1Hkw1GEYB/C1Jq1jylHEOEpDhmyOVWpllWwid1qpVI5WUyKKQrI7NWNs
Omxb0jomOdfUuNaSRq5sMRpZrKy7pUNENcSgppmepz9+85vPvL95nvf9vu/7
2xQc6RtGJBAIoX+ev2/qkFcaY62TkVrpbAmpj/bPMWVqh3z6v4KjizV51w6/
BU8EUte2W06AWQbKzu6kT+ARZpFmaqAc7Ho5VMOh+wvYbEYs2npahuOSNLcf
M1NgDjtV0jxfD56+fC3bndkPXsMwc1Qox+/lUgr1Cb8JvOtMQdy88zCYXNX/
jOE/Dd4j11zxuVQJTvgsPF4W+Q7MiAg3VxLielrpxduG2sbAGjqr7Xq4mM/y
SDL7HKcTnLEtkeI8+xH8WKeVS+JgHjlZjUqp9zCPdcHa7zX6BsB6BH97Z1uc
b/zC7gFWlAh8YFH2ra+gG3yksKQlXn0SLOpZT2SpYl7MHEmMxQPMa8+c9y2W
QQv4Pl/AX9w3Aj5V5KmiaoL9Nx7Pv22kUwvmXj8ZovW9B6ymZhVd1439LZI6
BAMBON5SNfnr4lUcT07Jd3FLlIKFoVNFulmY57ji3sB6D8xT7pNnR32OeT61
s5UbE8fBcSra4bqTn8FXomTreHW4/75vej05dFwPOcqld85KCH4YxEzp6usC
JzaxbJS6sF6syLiBsYL1+P1+E0H2WO9hfUGKl7Qa11fYGjpuifsTe3CiWL8R
95u4/NI0T4Lnf5R60UxKwnoMDy/HJwEvwIbH/MwF0Xg/2zc7mFquxv0UzAqU
7620Y/3qcNfKOTxvW3Mp2mGLuJ6whQiXO1xcT0RHGXOzB/aP0Zu5lHi2Cuxe
p7Pq6E7MJ8SHbJMZgPU2DKSy8x1GwW2OGaU1tTg/tqG106Ih3s+zvGFvumwI
PGV7nnaagf2zmjOXbuzA+0m2z0wXO+D9PBebLrzAwftpQXOtdrL6AN4bUVFV
aY3nSaRHolSskYDT4o5ZKy7g/PNjukv3P8A82Hknzj86iPMZM9ESMxMwDxXx
q2x/OuaRq1+e/jwY6xG3K6tMG2MeSz+/GyaJMY8t+uFfCAGN+H9dpq3wxIPg
oAwN1Z/u2L/XYNP4yC3sr35z3xbKYew/SOJfUY/E/vS7fn7Jitg/Y36wMFb6
334skL1dohrAzXeNtt9k4f8nftewZqcp9p83GpMljdbguAK/Y/l1D+032zi5
pQ==
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxFlH1Qy3Ecx2edhzxNRaLOzsPpAZWlKA/rxihLrUjOw+WWuVhFD1SKcHno
WQiViawnV0akEdcyuVinWQ9bqPWo6GFuopR2+MP3/cdu97rf576f9+fzff1+
C3lHfPhUCoVy4O/v379OuY03axfNVd/dOD/BWsv8z4X0Ka72l58S9mmVno5P
aiJsnmZkk5zdTzi9oDvqpUxFmLs571rOpgHCzc8qL4ZerSdMNXwU5ZbzlfCO
oEzn2Avt6D+v9rxsJvKMecjHRPeeE87keGZt1qoJT4qM3v5ZgX7MJq7MoauO
MGXrXcahiB7CxpaSmXaJvcjXdCrX6fBnwou2F/128US+Ud3cjGV+HYR96bZP
9hYPEt5n3b+LPigjLA8IZh6IaSOs9Cp1quFiHtas+Po0/WOwRJxf0KYkPGjq
d6LcGP19vX/+KOpD/7DwzsIyD/S3fdW4kbf2DeFfj/U1MlUn4U5NqSMjAfvJ
EzGv7lG+x37aRx1U9l8IV5qq7woo3di/KnpEtwX3bWLCD2RVNRMO+F7+MHwp
8qxawyg6ypUTHgl1GkmehvOGhV5UlgvOC1Oqs4JNPhC2tFpCp7FxXmz7ZE1w
PuYzvh6SojXtIqxYYPNKxcF86QZRrjF8+FbtRmnzisE+V3LteSFd8K2WUZdQ
34N+5qGO5WWXpIRve+xnCVw/EV6sHjo4/AX1PRuohRGhqLf8uH7lmDHqdXE3
9Vs1qN+b7RNoNaOKMK1B7m83hPqdV2qid9PgS9G9Yh0zE/4LmqyTpnfA/yHD
DL6VHPNHjgUM9JkpCKdIQg7zsuB/B7tBtHwT/C/unXiaPQr/Z0y4qKfy4EPq
uh3CzEvYN0c4LbH/Le6v+PYwe44Q34eXexSpJXl4vuJG7jqLc/g+lLVcuZ++
BHmNBtxXSAMaCJ+tcptUvbqPMI8uqTqm0RBu6V70S+uH/dA1ObPFlnifaA/m
Cwzs8T5NtVAy5pzBPMlxDsJKN8wTti0mudoMeUJE44oUMfJUllDNfwYhT21J
6vFzklbcv+1H2XoO8hSoA5+IRWW4n8VaKTsQPvq/rhs4fhI+5lJuBfW0wkcb
u/5j/l/hC6+TFhUvgF8+tvwXvlPhi7vTt4pVLaj3SD1rmLIMfl1ISjv/jt5C
eIvReClrLvJGlnqbVIgr8H42Ovtn28GvDrNwaVY09vPw6R1OrLOS+Qcbs9k3

       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxFlH0w03Ecx6fTdBd2dJOHs0ioa0hSyvNoKlm2uqsQIqRYp+iIDj0wFGqp
tJ7mWrUi5DyMqQhJ5pinPEdk2nDoYeT08Eefzx+/+93rvnff9/v9+bzvaxx0
ihWyjEAgHPv7/fsnnhBHcw+RXMr3ZFiQbRuc/3NlZCOxYmEYOD45SfZ2YAp4
79AEscikBth1u8NzFfIAsLsi1beXPA1MrpH4N/VUAQu9pTw374/A5rEpAzfS
JoEzFkNVdVvbgKuFSsZuqwnUe2kmoqmOAbeJbTxL3BTAA98sdO36eoC3XthB
atqE/s8w81xCapqAe2X93B+Vo8Anf9S+tuDhfUapY+0RDd3AZTS95ig6+t0W
HfxTwWkHPhQ8Jpy5+RV4Oc/ZkX0P51kbHpssJeJ8Dt8elK3LqQbW3xkoWMNH
/573FGKOPvq/dF5H0PL9A3B3YLTjVBjOo+PSBr+kOjnwHf4zs9Z3/cAMucXz
w2qon8JmZudeRn0qRf1WeA7qu4nP282RUZ8dGqvUtW0G5tcvEUTpqM/m+pT1
56D+kyA2JV2K/RCy5HdP2KB+2j7ZBlFEBXAO67Rr1qNO4Pk1xo9nSLgPw5I7
wVdJfcDDVU62IbnoLypv7m7gUh0woaBzkWyN87dVZGVrUlH/kfYNcaGHCNhy
o9wkjNkFrHWuPkEZh/pDb19Jwq5jfzvYVBWrp9gHDc2kAE9V7O9xqVyHEScD
JhZoLVRf/QLckvCE4qSDfanqyZ1w/zyC8zDY1kDdj/k8ltRizIcbgbf0PmAw
8j4DByh0Ou5Xoh8rdihXwGkFNpvmCDSI6MeSHmyeeXYcmDfrPvMsBc+Fssv0
ySj0uyqGK7hIQ7/clOtq89Hol1X6wM2Xh37tDEZlrBHcx0GKWcFtCu6j4vuE
/h5r3Id1/C1/9Xzsg0Gqgl/chX2gjhnK2Va4j11q9pnXDvQCrzY1VMn3Q/19
0tnJcl+c12DMu4ufmDivwoK1TP3fOC9S9/uig6ckwJFGK/0UNpg/33BFVloe
5qdldpt4JWKe4QhPiZc25iGk6d3k08TY36dDLWceYn98Eky9r7xA/XrytFFh
D+7LUjTqQGDhPkSztM7sQfRTp3qkIfQavo9vJF0c5Vp8z9wjAyY3u+D9b5Sm
6xOL8b3y8JPHl5ZiHvv2x7+svTDPUefxojgTzEOMir0ST690/gOWU+TZ
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlGtQjGEUx19JN7WSWqZ7041akUqU7UYZ7VC7ro1y2TaKtNawbKl20gUN
H9TONI01yGWiFOsSTW6bUFZhI5tuKltvKqaWNOTywfPvwzvv/OY5c857fuc8
rxNfyEvQoyhK8Pf59zbV88xjxswIWRb+Utg0YzD4P69d+iBe3q8m7KxweVQm
GyB8hvNplKluIyywU/Y7+Q4TTjF0VDRsrCLc/SE2iFvYTLiSDmRZGHwmnNSc
ejEwspVwsw+jLODqEGEbhiSX8VtJ+HUkzd6U14l6nqWJa6NRf+GO055fTG8R
tmx/9dBk8DXhJ5eTS6R2NGGfXGr5mVcfCdPfLTymbEN9x4zNtO/8Z4SLqhye
a/260d9Y9ojOCvEnc8XsJL8X6Md9HyM4v5fwfo98q+JJPjdZ5fRKJ/lUD7Mn
Fkzy2Sa3WDV3A3wG2H+Q6hfAp6wr+w17Gnw65KWa20fBZ62f27HzZfg++V0B
T0PD58ww7/i7EvgsKBvxoHio3+oT6FauuUk4VGfu3aaETxM7vz0bfvYTLrlB
h4U4w0+kxGil2AX1fw5KL/QlNxCOt3rA9rGFn53Uk8cSN/TDXxF0j39cQzi6
LbFJKkQ+YV1HVAbvKeEDjee17hWYJ/+z15KAg4hPLXGvce2tI+xpbG1zZxfi
9zY4Jo+fQ7yIm8RTH6klXM0ptw7uhK+BQ171RqHwtV5mvOvd29uEn+4/+/zW
NtwnvZVXTTMXY/7S6x7TM7Ud2LeRU676MchXornN7jOE/wsR+glxTPh/u87o
hGsy/HfOq/k6JOkhPKdYV6DrgU/JmmnexuPYnyzxsj3V4Tjf2LpFntL4nnCe
fjfVzIKP+66zE5vG6sHX6OsqDeppfa8tjxAj34KG+ortpS3Y9/sttJkC/5ut
LJaiprqJ8OjEbl724j7CPRH1hjKmFvP59nGO5SL0K6yqe8mdQP0VRg61Ig7q
2x5OCzEvRz+ayNi0Kw7oZ6b8TVFUBfaR5W3LDArFPoo5ovYD3zEv0aCAP+ss
7tfUysLd1krkO5jefrr30mPC3ISYol/+mG/xxJ2u1eswXwG7UJslw3wtcgMF
s/Ix3y5dHHdYhX5PfqEuKwpwv9JHwwXUM/iUDan8lV7wKcp5FxpXCX9RjB8m
jTbwm8M28P/GwXlaCtPFTI3zjiz6aIsKPjQ8lSNj6UDwH4FYJKc=
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN030w03EcB/CdLGfKPF7ZpTxOJWVNqTxfLhfucisORSWz4nrS9YRReri6
IkYyz3k6hQoTa1MNRzUW81gWMq5lpWxFHtLDH30+7e53v3vd7/f7fr+fz+c9
87DjDKYGgUAI/3P9vWdx//yCyO6TPp6fzTijbv/MW8idyn/1CWybdrNNr6AX
XL/MOV5chs+jGlWZk9F94IbIDubVFZ/Bi7O2VJzP7AZv20nudQ9VgmfpTc6W
S4bA8+yLqjjGF3CBmf+psDYe2CaHeC66Xgru107lxKs/gqkBnSdttsrB/HhF
3KjhBFgiJiayGG14fk6V4+nsMTDHtYw4noDn0y8ebM/eNQjem3+G57Idz5f8
PUPocvsx2NQ4L89uHdabHzG6dps+rpfMj9WpDhoGe3jphj73x/VEHwp190di
veIhMn2EhfX2Sa6RN1dhvRrtHQvcfqy3y8xbZ+A69l86ti9zQNIJJkRZamhv
wO/Lz5usukTE+lvenZUYb8f5lgcrQxqH3oCfkewtYunYz+ucu3U9Oa+wn6WK
LFEp5kltbWK3pwbXi+t/RLhMw7z4E/2SRTP4/IbRhar8Mz1g35WXKDFq7N9h
dmCprG4AzA15JlW8xPMcMXnzutKzEWyf+GJHykOc30ytrZeeL/ZbW+HkREmq
BaekOhzUDOgCh06X5ZacGAen5Y0QCwkjYGbu9xfyAdzfSmeTb7KbCHzf4+nq
UZd34IjAnjUzpri/vGgm/ej4E3B891YuPxP7o1kubbWwx3mST7d12lAwX+VC
5UcLTeyPlUpMMmFjvnobh6mm//2f9OUfvPL6MF8/mYzseyLM1wEebfPsLOZj
j9miR3Iq5os9azhGtcB6f/iII4KTxOAT1Ft3KtdjnpQSPq2EjPN9quRF0g1w
froqXTUtG9ebf9DV7DfWDL5iJHM1N38Pphy6EphDw3rmJijnvIvqwTSm21RM
B+anaEomil2H+/MJpOVarLfgytJfc1rhuL9H89cF2bdWcHXJw+kWQ6xfUSh1
ENjj+7VaZxMMmzD/PSHOjlwh5l9TkFHomIX7u7gf32jZjvNlWQqKWrxxvvz7
JIeDRzF/FyLnU6sTMX8yd+swhhT7QRSRBGmTeB4BW5Wk1ngOXsqSpQmjsd+u
ocVLHOvw/QAd+hEZowlcsVuo12CA+WlKyeAeC8J+p19z4jyZq3H7DUN9CYk=

       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNk3lM0nEYxrFAPOeVEk2tJoVhaoeJdogTTV2nIR4V2USX2hRbZS6Xbt2H
oaVhVprNsrAiLFYLr7BSV3iA2mFeoJWFYNlBZmX1R+/bH+y3z9537/t83+dh
drxgQ+IUAoGQ8Of390tfaHbDeaNNYNCWFkVGxCjrH1vFnI3N1MmAuV/sdQFq
NbD0m8RLZfYeWBbSzQ4lDQKnRq3lWC83APtW/LAamPME2JImPXomfgg4qDOY
HjA5AiyP7u+yi+wCNq31Jef06oBfqMqcj/v1ALcxF5/zeI/7CgwrRnMFD4BT
RAcKLeyxf5vl+UOOGuy/2eCqYnzGfusL5Sauauy/JXSTDlrgfVysvPY2utYC
z5/08COEvwQeP9bGkH3TAxerSIZdzS3AahPKST3/DXDSgG1aayze89cCE6Hj
Mi3wl80PbCh1qJcv4dZ8HW0A9jTXSNxK+4Gjt/fsNsag3tUrNCHWFujneHoR
Tz4d/QwTyXk/094B19R37DTfhf5U1CaMx46gPz0Oq4lTlOhP+qlq9VwG1l9Q
1Oabd3cDj20L4qYko37vcAv3cHETvve0vkj0Gt+bxacXEznYT80lJhUMNQML
6mfNiLiCebuc9zgv4T7e+4Cxa8ndU+3ANuz0sFabYeBhupCZnfAW77l23Kv6
GtYdFl3s5HqgP5NNDE23FP1xsPNpfLhRg/43uWwQzcJ7F2a5VCWXyIEnClOU
abznwJlftTkSO9R73P1pRkxfJ3AAQdw3LMS8W+2LvJ080Qt8ov0GddFS3Mej
xPuoyu8BE/JN/WpJ6E92YUNSgRjn0UjNpHo+zjNjfpwno+G8du0wjeOG+qms
qmV7fj0DJutfxfH70O8aJTvQj4b178yB/dytWE/MF6y/7o3/DwXH09bXgO8n
TjWM9ke3AkfR9QaBBO/PEEdfPqzFfFL2krOl8ei/okS5+NEYzjuS2NsupuI8
iXdZQbAQ5znlXGXfdEI/r0075j9zEPNH7Sc+exiJ+TskMq60VmL+kiz5H0pE
uD+rg5Wb0vjffk6o6qc/5s9RtkY+WY15m3Ew+E6pKeatsmFBXFEG1uvo+xQt
R7Bu37tu09V01B9FlvPaQlC/oCPmkygV9duXTxhDLqH+jMeEqnPCR5ifNOZp
49sB4NeckeYtgei/cJVjpkB3F7hFy2KO7cB8Vg6RFSVsHes39wVKDw==
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN1H0w03EcB/DpUU8kKZrVptVa14W7zs3qplSjCLMwD5fysFTzlB6Qhx5I
0kSqK6rRRRzS3UzpjKTiijPLGrOQjEkkRZylhz/6fPyx+93rvt/7/D6f9/e7
HyUg3D14FoFACPr7+/csbzhVLfIx3K4roerI677a/fd3ldOIxcpnYKf42V0e
Y+/BiT+Xh8nav4C3r+pWB+/AdQMp957rcVynvlnV8upFG/iGc/ZbZc0Q1pOO
ELP4MjCBdabApr8frOZ6GdmVo6uqXN4Xm2jBgaNnc9jeuE6dtO0IkOI6fbFI
8ui3BvyN+EXKG/0MruQ95caXdoMdjEgHbJ0xjxibK2XTlyRgAbeRto/7Dty9
X+d2OBzrzb3G9uPP6QFrDTRLF3UMg6NWFx+KdK4Fs0Jj6hw5H8DLuhccZVjg
+w8vcTgpCMXzaKiL46YylGBe4WDemWnM29X3TsQObwW4SXt/n+fHQXCWj0hV
aKEGu+lR+oQa7O+sHsN6m/g5ODX3aHPjCdx/y7Oy1XIC929uExQydteAT0ds
FSdpVOAl0Y+I0em4n25AdJflvML8ov2I5Nsfwfklyk1pC3H+FH+JfSRdCua7
3gyL47SDxWTj+BId3id6UJAy41oTuGhc0TPp0Af202UO3E3G80pLMtsZ8Bbf
n/2yxaRoDPsVPxwNcbmK831y73m917wDfIymPs8U4f6BizIaq+QluNR4tHdo
Cu8XIT/Z134bzicTkmru8J+ARXLzMYqiFTxPEVhrlIrnV/99Wjxi3gl2JG3o
rGBhvUqTGPu9JKw3PUhZz8vGepKKFdKog1hPJJAX9xG6wLF+wVZKd6y3Ntqg
KPZFOXhqIK1m6LEcXPdAkscYHgBH2Fz3FrE/gS0djRJoCzGfH7x0/Zj2Ruy/
3sowWIP/T3qX9vkDU+yvdTJurhkb8zvHTxnezcP+Osqq5FvXYH/U2iM3kzdi
fy5a2pGkBOzvtlXzlL9bL7hFeW6EZIz3534TKzdhRv7zifpkzoz8m30SMy8T
Mf89zAyBcEb+Zb+EXmQLzJ/jYbuCeQ/rMQtm6TYEYr1d2ZQFTd+wnlea0q2X
g/UyG+f1jXfifFZUpsq5AeeLKjC02aKH9znRQ2jNNsX8Y+UaPmcz5m9P7ndJ
0LzB8/lslqmWYR4qNe915AX8nigmcqrn+OD3e74pK2RlxpDdH+nOI4M=
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNk2tMUmEYxxmZZVCalOa8VGCxpo3StqJpmJlupBZ2VTe0FK2WVK77zTJT
WaUbadrdS/eWloWVRbjVaGooIKGEZXlD8aSblVEaXT70/vtwdvbbOe/z/J7L
O3PT9hgJnUajJf95/r5DE7u17HjnkCYPRuVx4XvBP+bF0dhLwgYJn6V87Bv3
VRMWX+fI3001EJY/i7CtofcTPjasclFnfiA8v3SWz5cYxJOpbt3bpnpI2Drs
1fmkQk/YnP8y0kT1ER7ZH5wYLuwk7JK53l0xboDwzeLMucUjrwnbpXUPpti6
CXd57x399NNKePPW4AnlefDTjo83pojgp8zQ+Y0dgF+LU2LKZwP8ap31MhMD
8QqFTQ077B2EiwOoO6xQ+O1Yct6tRF9HODJH0tEQ0EU4NDpqqzTgE2HLjOPq
KCb6Oy7ru+uGEeS74T5BVlwIf5PhkiptFfzDl9Uo+QwF4fuL+kUfKPjn0Aal
rOmIZ1ZOvjDUCP+2IfMmQxL8l57RMD/aXhGWvNZv8XfHPBjLs5nXePjfsSY6
+khzPeH2lOQt39Sod9hBvF2WTxG2ZbdpOS6thKmFFfZVaehH3l12Ucgp+M9f
Knct0mI/1s08dPZcHnxmb7Q9Sm3E+a9D1JyTDlrCq7NmBWlyLYRjnZvZ3NRe
wit7fKWeih7MqzSxV9qKfOrNVnn1QeS7fDrN9f575DOueXxR4N9E+KloHifM
E/ke7H9TUeCHeLKIKl30JOzrD/u7rxf56E+hIuhEq8dbwqmCPkmsEP02pRek
94uxXwlzGA9fDMCPU2qt5e2BHyVuj28WoZ9Cb+9AZgl8fFlVXB4d8+LSY7iR
STgv2mc55dKI82t5rjuFjtgn9wy+0JOJ/GXZVZ+HF8J3vYGTpkjAfjj1sC7f
zkK+Nu1i1Vgz6hfcymFyFxtxH8Qqh3QpvvOtUWHP3mJ/IsoXBXfUw9ethUXF
emH+tfn2OKcSzGP2ionl9CDMv0usc3OciO+t7DzfiDD0Z3mnT6DMCN+y8O6o
wMPw8X2u77t5FD4NHfl1R8rgc/WC1lztp8P9EbTPE15Bfo3+F58Rgv2r7C0s
4cvR323+miKPOx/h65NsMY/B/U99untv/YCScIE6N7C8x0R4VHVgmuy/eTzW
PbJUSv6bR1ySg1cu6ps0uEe5oAX1cTW7psyNMQp+A64/0YM=
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN1H0w03EcB/Ctm8LWxCrXJeUa0tGDk1Ro8rDrcuXhbsNvWJjhXPPQqpOb
uhqu5M5xu9gUo+noOo6sJ8xDJA+bKCkKJWkeKyeFHv7o8+mP3e51v9339/48
fGcVIQoQrCKRSFF/Pn+/tQuB728RJqx06W3Pvvn7h/+Zy5NRLRkvwa/VIZ94
3Elw90a1+UHhAFiSQgmRrJ4Gs7n5AxpaF9i1VJFaTP4I1uh4ObzZz+DoaM0G
onoYfDFMmObhOwPOH73zsz7zHnjsAEn7MLAXnFVkn5yfgOddM/nmNE0eBVfc
yK7yGsJ8yp3+DnL7RnCdsFykYg6Bz9HE4vLN+H5KZa4qY88jsPCKTpyo6wd7
FdEsg49PgcOUQvdwLuYb9vnVEp+M+dTXS7yqf4yArVIUis5hzPeyxltis6gB
NzxYmK95PQh+fp40Y0bHfMyCb5vZTY/BaXaNJ8wpOB9LIrfKcwjzVckSyLYs
LfgG4aBVWo/j+ZzQpdFNE+Cj4/H1LOcx8Em3KOmLNbgPqa/KhGZH3uB8DpEs
wiuwHpv0y+2lK81gmrz3alwmzrtbJIqoD8B6Js8Z7zBtrQF/3LRsklrzHEy3
j6EvzGG+4qhDFtvd34NtCX+rCVN8vyLSN0wm6gRLLwSx2+9gPeNpHbzmWD24
MIp6b6rrLdhxxdAq0Q/zZWRGu9tTcR+Zj1r5zCnMl1H33VK9FeftzNf5VnTh
PupK9TFOAsyn/X44ZHisDes52DbbS8V6JB3x6eUu+HtV9lZ+KOcZ2MWJUlSY
9gFsSBglm43gfOwY5r/C1+N99o64n7MtCJ9nP2X0FETgvsTVxty8ScH38a+5
tSXZ4H22tQvO4pngfX6qTHIwHcR6dXNbcq5O4HxVW0Y0WR7/zfc6K/FYey34
bjN741luH3hNw+7KbY44jy4tp8OYjOcpzLwbbxF4Hnd6X3DYw2rwrpQv7273
94D31/kTAS64L+q88sivc9gvYqWboeNhP8qW48TuPtiP0717ZUaLeH+o8Tv1
QU/++3875eUhiMR+8Ic8PKcJ7EfL2j65zBnnb0RPtqM2YX+tObWrGtRNYIPV
tHG9/zvwOprwk0EQ1ttS3ZkUa4v3w/FHnt/bvbh/7JRWQY4U6z2Tt1ZcyMJ6
F8nLFwuYWI+PUrJnUID9L0lQyU+6Yv/1rKXcx+2Yp/FSj/rYn/7/BvA+PDQ=

       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN1Hkw1HEUAPCfmlAMg2RzNBUV2pjKJLfM7A5l/EG0y7ZMtaGGVVM7Zh0R
odQyStvkWGabmEVy1GJFp8qx7VSLtpFjbW6SEbuOjj96zx87O5/5/ua993vv
/b47TrEDWesIgjjz9/fvn5Hzct6WYejNftNJmiwc9vpv5zmum/z5JNjA977h
gf5ucCzb7+yoFM9VnKxV/Uw870rpCKstxPPaqxTxq9YecHLr+pBY6hRYMkKn
eGV/AnNWLDJfFIyDhTJC8zNvENycHjDIMZgB2/ELF13EzRi/mfl+63Iv2Iii
uhmkwHxHnaLac6M+gOsVlofcXEfAp5Iyvun8GgVrZ22gzlxTgTvqivNTBRPg
3/yncktBH9h4Zf+01BHrqzgsOrigaACrw+ne1FU5+N0jV3/zY2v6dTImQFjz
BedBK7U9bTMNjjFoe1Aa1wG+p7p1KXQ71sdmGTRp22A8vUo9l9wCBXhyxL9z
fzzGa3MPHKj60gbm5ph6+LOGwNHOntfI5fi8uOFy9AT5NVg+QRvsKhsA24h6
86oD8P2dNeqlQ95PwHsd0617SThvlVMTb9QH521bvcQ342D+/EVpgkMx5rf6
2ss/0oz5m6xCayJ0cD+oi3qRC66YPyZhDz2MJwab7mZHzM9/Br8sMjNpKcF5
Kiq+zRndw3maF+u+bnPAeMIr+seq1DjP2o2+tLQtuP9jJoJEJR37LzXuqWfQ
cJ7GHoZpcwS+z1A7oabRu/BcPh8otf8ODrVwIs7WrenPrEmLWzC+r1BYr3vB
BusbGuGUychN4IXyA9ZMHfz+BJs57WQV1hfXZy76pMF9jBrbubzsi+eRwROz
zBasv2Q4x8XPDut3FSRF15BxHyW85BQHDd4nplXii5QgjPdjH/80MwXjxW9w
JBkZYTzSM6266oRO8H0fXmJjHe73K5Ie90YEzmvTtg+SSa1+cPfK9WX2cewH
o/Tx3Yzb9bjvK2lZPtkfwefd7bOKZGPgcFERb1+OEjwTaTbeL8X7g1mSp1Rq
ycDPZcyPixl4f+Ru82YFncf7o2zzY6VXFc4zOECua/cd8xENJ+S7wjBfRHxN
7JwG8x2szJ0RVOB+LDR6MnxCMJ6VhvuwOw73Q5TYPl2ohd+PMbFJNNWH/X3A
ldMo1i/A7ocLpBIz3PdsavTb4a3YvzvnylPjWBK8/02KCkrUPV5/AF+K+Uw=

       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN1H0w03EcB3BXSXeKGpXRFU5LVPKQrmJ2rNRxHiopTQrrqIaKLnRE5aGs
m/IwFzfOKo3koetBaz3MWuxIRDNpM2HY5tRQih7+6PPxx273ut++v88+78/n
97MKj91Ln6enpxf59/Pve5jkuKiKZkyJz0k9PxM97PHfqVPp7pS0L+Dbq1es
dVWowddP9IszzLvAZqENvk00vN7hMtmy3bsbzFqeaHpqWgMWS3kHQ+pbwPGt
LXsfhAyCZ/r9eREnRsDG+dzccIISTCh8mbukSwt+VnJ45aaCV+ABAj81mN8L
NpFUeSW6jIGDqLNDUQFPwFETZd9GWZ3gxeqUdRYG2M9kxW0pxbsHTFu4VCe/
j/XLDHde8OkRgleTA4jE0wrwmPGt+cwDWL9TPuUcvP8hWGeVRckKbgf7uYkE
pndwHjkahsmorh+c5eJQVH0a83SrKF52Mg7Pt9neqOxowPN8x+E2nhDPbzZi
F1JL8byRUFUfs+M9uNft2FlBtQr88J3OJMwS59Mee7E6R4jzeWSrX2No3wce
yuSHKhyxXxGVWdNcgnnXsqO0Xq2Y90D61/xPGzHv56Q9NpHHZOBMe3UZgY55
H5YyeJdVYvCGu70xBKM5/bllNP7Yir+PPUfVSI82g23n0+X7MnC/79d2prBl
WP+o1vqXxh33m6/01Jmdwev6iUpKrUgKvie5d8pUiHlaj7ObOwLbwEeK04mD
H4bw/5CzvIjdaKP2lt8G79Gkb5N+lxToNVzPzBev0XHlTctFP9E1mumkJiY6
yv3GKuswnJ+v2s6h/g3O7644PrWcj/vBpckrD77A/MqKJFfIXOzHudRjpNcS
94NhK1eXFuD9v5KZrvR9eP/NnMakRwm4H3G0XBvGBO4Hj5G9MuTLnOc3qImj
EL0EWw0mqLi5n8DBsw5Lw/Rwn5JnJck9BwTgq+YsjnIL7kuc4vfg56A5z2cp
kXxN8BbzspcYmLOwX4adxv56K/bLEF6V+y/A+TEP8QMbsjFf1uO68PLjc56P
JHa092Psf5fd9qeWXZjv+mjO+LZ0rFfS5xt7U4b1LIxVdTX0d5iHOEW2YRvW
u6Re1e73HesJVpAqd6cNgJtlkkL3O6Ng/1BDklMivv9II0kmHDvMz4dq7lSV
8BTf30piRfx53PdpC9e0yjzc97zILd114x+xXoR2TBqm8fgDrSWt+w==
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlH0w03EcxyeZOoUtlclDyUPOQkY7LKPU0XnKsBCWM12Up5IeUJerzkOK
dkxCaahLJA9JzsPRA0aNmXnKzPOa0ZXmSlR/9P34Y/e7122/z+fzfr8/n+0K
ifJirsNgMKF/P/+e8Y2FWuaBag53eNwBs1EZ9T/zU5oq0nAtiPdxE3bYrA4j
psi7Pl/cNo+4v0ZYk9X5BrHU6PdLmbMQcZirYFN86hzi4JdVDwe4PMQ0kw5N
U4tZxIz9oacClSYR/7gkpV89IkW8xXbyBql7APE63HKvuwXMnzejgMFyOxAL
fxnV4domEA/yxMYdLKjn84G34Pe1H3Fy6VKPMQPmtby1XD453oM4hcysYBEk
iD+a6lp3jIgRy+o7h5MCYB6HF8SlwagP4O89W1UZYxzxMHaueo8c+hHs1Ek3
RV2IVfxLj7+KnUJcLPCt3HkY+jdjb/O0Y6D/9wgvS2IR9H/0reBpXXIbYiw2
eu9JsQixUfDGuCdOkKdyZhon4mwtYvtCM8oxVT7iQw/Mk1gr0N/6Sm6Q/DbU
k7qYj6bQoJ6LzPuTVUU14sVQv+TCIvBTL6CRUzIB+XcOtd6LDgZ/fjoJqaFL
a/IwZfuWfAR/bMbyX42fBn+WRMM+G2kwn5zKEKx3B3/KmaJyVi34U8d6mkMO
aoX5FWQZdG3QY245+IJ7AvQs6gXbFbOrgFMzhzIaYJ9N8yVY+S7Qk0E5ILY3
hH2ODGvtadeF/ct2LZnNfDMIeVrtK3+cDPOR4mw9R8jvECuq0BkGq2OIi6h2
M4Yi+P3v+84alxXhflfnE2eXJXC/TXhySBUe9ExIzvap2TUgtqp+fu5oAdxv
AL/Scb4S/Fe1ulsU8/YTYhxDy7vx4AxinX7PrVLMNOLz2o83tfmDHx5uvYIc
DtzjFc/IWvxr8CNve5hyiDrco0bLdhP1L/C95nXmbjdBH+J0lyg1H9Ka9xls
JwNH8FPMcW2n+4M/E+FGxfhrcI8KpfkJTeFr7nFWQliWgV6h4yLf2bMb8nMh
jTeWwb6lreqk86dBnwkzklZPh3p5Ux5ZDStQ7/l78cnKi7C/RF0nuj4F6rlb
NI8t5ML+PgvMOnKADXkncjbUn9kM+QUucnyFAsjPgJKduKAB/4+Fbvrvpiah
f8xA2SUiF/SknEolkKTQX8lHQtNLAj0EZ+Lrb16QVyx5z4VW/Bz1D2bctlU=

       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxF1H0w02EcAPAllVPmfa5ITBeKrvMSreX9JdW8NuZlcTQqodtRa3aHXqRu
Uml6u8xlelVdMU1uqAuRLHY0Ly0RlpckhOVc9Uff7x+73eee577P7/vyPJbx
aaEsDQKBcPDv79+/ZjjR/jlT18NsruG3SW2v+3+XRkeoCmTfwZmMlw/1Zl+B
bbmmtx95K8EN3MnXBn6TYEXIEXKydxXY0f4p78G4HLyv61aE1/Ao+KSATePK
+sGPaUkqkwCMt7qHz5lRicG3tD5e3FOK8SZkitTwpxivW5JBqI77Ao53dLqz
iYzxijw2yg3YL8GfqpILUtw+golM9QJPcwJMiS5o1nfuBHdk3Gja1zoG9qRE
jXCFfWDBeF2njyaeJ9yx2WPLkBTcGXw9IfdLNzjkRl8HyRXrHSUQplvEtYAj
yhbJgtyv4A2ZEzTP3nHwCbFNTDalC5xTtl+ycAzXKzT1NRjvFWC/4UJxahPm
d8xXS3fR6QP4QcmPWWX1CHh3SomUpaMC89eM6o4n43qnRaVcrxjXD28m27N9
hsFvhFeKRPnYH+4z48VECfaHap/jpiRgvSLP6YmoAbVg1olier5dD86no2Xc
hTCsl/RHUrpx/1twjHWY+WfRIDhtikLdJsV8+XZWs7pczDdol+l68iLms/2c
Q6QiH/3+VyWtIxbz8woWE7UaMb8ihxJJUe03cI2Xi0V4DZ6/t8VpaeA+nt8z
eHPdAY12MI9RfDkvE+OHpNQr3vExPsf3cPkKM6zfnjOSbB3FALgqnRC4LA7r
QUzhSOq3YT2M62L9v1Lwe5oLuc1sEu6/XB6oJ3doxXn/eUq6xB/C+ouyLvhf
w3nPkj0/GyP7BBZFrE0muWL/RFdje1KHXoCnrF5Pn6bi/Yns6me5tGM85yf0
46tO4/2pSJh2DVjC77MzEnjaCHAe6BVW3n4snIcR+lFOYhLuJ8VmtLHfNoGV
3Rqt82qsVxBzikTyx/2jJ6Wq8ovNOE991eLCNXjfGLJ4aVo09m+GqMo1X47v
T4KicsucA/Zna8690l/FeF4gb9ZsZy6ex/zuyWYYNoLPt7urV6rwPjiHTj6r
HMP9LeYBOuqoenxvtHn6HnP4XmsrSmyMlLhfnXfIZ8wS3+tLPmMtLibYr7C8
s5QwU+zXvOHdRyxqDebbTWPa9OJ7WLCyzVBIx/w5bb5HrW3l7n8AYwpXVg==

       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlGswVHEYxjeLTSKRWymjmVwrK3aJsi6TGjXIuBRFRW0uTVrXMEOqSWo2
smOFXdNtSqLGkpa1csnWWluS2yi1S2Stywyz1Zam+tD7+nDmzG/mnOf/vM/7
nGN14mzwSQ0CgRD79/p3L5rJplGi1ngp6dM5DkfmaP95bq1jPO0xD5h/4wCH
3tML/DqtdfN5pyngcH6Z0IL4BXjVDu4tsr8SWMPBqP3t82FgNwtNuqXdLHBl
DtNPQO4GNj9VKXq/NA58ecZVXBWEevQladirItSb8tGKmDFHvUuGRm1uRAnw
BZK+8bZk9Gebcso+v2kaODDIryRG+yNw6DPqfYkZ5tHVUTDLvdIM3FL7pjrP
eAi4vN2oXsqYAX5Hib42GfcOmOk7XFj9DPPyUml1XJWOAUfssg68w8b3j5Iu
iz+mYt6NBwv4ceNfcT86JkmyGpwnwdk/LzMe55FlbP+cJBkFrtuVUDEWjPN4
nW1WxXbUA6sCvlj28tAvI/ambsEC+t044Swd9UC/xyLLTe1NMG97cozAxRXz
tmocamy9gf4WOUHz6mL01/+0jcOSY97r+nLrrDzQH2vAwUdV0AhM6DnGrVh8
D5yRzxDeuY16Jve8A6ZYqKetdC05REY9hvbu2WLJc+CtSYH88MV+YL084fVh
P+zXmXn3FKUE+8X6pPguJeO8XO1+5txLMXDKkv4PvzbsK1m2f1RdinrpZgc1
9w4NAj9gm1+sCsF9E8ZrHQSOfcBSTeHCgzAFsJBdJkreI8c+Edv1YwToh5PY
ma+r2wFcsqpHUS76hDxGH+g7inlMGLpkB2fi9y0Xr7RcuIt9y0l0TaXo4f4f
DviscAzBfeauEH9LG8P81bZSdpb5B/SbTqNOTqA/kiKt8NztF8BKkiDcOwqf
5/2iZLxU4fPRzN3UEEYrcJbTyY1qnRE8z6ar25mz7HsXNczd7e7E/0X35OEa
QxlwNXV9kZk7zm9Q9d1UXoX9ojbf9A3Vwz5keVfs86/D+Urdh0t5FOyXsTKu
3sYK9Uz1w0Z0C5uAPZmb29aH4b7z3UXs0rW473HiphauDPscxetVtLDwPK+d
v0k+o3heSOgGYdEy/9n9P7NelKP/wq7TSh0N9C+npBvwHqHepRatOLvjqOe0
r7410hb1AtRpq8lNfOyHraeW/5MBYBvLLfb8Buxz53x0MdF6kPYHLprOyQ==

       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlH0s1HEcxzl0s3GOdDpSyJUyxqUm4rSc66JCm3TMnUtKKjW5rWPp5KFM
ky61XQ8K6ZLSppCnrGlJl1CUPBwpyXNPa4dz1R993/747bfXvvt+Pp/v6/P9
fO3FCaH7KHp6ejF/v3//FRljIdVRZn5jurIYunic8597jFrz1E7dhBtvVsma
piYI96XuZi/mtRKmF8n0re8ME745d6HRdOorYYuKro22vCHC/hr+onLTScIH
BvvZxWUqwrPPe27T2j4T1n/zY6fKa4ywpZDKy+tUEw5riFgji5oifEQ3kOET
W0FYuC7taLa8nfCu1NBlq3QjOB+7PO1GIvIZXBR2Rtcg38/Yaq/H1D7Cv198
fpXDRD73lLTi7mO1hE8tL6KwjN4TrnV5kBUSv8Bf47ek9CsdhBXXRG5LB+CL
K2UyD8fDl4BRMD24wL/0C9tcxoX/+u/nuNuU8O/tkNkkmka8InWWcmgL4jWZ
vp72p8N/GUP0Qf8s/MeeUvTV1cHHaMOQh2MYfHhLWNnhvvD/2s8syVsAHznL
omJGhuE/qddUvnMe/q/yz1AdI1Ef7XCxJLHwE+E5jo3vaB3u4yy11yRb00XY
iu4/OaLG+mm1c77aFusphtLrpSKsawQxJQJ33GeLwYMbgn/AZ/m+/qdXGPCZ
X57A1OXCZ3BlfXqt1SjuC834LH/oI+KxxPY2e+Az8OSm02UXmglr1z4VfJPA
f0LLbPvaYeT3HEuWmLUgv5DC3cEZR/69mYqN21Lhq/B83rxXCHy1ikpuURiI
18bbur/02VvCyk+TFrQ09K+ig/IyZWs/4eMTQecVPPTvMrdlZjujEv3tTlA+
aX4Dv0zJiTgVfGh/WRs1Wg4SznQumKF5Id6EuXT93rtVhOXyJ78GaJ2EVfXz
kc8rUF9X9NHwYhfM21y3ks6zQ7wDBZQSWWkNYeMgGy01/h3er6z7EXa28NHr
2uCpuQwf9w56hgjFyBcn0Yp9ZuCjayA4ICMM+djNVip52EPC5pdaqHIB5jfZ
5PZ0UOmC927/IddN4+i326OVDtpk1JMu5bMULtgfd3LGOikd+30LKgvduOiv
/eT1zfcdsD/iXsCcz3Gcp9OjLofDx3mcDK1i32ZgPnVuFMupSJwn0SmZlZuP
+Qxt13j31WA+d+wxWFJlj3o2VGVav1uF98A2sDBg9fJxzh9eY9ti
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxFlH1Qy3Ecx7uR3ExEUVlapOUmjuRZI9W6cg0dW82aKJIyj1kTKXeTTmlX
uTytyOSPWje0k6cjLUa5tiZpKsmK1axQXFfn4Q/f9x+/+93rvvf7fN/v9+fz
+XntFG9JoNjZ2cX/ff69K+gx8atFU9ZlHa53pBiM7P/s6k2fOZLTR/jS8a2S
ghkdhG/LZjTmB9kID+y9z86q1BDuWWyas2sD6un5mphWH9TzXOPoofX6QLif
KyqrikW9wlDOL5e4O4T3pekX5pzXE+ZUCVrGj34m3J14VNspNRNeMuLEZahx
3/78nldRa9sJC/zNb47NxX0hiur+0I33CbNTjvLmzXlLmDlh+4Oy4X7CNpNw
ODzvDeHs9tUijQPOx401lPWGmAifGDJ7jFV9hR9ZdVj642eEi34U+Nlikcfk
4WKbJQb6TGr3umID8kiiVix6YUUeuwV97tsivxB22/1IIKz9RHhkooyjLIa+
rmNW3WwT/FFMo5OoPCthp3xLqYHRTDiDVTP6PMJCmKoXhp6L+0j4Rqc0SFQJ
f2YfZ77PJ/iLNEttyRL4kyQO+oXz4S+XZnRWe90lXHZh888ViwzIo8MwFCiD
P/sobh9/PfzNvvbqKYsJ/dSQ3zQlD/NndNwTKAzAPBiZKQm/vncSLq/ePrRM
BD3RBwcVzM3IO5NWHxiWhbx51WdUwQOYP2rGt15VIeYvmbW8yDsP9/l+qHMv
H4/9eXY9MzVlHe7TNHffS7VifzaxLr6zpEK/vf+KtqII1PsYP02bmAb9aSWU
fVOFqEfzt9z6IYf+IwumrJ9/D/oN4rSmWk/kqapLqshjQb/GlxaudMW8BI2d
4NR3tREuzjyt0MnRb1d+QMUVsZbwqaQR9veTXYRnORh1Dm7Ql6FfGajKfEDY
Q154ucaplfCCBu7WrwfRTzYnLjrsAOYhwFOS3vQQ+sXT3w+dfdJNODyYJ5Ar
8X2u3/Gbe93gfwfjp2+LHP3LU2hXRoh6CEdtOJQhSMC8n46JzlYzMO/0GknL
Uj38q1+yTk3teEq441Gjc6U3+h2WuCl3cTD8r1qqo7xMR79fe/daaHT0u8Sn
1BpLRb/tW2tjA8TYnzVXFU3caNRTCzizBijYH3q72tDggrxo5e3vlAeQ1+XS
tY9zDmN/mJHfkq8Oot8M2cbSJSr836QFcS4UOs51zBJpc2Mb+w8vtYZ8
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlH1Qy3EcxyvykKTk4dZ1mNAOG6lYLdZJ8lA50aNOtYWsUh3GIhKdHjx1
4pZyk9rJuvJQxnJJV6MadaWitWpqkllDsZzY4Q/ftz9+97vXfe4+n+/n9f18
vlROQsAeMxMTk+g/39+/W2UD/0nEDM8WQ1buyGc1+x9fOLGAP+r1ibCzQHKd
d0ZKODZ7e1PWwnbCH7bWCDJnfCT88fy4/FgU8nUF329z2oV8tfEG6pWmCsKn
lMXdB963Et6rj1vmvfkDYYZqy1p2s4Yw68lFIyNbR3hlKPsan/GGcErdhQif
1GHCHhRPdatNG+GbzQc7JPHI73YoK68+Gfk1pg7FdC3yjy4arLrT00FYJZWY
u7sjPm7Va29qpySsSN1T2O2vJ9xZ3kdLdGiEn1xaFLd5gLB14gNbtzycl9+/
rZQaBx9Dspa0EdUQYbmw2Lii5h1hpXOk6dUd8H9pKa/kol8f4cJEvlb/n3+9
b0ZFUCX8h+eto/9qR73MVcadvm7wE/Ij/HHyCPy0VMyOUUeg/9ZhS+PY6i7C
kan7Zhca0M8V3VDQGu1L5K+hlhcIBgl/28y6G+qhJVxlI7Yuy+gn7KP3afe7
Cp8BnRxuzAo54YfRcw+xA98STpIt/2Z0RL80MYfLfCZDnCLUtMk6CdvF+dlS
q9HPGY+cwtHviOcfM590Vo34UsW19Pt2iF8uWWlR+p+PtH3RD1lM+AizXX/T
cQw+XCmWDPMB+GBKV0UpD8PH8zIz5rb18KF+FBPyQAAfornd9BMi+OjjTFrX
XlqPebqRLIw3Yv8ERb2WtZ7wkXZygnCmBvsc1po4/14C9tlqsahRuxHz5LTf
gv70MuZp1vCOpODdyEf5WjvQEIt5muXkrJEJMU9fkqoPZE/EPGX0CB15MZjf
U6u7brs2oZ7hOY+RUKbC/VtlnqNNRT2VUFE3Pbga70UQs37eUfiW99QrXG3g
x+Unq9tw/AW4wD52UIr6UvE7C/cI1GfRHAYUlui3TidmS0JQf7JKya2aU0nY
7Kso5fASvC+ZMxvGWCfR77RcncE8APvTyct5PW8O5oET2mJfJId/u4SOYX0a
zrNFvIiWvqEX7621l8hlE87jLdkVbpyI+5wy2fNWyONXhP1zTotYdZin4sbb
Fpfo2Jdq+Xigqwvy9aeMvKoIe0Q4uvbIL5d8vH+RXIozz1rH/g0RCALv
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxFlH0wE3AcxqWrTnGUtBIrHapZea0uyvRylzNRG+U2XVt68ZZ2dZcSNnpR
l0rJS446VijdSpOX0hZ5Sxy2EZlw5LyEWgoZqj/6PX/sdp/b7357nuf7fH8W
R06xjunq6Ogc/fv5913N3HJtB8/QLW/6u71nZz/jP9fRQibDXn0hPGaQX1/E
GSKcTZdnhVh3Eg5gXJxK5owSvpZhvJPaISX8Zu7hGybjTYSDatu49IMD+L/5
afJWSS/h4o6SB7TnXwlvy9lWRfX4SPgTb6GjucEw4eCl/eaSWRVhZdzVlMEn
0LuiIOBTC7+DcLWzliuiQa8iqfmOdWQJ4Ue3hqPMRC2Ev/vW+B1Ph548r7ZK
aQX03HazSpV7Qg+FYpX96KgSv28SSJNjBgn7tRu5/Grthv/UMvr6nyOEB3st
qzLFcsJM+xyFjV074fMOlCPiJzhvZRvUvFq/grAsq4U/kthF2OyVd2i1L/x2
rFKJuk4WEF4cHmEpCVMQbnQNTWCVYj6PVWeuc8t7CD+8tyRc/RB+BfXKzBdU
zFdR6GV0NgV9muQU3Lb36cN5/7QMYTjymHRfadinQR6Vm2/IKAPwl71dtCAu
9i366KqM2OCoJsyeFZZPjeB8fAbb7iAd5w0b2qf2v0R+9lwFq7oB5wPPT1IC
fpQRNmGyuit3fUZftdnaLHfkt50+KgubeEn4RZDkZ3g+5p1v7evnUgp/To4z
NA83+LMZP33c0hb3va8NPa2vKUZfdfwv8ozRP+Opb9HPuOifs03M2Pt9bYTl
hsHsqjnws9ck4lDn/nrCDis7nV+vR/7UaPNLscXQt9UiSGnsAX3xgb2bl9Oh
r8nJ1LXcE/tRQltzT82BPrvGhJvxV6DvsPpq4AFmK/YxQJgffRN96dqYI1RK
0Revj8ema8zQtwZVnG+fA96fd+wyTxcj3J+rXrTmwlLMU1cgTudnwf+ejfL7
pbHYh2WahPu8HuxD2kT6jGgP/Emmg8d5poWETwh+Vcyrxzx1qVHdQ43Iq+eu
k0ash7yu3zEfPeeK+1Z5LRc/XVdEePdcixS7HLxP7lwtixWG96lyLVszXIy+
lTN83p5h475IvRl3lRT7WhPqn8jIxb4aGNhyaoeQX8IuRs2sN/bV9AM/7vcC
5FPAshakauvQJ72kGCct8hbKrPhMLfy2UYsKZUnIb1FkHuPy3/fkD72Rsd0=

       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN02ks23EYwHEhW41ZQx2rK0S11C0659zJJIZEimWro+6lWyyMmS1Tq3tW
JUpG7OiIKTPHRDPmCDIJsTk6ahlmFkfLTrNIMHuxPs+LpnleffI8/9/XPD4t
PElVRUUl8ej375/5ubFuJI7o20hyLKj88MXn/0y3nRQZ2sqV8/DoXpGN7rJy
jqwy6a+M+6qcEyN7iyysu5RzKCW7cII9pZz1B9lS3uy6chYapVIcpsGzNmvY
L3UHj7i+doK/uKSc1xd+MUXIGxL6pYbQwOveqS0OjAPP11evhjIDXsv+oBtN
Cl5GZvr5EAZ4BG5Y/vIOeETF2I0h5FlraXBEFuD521woYESDd8zpsDT5HXj8
kG1NPXTPLR51bBLd08XfzsBbB+6puH9xqg55skCfBW0r8K57lUaso/36TG6x
e9B+tznNjzdmwJP4KxgkV/AubXI55grYby/m+V0J8lLssvntFPDMOlUm9GPA
m89PFjpOgZcVVHYlTgaevKHUyc8BvJJ4MbNEE/bLlpQHv0SewNy+zcESvPcr
rEku8shnMxvKkRcwfvV75Tx4SR6j/SmO4FnRgivY6uDdi+If9iIvKs8y9hza
rzvjre4A+n6kaon8E/p+CcYHaRoL4EVVeUSH2IP3kEwYtDwFHvVkOKkVeYVl
fwQ0KnjMpgpeWCx4D9yGdoOmwRuvcfdWnQNPjWz5otEZvGiNzQ4PVfAOHnUf
DiNPzVSmH4ne55s06ccdFngtSerpdmg/3RrCZQF6n4bEDLEJep/S0888LVDv
ZJnxGu49YTSxyxT13jEuyh1DvbPzVt25qHe6MPXnGdT7zW0DWS7qXdLjwhpH
va+EOk/j3ldpsU3eqPeK4lBPN9QDt14gIKMe8tltOj6o99aZWScb1Du7Mkte
9xu89v25Ndz77jDfVYjuueSgyaOj96IY0G5hoXvSmr6x6eieJL0AWju6J3Ux
56AC9f46dySyFnm2qj4Z3qj3iFfmBVronjba9V3zaL8eA5PCJ6h3A6NJRg7q
PWu5mSDfgP22c4XibuR1cijM46g/r15xeAzq7870luQa6o9l1zcmRf09pVX/
IBz19xf9nxOd
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxFlH9Qy3EYx5ciV3cL/VAhTX8oXIgjTj8wzda69IursVJDK0qj5jo0Ucul
NVdKzcRFpWUXKaGo2OxaUpNSskzLVWsrLpZTO/zhef743vde93nu837e7+e5
Dyk2OfTIPAKBwPr7/ftr0u2klMM2/rrlltSG6Em//+zeFc9P3F0HPJ5flznL
7QY+t5VHax4dBQ5PzV4vrBgBNum6E8K4OmAxlRMSx1cDM2qbPIL2oV4cqc5i
nW098Oxvc7qjUQVcOXCqg7luHJjeczYv/8EX4BsWzIul5wzAxvnK26VCOXBW
8MXVi7dj/ZbMTmmNDOvlZI3D5ew24NxbfvQVtkPALebNi4VR2O8rdhqrUI35
zM2/UKyZwXxGnSwe5kaOAVudKSQ5VGuBJ/aYFQkaJoCP/DS8tHfrA55qkLOs
fuE5p1A8nsR7D9waMSi7S8Bz92If/+CUj8AB3PPMA8/RX6tUcuzeFPoTXyIZ
wyvQ31RPLDUkBv2JFPVCj43or88oEMni0d/GVinD4yPOv1ExmE56hfN3HdIX
fw/C+UdPz/OOSUI9lXayu5mJepyVzeHSGNRzZeSzI4Wo11Z+/8UhE+opnSkX
nLmoNzTX72Z6jHq8loUd75Z+Aq6rCJ6edUG9tXKRp0H1FPi2t05Nv4L5B6UW
Rao36IElJ2m8A849wBTy8ZlhK9Rr+akYHkr6DHyTf7STxUC9z+IfVXky9GfM
0ve6adHf0UYy5x4F98W8KpKgV+G+3C+5pifycd7pov2VBOoHYB97uzUMAfZr
SrsqCKvH+3vZpgCdC95f2jaYofLE/DiW7JX7HfB+l1z/Y97fBoCz+8hZJddx
nwiu07XXbWTA1cSmTK+dGszPPqJAsx79fz1/8NHAYCNwoDgoh2HeC6ybo6zq
DUX976LyEXd+P7DM+FZe44j6u1LebKMs7QD2XZVlDOWhH9WuH7YlEpwPjTiy
4CsT9+EUXfLQei32dzmxVNJ+/Amw9XtFzuvT2J8+51lqYxH2105MJAtHcV/Y
m5+X3YnG/Jk0T9GTMXy/Ekr6jNUkfL+sox4pvTrwPTLTBibXJKI/s92GdJng
Nc6TmqHN6Mf6TV79odxYrLcmxAR2LVIAO80lFRR4DAOrLSf9T6/G+pT44WVC
mhJ4ZueyJclEzO8qa69y1hf9Nu2wfffYhPNQlt06ERdg8PsDYmPXGA==
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlH0w03Ecx5drdaJW85DJU1NWUZ08rN0RedgV5WGFmslDS7hYma51J/Nw
I9cDzQ0hogcPccpaN3pciUuRwpTJImSTmVU68lD90fezP373u9f9fr/v5+H9
fv/WR7Fox3QwGAzz7/XvzsJnPGuLxLnrEbIj3hzpdvvP3UVBV++6jCOuls22
eXbIEc8RZ6ZSIicRWwdVt6hWChE3x7sQ7vi+Q5wwdXjzSckY4lyHUi52bgTx
3ij8xaF5JeJOy0Ml3vzPiPVGJb8uhEC9MX356D3KfcT4DZWL573eI2bmyKJo
RQrEhoHSlAmDYcTYQKd4TcgEYlO1aOaUWRfiUL3jAo4P9JP+6qKQHj2E+DSH
trCqToX40ZDbpr3KF4iTsSMxynPQf2/etW0OdOj/4FRNWrcC9lXbW7EzRQf6
p8RlxDpHQf+ZT7948PKh/xyDJ+Xk9m+IjfNbZkUCKWKZaL89rQae23lcii5k
9SKOZQu3RxBhfvcQTZ4TB/T3w4RKG/1A/6UEXxU/DvTHO688axEO86SuJxy9
FgTzWDEta05kgf4W09ZGA9OgPxkvIkxngf7R/h/SxOVQz67RndVR8AnxFidJ
YrAj1LNVVzFYh8SIlR9Njd8V9SC+oTuaubgG5ufNhDfS9WSI+W+HYyzKQb9l
XvMRMkEzYheGN21SDfrp9CjrF7yhfkMCt6V2zwPExbgBAe87+IfM3DjRqwL/
bAm40NrQBOepO6X9hEA4z8Rh1pj7G/ysqfUnYobBD/PE14Vcczgvu+r1uT4p
+DHJzPdmBxPm0f+6eMtW3YrYnMroGjT6AvOsozQsJ8P7/dSxyODENqhPHs94
lgd+Y/ZRxw90wj41lmGkrengN3tScSGmDJ4Hh7SZNovAb24stqSUCn5LupdQ
lnkJ9tW5m2FArYD5KAGkFUTeIOL4l2Ouewha+TFut+UkP0T8Y0eqTR3uA/xP
ehzCg9lQr2b1khMZMbBPMzkHxxZDvkil4p85b2A/zvlsjqwEvldRtkuwQeBn
z5auJtkr8POMbn+hQgF+vssguu4zAT8b5tJ3PfcB/RsL0irMtfLTvDa98oFW
fhz5ccI0rfxc1q9/rNbKT3H27bXtWvmpYlubq7Xyc53T4HUlH/Jz0kheTNLK
z8v4VtJwGOSHkVvqblMG+bl/VVwtMQQ9zwTIedjffYh1F144WZWo3P4AsoLc
7A==
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN1XswE3AcAHBNFCl5xaFusWKRHk4edS21nFlSTnkkrY3mUSSMnOMihCK7
HJElx9EDuUQax7FDzGszj0V55REJrYfIVX/0/fbHbve53+9+39/38du2M4Oc
fQhycnLefz5/v1ceL4gcmapHHLQvZMxLWij/zNnoafzs0Rg4PFLD2E/wCcz0
6Sc30bvAFtRg0jnxJLgoN4nvOowerJlRdGtGx3Vs83H+jm7QpXdVZqNjR68I
o+hT4CDG7n1zixPgKk7I1V7ONPio2ETNnD0Olt5Z7u5fg/cdUq8fU6JJcN3k
xFLK0Aw4jaEZw6MMggNccjpGvsyBGfrsQou2OrD/QLSA5PQWXK1lp/r4Je53
csjhFQc2gqemviZY7BrGerX89A25+Blc/lDJK1v1Bdi3/fBRN8du8DFmN82j
EevhUVxQSv3xAXzIQYshlsd8bK6bdsbFYrzVjLKUHR4Yr1iNfbphBuOd1XNn
MdeKwG80F+Ip3ljf0vZbbSZcrG/z5u/GXNEsWH01qig4tBd8WyhRDsvEdVmr
XEXbeB9Yf8aUzPfC/lRn60Q4z2P8+4nE1x1GH8EG7k8EybWjYKJW/adcDtZ7
l8FN+WRZE1j7eYN793XcH/+FJZ19hPtTXQ2VHyYLwNYPbGL401gvsmrJZZI9
1otQGjZQtr4S67EcmSyrE4N5x7n2Iy1438aVb5tUiCNg3bkRTa4NnhcpfprS
xqsCZ+Y40SzX4XxGnVfQEZZjP0tCL9W5HhoCT0YIatx34nkyispdm6Vq8M1S
VkHmGPbjFbUpktCH/VjaX9MZ54brz+9dkyok4nq5WZWdvEM/mJ4e4SpMw35x
gmsHTj3D+aQ19Y9KtHFeUqzpWS4UnE9nzdOTJAKef+PMlkVvP3w/Ena4FbEW
+1NReEBBSsD3M1+pYRRe/x683MnRE/33fnpWe+jBa3GerdZJlxSpeL9VFrtw
8TW+n5IWpw10Zfw9oWRz/GjT2D+FhX260jc4DxWy2N7WkxgvLC9gr5ntS/Ce
pM8kxlacB4M8fmI+Hc+bEBnlVLFwHl8RM6P1yjDfDcr57/XbMV8TCjc0xB/j
zxpTc4c9Mf7s4VFhzH3M991ADI9cj/nakkIqLcnYj/R0xaxAHeyHTmyzY7g5
9kNj56V7eVQpvg95omECA+83F0Yt/mWK/w+2qZPDAQfHKL8BugJQcA==
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxFlH1MzAEYx6N1rURZQmQpc1RXmMVdGmkcUUk6yim6tORK0a0XJObyls3b
LOlaDim9cieTJLJb19upaFL0cqpL1wupLkT4w/P947ffPvttz/d5vs/3+dkI
onxDp+rp6e3/+/x7n1+/r7teYOpWYHI52ye/b91/ni9Z6J8g7CSe0lKdmrJo
iHhu2Q/vX55PiR8zrhj6L35HHJpcEFv0s584ytSHmR3dRHwtMZDTpNMStxov
E8TeayVOlKpFfNUg8Tf7cMskowriD47HXYShbcS3GCPDUm/0Vxr2tNyXW0zM
8x4u77J5Q9x39omndBvmvXEt4kR/gJq4ZmZas2cx9L12PrZiiV5hfgNmm6tT
B7GbjqusDoZ+lvWXsgwDOXEYO+mHx8YG4gP8/MzEZ73Eo4o+boBhD/Hrowwb
i0H0994vN3dzGfTsv2o35WyH3net5USs9hFxHr/ySNy7RuI7W2wF7rNQry3Z
oW7XIOYd+VAd6cTDvPKkZRss6pTEacIQeb7kE7H5HmYJr2qAOEBhLlbY1xNX
leYYNMs1xA9Paw+UWGHeVZFG6qDt+O4Rr7pk1ojvfhGNdp+bu4kblnCjZCuQ
l4HkovFOA/hx28Qlu1YAP+xylI2rNTJi1qeM+V0O8F8u1jgdy4LeS45znoAN
/8dCBlmH78IvW74k3OQk7qGhJuW3oxX0LIvyXMVLSokX5Ei9+lW4hw7+Hflm
P/ilzp96leGMPE6PaY8pCIJezc6fvoqV2I/zGDs5rRr7YQjDw4zccA/P15yK
N5fhHjTub1fH8dDfVo2oQRePfNhc5xrvSEA+3Gt5o+6Vn4kPXTwdV3sf+05X
jn+5VYb+l9/XmlYlYN8xLsIB5ST2qYoolp27AH7QUp42EA6/63tfRww/gt+y
MZaG0Q79bHFWU0o09IMXePgfH4K+vr51Rqe3ipgvsq2c8wD1Fs4zS53sQb2u
o7657EDUO5z0clr6JOr1rjyjN+NIHfGeSqduiSvqiTgO/hMZ2A+HIYzsuIw8
XDS2vdJiAb/FFXO2fVQjD0vNCtc67G3Gfn3OWLvchP7BkczhRWHIZ0iAxFHb
Ar/Sf42uLVHgHi7pM3sMvXAPe+uDdL9F7cTHgnflntyHfiZmc3ViFv5HgYut
C1+EQo/TeoJd8B560rfj0UIl9ApNh+at8oCemV3FbuaF9nV/APxnA0E=
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlHkwlHEYx1nSYVLjyKQSazeNowPRNMaWI4OhrY1co0NK61jriO3QYNhC
EzGRNuVIbctsa91kmO2azIaltcvKsiUrWh0zyjEdf/Q8/fHOO5+Z3+99vt/v
87yP5SnGkSiClpbW6T/P37ep/M08LXLd/tJtte/ihdOUf6y7SSwwCxkHNkyP
KvCx0QDLSu8X6mS3Aj8afll18JoUODrdcy+7ega4bqHmhKB4CL8X991qi8ss
8G090VPnbwPA1d96rTUa1ENdGfCgpEUJHJ5znEigoZ6s/rKfDqIG1PdYzG5s
kgD7Egjdlgtq4Bw3csfkDhUwqT3jgjf5M3Asob+BTe8B1u7RsxNZfgBes6Hq
MX87+hsjBnYqs4eB1/IrzDSp+L0CA8al2xMvgBUuUlcLxgRwKteLFc7F8wfI
MckpFs+A22LdhK5V6P8JX19ZEIT+g3ay8h2D0T+Ht+zEiUD/Jg8dPjAF6D95
aEWA0zv0XySWqVuuYz+OfWlbVd/WD3yIlBHiTsb7v0ocQrSJmMdAgiH95H95
DAQXhgrZmMfuekltXhr66/Ps8P4kxzwWI1THH57DPJY++n7n1OJ5W2bmvtov
IuDiZk1QUxbm4ZikNasbhnnkp9HoFhIh8HRnOa9dg36Y1ub8IzT0w5Rt1ua3
vgdODEhNZNWgH0UVxeXeVZzf8pJdHaO7MC8+gxTK2zQIvO7K+7J7az8BK1le
q/OiUa9fG3HONAL1WmepT19MQb3GT6cE4krUK73rPOmzHvX63iGtGqBi/hrj
jbwzM1iv0InLVqlHgMfVkrt+SsxzZLDZgKvbDbxDZZQU9lUBvLHfNNHODPXZ
GKuioiPbge1EpMzcZcwjUjH3Rh2DeVDpHVOBZTh/ZDO75zMTqL+nqbEp5izO
XwkhubhiHu+H2nPKp8bEwIfPeNW9Pj8JLD/sHirxwP0wSuck6qTh/Lj2/ujS
rUa/lMsZCtc4/J+YlL1LfCn2Y/HGYt9+f/TL7JVOmCQ0AgtNDnIDPXE/UfSj
l01isL7YKmA6wRjrv5od074+gvVt7LNt5D6Yd9k1j6ONgaPYz1arilu2WL+F
2b3ZPwL3q5Ut2WCYjvvVJy3V/NlNnM/L84+Mcggy4FuGRafC4jHP9YKtlW65
2A+DUtKDurfYjxr9l3FJbOxH7uo11LMKvD/N01nKpPUCE7vErYQ9Hym/AV3A
DDY=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlH0w03Ecx5f1JNfqmodSFGVZG+o2KVZbKk+LNG663FHS07EouVJx1oNV
xyGa1NIDIk9XWF22XEOZrpPNzkQl1szDSqscrujhjz4ff/zud6/7vX/3/X3e
7/fv4xAVxztgRiAQov9e/+5F8Zvmafcv4ASNjd49XzbA/s9k+/srBK79wF7G
8dITtUPAatWgWS2/F7ic5eIupo0A59j55jdGPAX+xdV158Z0AD+06FrzIMcI
XGHZVnRgUguc9qU+ixf7GbhZWvLdlKcGTkhOIkX1DgJH0xhHk2J0wH3MD8fq
fuD7jwYaJyhzW4HveMU8cE7H+cL4ATOpjjif9AKZdu51H/CUnBdgEnwBjrhu
xxfHNwO/qRW82qFEfXzJwpvqeNQzOlLMWn1Rn8ymX9NXod7GqnKwU4j61Vpt
mjX/JTBhLGHc3xr1St4odVk36ocVal1GsAI4TyAJbYl8D5xosOHIXDAfj6Vf
o4fsMZ9zGk164EbMZ3n7R7ImEfNxMuNPZtV2AveK5fO9G9Bf89Tik7bhbcCn
Y1/JOToD6j2XGHobkPMYT75NEbBv7n2Hfxov4fP7hqL8agE+DxwuYBoqMS9p
ygX50WHMf4OIcpgcgvlXjGXXGeaiPxa/kwyU76+BSTXP+cUTeuCx246hDsRh
4G1D3AzGxY/ASy5qksPC0b/MHqZcpqwBbndKLWUNqIAHIjfZbQvE7+PrVyzu
bv4EXFaicY0Vo7/biTtFe4zYf2ut2/jQfvR37dTjEfc32P+JTKHtMRL2tdtR
oedNYj9MKT73uFycn2Wq2ly9uwXYIXhvtuQr+lU+I70/9yyeV/+wo6uYjuet
alGz20Q4Dz1MNVrKwXlGKv1ENDq+z75DeRvuqcH5V3o8ClmF/t5o9TbNoqG/
Bx0TyD+i0F/erMJqN1018JP1sy9bUtFfDpVVUFeI/SgQZs9sZ2E/hLuu9IgK
0J+g+c6qOVm4r6pmHOGus8HzeuJivZzkMuCr+jMbWN7Yd09mpyQzA+d7ZhF+
iyTH7/FVKn3eUdAfTk2FXmGP/RpNOxRgpGPeHlKXd7MFXcAp4hwKcdq+MK8i
7vMLwX1BJIYkkB5P+/9fyHKXJaPe36pfHZeP++KmrdSbugX1ixSyI/5NqFeY
+y1dLWnA/c5sPKVg9ABLEuk+nRHoz/GtmmCnSOw7r2mcJMxSsf8AvOy7Fw==

       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN1Hkw1HEUAPC1la5F052h3GGUKFGNGIYO60ibYpponRVpJdekA4tWtnsU
mqnJFqXaY2ipkBK7Fbu1iEXFqv1Z5drVMSvVH73nj52dz7zvzHvf933vZ0qP
D4wkk0ikiL+/f/8Os8qNQiIM3FeOiBSWRJvbf4tjbSQT8kFwpB97xqWNGC8c
C1frJWOc+yP+SOr992Dftnv152u/guPjyqW5cRLw1wVD0i2aL+DRdMNLrjfQ
TksdDtd5KMGxHD+ejS7GrUpVgrzdBJ4fc2fxuAqwyPbMmIiH9UUbErcNPNvB
uVVLGaZ6WJ+C0l8dQG4Fs3qNDPy4KnBlx/NpLd7d4N3cnx0WtkPgT8++zDRm
VYHn2SYtns7GftXnPH3vVIr16GTosK6fwHpCclweFdthPT4e/qMyZxk4ZsMv
YsQM69H0tA8Z2H8Ex2lVmdvDsZ5eQq2ldvDBxtlM5hJTKTirsVHRWYz9Tao7
fL/a5zN4MYMq0M8dwHo43JuF4k/gPnuJsmjyG3hdZ0OLMLEGnBPsyS8J7ASH
ZiVfiYnG81SLhcNhbxrB+fNjameT+8AVDZRzgVvxvGlW5WhjhghMqP2zpbPx
vWm6yxRREdg/uVtGRtDrt+CUVtZHFgXvQyN+jQRMyfdhc6vu8in5eGzf8TtM
zKcO9n2YORfz9diY5AnpmG9twmBlWDvm47izG5IWYT5hfHn69sFesF6Tf575
Hsz36qJVEL+kCZxeXdi8g4n11SvOhrt8wHz6C+RS59Ut4Aur6FEUc9wP1tV9
3XRL3I9dyiIixqwffPNZyxqxNc5jWc/5eSbZ+F7WlSUycirWN5DoclJf9hLs
tf6iDzsK72O5f5Mr4yGefxJalnhZ9Bz8kt/ZbXIA55V+erJLPxTn9cGpFNXM
YAF4p/E3siAP55XEufGWp8V5lUVaafuO430M7SSkIT7uR0hNkcljZ9xXqmZi
77WVmE9zSDe6uRX3dVKyNW2fCPd1RVu0oY0Y++N9Xah9chfjE7/tK2qEGG+S
kzmCJbjPTnfl4+WaKd/P3sjY4QL8vhiJi9VH52OcVFZm1jNHDm5j5K9JuYX9
TLAnbMXHXoCVHmnbRruwn3Zm1n3fqXi/GQE0WlBqBfioz6z8LOo7/H7peFFo
CTiffiEFjqfI+J6ley+o8vsxv5JRRTsorAM77nBgmzO73P4A+Ntwzw==
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNk3lM0mEYx01nh0qSYTOXU+cFZh4ri5YFTik7XJl0mKFI3l1qRZtNc+q6
LMy0Q9MynNm1irLIW6Ek8cgkFQUk8iDFo8NWaWb1R8/jH4x99tuez/t+n+9r
yzm8PUJfT08v/O/v33/1TUs3VbgpvU7hwtt5t4b2n3VTxHo2VQGcP8h35glG
gYXDPoVH7ouB2XMK7b8y3wN3OsR4RoeNAeclmMcnmj0FPj1hYEsOeAvMYsfv
b3n9EVju5GAdONoPnBIqP3+OpAOm0ElVWTvRZ7NKZb9+hi+ylhGfvAh9Rdul
galM9HVeKBe2NaKvqFVAatOiL9jd4tCkFfqMe0Ye93ihj6LseLNoH/qmWfll
peonwKE2hIfljugLLiNdCeejj2PEYYTRB4DpllPzx3OHgBk1tPG0fA2wml2l
2b0QfckidUK3ayVwLDuAMpknBza4N60pFY4At6Q5ba3mtwIPJMupdmQ8D8+6
mGDtpQVWlBC3Xv+J338sNZ1lnI75kLX6qoq7mI9eUF+r7oAKWHbMqKzTHc9L
d1zcMU/8AljwqmrT0c/twL3SxO4Fm4eBBzsLFd9fdGF/zDqac9ywf85dsl9P
lFLgjN5cdUlbH94/7Owb/jmcd9H/cKDEE/Nx6df9vnoG87n2MyObr8J9maa7
PRjyHQTeQBg7cV6B82tdbtmTUnD+Hl+q4gYX5+cEXVOZluD82D3O7EQznJ/r
wVRqMzFfi73efawo7EO8n+ZWAgv7EP0ue8Cc+gH441GDCV8p5rFRIjExXC8C
ZlIWThyv7AHWOrxcwtyN+zDyLKLa2ZcCLyBY7Uhd0QZcupRe4J+J93eOWBLc
4Ib3X83n8i+vw/s1DUSufCaWAbtL6sSaZjx/XvWVnOUk7HPMaLsygI7nMSeG
hLaMPweOu/e1LyXlHfBccjHNexf2TXbK4D5jnRq4TGSZFcLGeQ1JxcZSD3z/
mnYXrt9+zH+boMmE9h7zD93sH5BZgf2+U6D85chCn487L+qQFfro1lPhwhD0
EdfIHt3ehz75paQvshz0ZXswpK6GmKcZL45yMrZ/xn5FTpON6AsU6BpVJUrg
Y61ezeYE9I0MGQeNafH9S3wyaolkfC/LRBmVm77hfhwvF8yOndUCXCmuPcg5
i31bQ1ur4jrhvuwubfk0XIN945CTvE8ex76JunOFusF62h9RMtyW
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNk30w03Ecx5fShZBKTq3MwyquECJUWodTlpVhS+M8RlpllS51PbnsuKIu
diF5TB5yKHlI6lDzNM4wxqhJsWWi6ZHpVH/0+fTH7373us/3vu/P9/15f4xD
TnmHqxEIhLA/398/1SGREhSuu0fPoe3tG+U7l3+cZMDckjs1BSxzVi6Y2zUA
P6MnsWn8IWBS1a0x1QCeN+N4JgRHNwIP6bSY1Ca/AVbU6Utv2k8Dx3zvIlsZ
1gKzGZdP/IzqA/4gjt158rsC+JyxVD5TgfqhXIOgwl7Up+1NWT77AvUZxWYs
0i/UV+bQInPcUN8kPaye4lcNrG3rm9tJEAG/sNVeXK2aAF7DSZpTzxgBnk8h
i9T88T56PJkuUFYCLyUXFJG1eoApd+bFXPZHYB/Tbf2rr30AJtgklx+TTwJ7
mcRsFUyiH8dJ8wmFHlhf8pRYONMyCHxgMm2tcDv6wfezSvThtgMbEsm30nNR
79fbMdHcK7wvx3EjdUdPP/BdC3dnAyHWw7LMH+/kYl235Kk89wHWzQMy63g8
MbA3NZ1w0fETMDORMWAx1ot+X7JW3y9Dfw1qo7/1C9Ff+m1VxMWD6O8T5nj+
5RVVwCr3Pe5BP9BfMyueQs0a79Mp4+bJS0aBn/tNan6LR38SxNSSh8Rm4KDU
la2hM7gP/LThvcH/7cNKu1ZqjwPuQ+b6BNqjdszjRKOsI1CC5zl1TTxLFuax
mFNOGOZgHn2+jjSTbPB9esp4otF93Icqj1Sntl6cf4Ugz97YEf0+41z/xJUs
wX2SdVw/wkT9tgAKg53XCqxZZJrPu/4eWMKecBON4Hz4xB0mvoZdwAuxAnsP
Qxlw+Gm6hOKA+S1jTSgkc5gnp4M6o3x/7M9f6Xv7jD/msyk7cjxLE/uLi1rV
/Hm4A7j/AiuJPzWG/pUkb/Bdjfs/q1m7OYKB+Xhp1BhYE4z+mbqpBs9q4P6R
Hlc3yvZ14/5b6EpLm+TA0+rB41IV6r08K3xnuQj1ckSHQlxvoJ6GrDxdn4V6
C3ECL+9K1GuoHL3EFKNedH1MrNQF/Ypb2rWCKUO/pIRBT/Zp9KsvUo+d2j4A
fKV84fXVTpwPrXTQdVRXCJzcEDfLu4fz2TRLpOyi4vvsrlZnFXwZx/kvs+1d
dx77scm2bt99FPsx0taKqFH/T2/qRF+UDeYvcXtG0eFuhctvNV6MqA==
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlHswlGEUxuWylhgVQlFtGjHKYFZoW5etmTIoi8kmhNpiYnbGrZVKuay2
VhdKW6GEwY5LbrVa12kKSy5lWxS23FKs1lSSieqPzvHHN9/85n2/57zP853z
kkJZ3kxlJSWlE3+ff++BrnmfUaaOi7o5wTpP9sn5Pz+6WGPEEo0DzxcatDkE
fQFmhlA5CYYjwK7pOn1njs0Cn6Dt+nTfsxqY08ia00zuBf5pEWC75wfWI+Ux
oi14WG+LdW9O7gOst1O6yC8qGgIu4x2kCXdjvR71EVONnKfAqdulhXZECTDF
um7gYS3qCc4v/a6wQD06S8+sxgz1lkdiZZWKOuC5yUNWXrK3K/xRXNj908B7
2DSTYTqup/j5q/lxcH0un9G06NUPrFE6PhaXNQNszh+I/HoJ8+noCTNz/Y75
KBKDdtGvYT42XUn2FdnoJ0KUcCBUiH6cKFmZBlT0I6TWJ5gcxnzusNdnh3b3
Aa/2F19Su4565+4mUTUJw8A0MmnecT/q5dcYuwvMngBr6w7SeYNvsD9I5OG+
kc/AjrmbucRxGbDyUUVhiwfq6UfJ+5ou1gIHMTjcZB/Uy5vZKV4Tj3q+nfQr
hnMfgM+2u3sRZuXARtnL9flWzcDGwb+cBA3vgO0vax1IlOL+dgeZuTenBVi3
u6H1Qjnm6UkhCqooeF6yhkFxZyLmqbxwJfrVV8yTncOs7i3EPFUr4xR7U1Dv
Rvrywlk71Ctqux2Z7CgEdiO8vKmdiv0b72VuI1LHfkrxkSTeckc/jRIecZsQ
/Vj6Ltis9XwOvOrqY+Fafcw/gaTysZSJ9eUR606SM6qwf9rFLkETPcBRcc3r
DMOwH51Guarfnk0AZ9aqmZZIp4CH98WfpqWM4v0g4HbxP2C/X+CFRYXqdANP
jUvo+XqTwNxIt5pGZ9Qjl+tULEyOAdu6Zt3bEoV5eCQVbBR34nw5i44bz3dh
vY7UMjmVgH6YDVY7uBlYr0CVbHkuEP3daflc97IH/XV810s7VY3nCX69JLd4
h/5Yj8ICVDKxnlYu33aWj/N8Ute+7qEGfl+U8fPZkRCc56Zicsly/4p5nsqQ
egS+B/aun24wXcL/u2kovi06rxE4LpCrYMQOAi/tFaVJYnA/26c9PGZNK7A4
OjyGnf4RmNEqv+x5F/fHTrttyCW+wPtbd0qw1RnnjZDWNmHwt3//APNkW8w=

       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN1H0w03EcB/BFD9Zt6zAiu6LOeegiLjVF89BECqldWTcxQi4nJancSM8y
T6WJyGScP/Q0OQ9LmISomeenWFMeU9FtpS493PX5tLvf7V73/f5+v8/7+/n+
vibcSN8jGgQCIfj39ec/5O9vhZPzudiD7KMzjH/+np3hEyV+AW6UJ6mYc2/B
lo9MRPosnF/4xaqB3t4ELt1eVxgiVIJNYlXCa00fcP7ju5EatjKw3T2XhIyn
Y2B2c1w/iTwOLmL6xRmdxHFjhndUiwDHo+Vu5OED77E+25wl6phJsE3S7gtN
agV4WE+W1DqN9X87H0ZL9K4F1/jFcRkzA+DUfJJH2CjOv60ZSmO2/DdfurZw
KH8Q3xdoXGxB/ghWv/AkrhiTgFP4aceF5n1gsxntBz9VuD6Wl5J5/Kk2sGdN
+SpqPOZbsP5MpNtjPj5rH/v0TeyPWpHdcSQT6yUsmj407PQcTNWWBgcG43oM
MOdski2wXnduG+dybiV4jbVORlVeN3hVY8b2KvE0WBXWsSmB3gOuK9x5hk3E
PDp7K94OGHWBicvGHZykU2CatpVH5QCun6ZGFHHKAOsxMNTX8rxeDXbjCwfz
V/eCJ/qtzSd5+D6LxKIfD1bLwebt9kuJvAnw1zUKnrHfKPiV4/S8hIr3U9xs
6iflneCuK2dFo+lYr+TDD4GDagh8nMRJbGFivSeb5/wpvuXgy/TZi+SfHWBT
1Rmt9HnsH+fglEyUOwIuJgaQeGx8XjKpwvezUgymp1ptcyFgvgVXZcmSYMzH
mVUHBWRiPs/7nTXVcuxXscjFjR2D/VRekjt63cHxC9RnRz81Yz+VhgUsYxau
T8IJ//InNphniKJF0D+MeQKvcqNfb8L9KN4skfDbcD+S0nJ7t66sB7eeo2k5
xL0BVyQsfxi0H/O/q9+Y/TCnDPc7bXEKMQvzr9OlvExXYv49ipGculA8f2pf
ri91n8f67fWOBcTU4Pc1eEtBPRWK31d4emNElj/mEewoGadsxjzxzn2ikVbM
E7aLLCOZYB6y2DKfnIR51tt5RRexMM+NLVkttacwD9u0Kq8pFvMwyuXiumbM
E54m3UcpwjymI/YlgQ2YRzyb6WLohecp1ynCrKwXz8ustoKeDX1ogTQo0/W/
cUfX1vil/Wjhm3pOQTfaxzFK12IIHZ5M8xbIxhi/AFLFooY=
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlHlQjGEcxzuc1VqaqLE7kY3IylEqO2Zb6cBaR43RZkjZLWTSYliUlnGs
rVTK0bhqd0oatWQpZNQqqRxtB7kiHWPfaqN2ig7hD8/XH++885n3nef3+X1/
z/M4hO0OEJuZmJiI/jx/38bheqk+nM5zk3FbN6/r8PrHaxkvqQvhnwi/qoup
shV1E6Yp9u+4qi0grBBkzZHRdYRDtBndFWe+Eu6Jt89fENlO2I8dG+0kpAh7
Omf2u/h8IWyVPjj3WrmB8BK3hGkZCi2+93lSInv4aeTeypqt8Fss9Z90ceYd
wq45+85yw+C3P2RZ0dO38Auw96i1rG4jLNdW91isRB4cf3ML1yTU85a7+28T
o57OI/lq3CXkkaEIHF9oqMF6Ok7m5WjUW34+RGubizxi7gXedzPqCQ9Xl21M
82oh3Cbb55/MQB4rXET8IGM14RsFief10fD3qHAZxyuHf7ht6EB2zQfCg2xN
r58t/Ceu2XI9uPgh4eSSBFq5TyPhrIS05uspXVhfUTYUr0SeHc2Hszqt4e9r
3kOJBPDRFbWlTzDCx1BX+plT8p7wuIYxDPZb9LdGVXE8NqqUsOCF07wDiR8J
p2o+5rZ4wJ9JjThu7SkkLBsKpE0WNBC2tguZzm9FfY3VWErCRB6Gk2ul87+h
fqj7PamTfQnhtJRi59Bs+M7v2zUSXPuf7+ScXQ908E3M851ycWoT4TqHvAH1
KvhG5O/5kfT4LuFF3lOSt5yqIzzeaqwjlYnzwZKrr3TJmwkf2ZlN62ZivUp6
pvK2DebH0Qd1S5+8QX/pM55tDMD8UhlNnCU+qBep2TB6VBTqtU/0FZrTcR7P
smp31Dej33MuSp7rN+SzuTG/YXYj8jQ/sVNVbAe/a2dSnzFT4Hd39PpHMhb2
FyWR3nx8FH6+KmfJYqtawvf9DjXlRWF/eW+jT2fEtuJ+KEsKczd0oj+KJ5la
ifmbFgk6613xXaAS7uH7vSOsCr5ApYjR3wm3hf2r9RWEeave85/a4Dx+7nV0
fL4U/x9+2MVlzaoifCCey6RHwq99r9jMYIr+1J7iIiUffuztmyYEtWB/SiVm
xkEH5LlaTS+RfUc9Z+uOiNcWyP9nYXTgr9P/nadbdjJ1Ff7XVmps2Mtwf1oK
4spvFmJ/Pog7VjoixLwKei3vOPTi/rQ7PmM5i4Z5cGc2CA/u1nv9BkOgdZA=

       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxF1HlM0nEUAHAwtVksBTuMNp1HF2pmxMqyqeHRMDsIK43SUjvdtJrmzKLc
MsGpWUqFNbWgprkOYzaPiExQSc3yyCNUEpJEvDUrx6o/eu8Pxj77/va+773v
+34dj8WxY8wIBEL039+//6t5zIzYE9a+aavS+01jIz7/XWrp3cGnyMHzX2r7
3uX1gKlnikOjm/H7g4IES/HCGrBB9Y07GNsL3nDb5dT0vlGwfTw/lV0sBQtb
d+WoH34Cv7/az3MY+Q7mPrFYXrVrAGz6YZPda4376w+3lJ4VNoKr4ogOFJUO
zLI7VtDHMoD9KgVFN6/1gcvNXTSFMZifwz5dxfXcMvB9L0H4yu8t4KbnO6hf
zujB2XmeBSzpN7ATzerA4ADmP1USSso9gflL+ZXEU7+N4LBfxolfz5rAjIxu
yq1IjOfYS/PzOT0EPtqkKBu3+wr28eU4B6ixH9J4smI+/S14+shO34+b1eCl
WkNgOw3r9XYL9FieVAHWTQbM2aR2gK/zJlxsxcPgBxKGe57oM/a3LPzFzDas
hz4reBze0Aq+EtRIDWnD/MsZ/Nkscw3YMpLE1AZiPrwl7fcaPMvBrikMRoYW
4yUF28tz9RjPs/5na3JzP3jtsPUNExvjmRb7m3GUOG/5k7rtFVU4b7wB0biI
iPFS9ZGiJQ54XtVU+upzDOxvw7BdvnumCpwsDLDXPNJi//38yZ1vsF93o2vX
3TViP0fNEw8Ea3Dd7bWcylyB6xd6RF1Tx3H9YBxHRKV0gWmX18QmjGC/p3SC
8YijzWA+O6T+RzXOT4ttVtGddpxHRvBCwQYB1vdWxqUZ1BgvtNbr0tz2D+AC
4d4wuccgWKaz06SRMR7Jdcymew/eN/3WFI7ZGN6389xS1clOfD84uhWu+j7s
58Z3TG4mCef1XEtp/BUizqunUJG6wBHP86kySOydXwlebepMLo7BebzcLRqO
cMJ61FYK6cDFNnAPbx57y37ML/R0Sm16IL4HM6ucxSFRuN/mvco6ZTe+B69m
094TXD7iPLXJCIYifA/Y9OTddCb2f1QSNK26jfN1qMaxKOchzv88tbaQbIv7
Sdo0i6K8qvF+9lstJUk6wURK49BTGda36XGhbFkCvk/XkgwRHSY8r6wXxJNd
2egPNV4eJVGYL4W1dnS9AvO1UCe5zdbh+RqpSulcCc5Lon2zs1Fu9PkDaTbN
Ag==
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlH1Qy3EcxzdOYin0YJSWmKawEXGsWw/XrQeSPMSQhy3KUxed46RFUmm2
rqQil+fnLKNRJIpyqdVWsiNqmWpL5qRTKk9/+L798bvfve77+30e3p/39zNl
S3RoxDAKhSL68/x9W85SnDVts/LyoT4tu2Op5v3jxbnTn7+WdhJOjTiSVb2j
nTDnUu/3sWuNhD1a6Ucofm2E37nHxbpVfiacUzT03T+xnHBRS5DJzbaF8In6
wrCVm004D4jqldvdJaxSXa3dsBr15WSG5XfVob7TE+OHHHQfCa9vsvBc5dpF
eFEab5nCoZVwhpCVfXwb8tmlLdxHXacgXNHSEuhQXE+48QN3VxIP+bg/B6Wr
rDoIO5kdVGQHGgiXLmjYdaNeT1hgEcd8IftEWHnAuXsvXUs4aL6da/ihbsKa
TdM09TM0hOWy/r7SFMRXK/Pjp3gj/gv3bG4cG/+/lYTUSl0aCft+FtK8JkGP
6F+i0vP+0KPJZXZ0ZAT0OFc83ll8BnpI0xkDviboUa3jG4wx0GP3nqVJTtfg
D8ba3TW+fah3hsAxIMDjA/TjVbkapsIfdPWgRHL4JeF0ntGnYg7meSyBa5LQ
oR8n2YJVY3hDeExW0Y2qPMQr0J+7z9Q+I9wTyjd6OekIb9bzmY5e6Hf4got5
E4eUhGk2ghBOKvS7+0w/QNsE/UZzNl5ZMRb+Vc42vhrzn3+Z/XP3UBjwLzch
fzB4A/yr7bkkYTVBvwkfo7afaUC/48XCnBJP5CtoO9BcrkK+b53mPpf/8+/q
eHP7t2GYV3K6SLBPiXlRy8y6R3kiX+wJebvABv7tu8V1bPPGvIRS7reDevir
7LHf11n7oX/qkpPVkdfhX+s2WbDzU/jPuG5kcIMI+VUXDjkUmpBvmtpM/boA
HJvLch9wQ317+WyqwgPnpyozbG+OQH3LGznHju6AXt6FS83X1EIv+zyOrOpC
M+GSN5eV1lbQSzwvnNohf4T+G9Npnb/QT138nMkzO9DPzpytGtFzFeE0NrX4
9Bf4nW1ppwsXo76B4E/tw8KgX8rkgKjtdMQr7XpovfwR/MVP/GmQJ6J+t0ir
ca7+7+F/YYygPAT1/7jfn6kbVUTYJuGBRtyDfcF6aHOFxsZ+ZiRz/LS3sZ/v
ZMVUNCfhvpi0FkEqRiX2gbDVXteL+0Jnxt1bZML3cxtkloqZT3i/AW6L070=

       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlHswlFEYxqULJmwpW2oJhaxq0mSRy8qlWJVLSFpbNiokETFijEqltEKj
NO7rnjvDoDQl29YK2ZC1iSVqXVbToCiqP3pff3zzzW/ON+d9nu95ztFgBjr7
SEtJSXn/ff69016qVwSfI1jIxzs8qy+apP5nJXJiRrTaS+B4TSY3O3cAWOFN
ztnQExLgoaiqMFVuNfCzQVk7D/E74J3bK9a2O38FllBYqWZNw8BpWcICQd44
8Gjc4QKHez3A+5NDKenGE8DDo9/I1BE+8Pr0rLX1YjFw6rYnItpr1DtoHXRX
xhX19sn7W7bE1QArfpqjRN3uBE66Ibd1owD1hrhmhv6IHgKOcF5WWj+KehrM
AxjHm9qAtbTl5U9PjADTPu/KsYzF/TIa9nJS7dA/g3uzVlkH97PO+Km7k/Ee
/ZK0RCstx4DLWjVakuo+oX5KFO/dWfQ3YH/kw7BzFbAoIlOcUNUBLF3ndYRj
/AVYZYKofnTzKLCXyhkNMgX1DnLHek4tot4S1bIaaXfMa4b1iFkS0As8wqYG
eyhjn8oNrZ2y7VtRbwr97Xz2Z2D7zLHrU9fQXySByDA52A+cHzQl1HNCfzWM
u9u6fmN+KkrFyeNfMb+Z4JQ5ng72gd6/gm/6XAR8ib+HT4xAfcXdgbN1rzjA
Xx4aBel64ferChdl0mrx+wQZU90X3s3AeuzwnEfa2Def5cW9jUvymOy4Hxbp
inm00bQWntZgHnJyLNlOE8wjZPbiLf0NmIftJk9buhnmUeJ5vYIowTxC6Bbj
ff6Yh2uEojZh+gPw4RlH/i8R9qu0199idgH7ukOvvdpQEeeZiHm0qUM4z6Qx
wL2Ah/PcEl1Mt6fgvLI7YbSYb3he04eSV3P9cJ4Gk/irMxfzybMqVnguwf1L
FZpjmfZ4vuwO6TsmrMP/bXjS6ICfN/aHELzmRFw59senmvBALQj7w225GkCt
xP6wWT5ZK5fcV/GkC/MHuvC+imJfqbSZxvuKTW7O3UdHfeS4YXZeIfoP3C3U
bG5C/1WGKvOk6W7gvdwxW98RXPdryDdIn+8CflIxoMlywXWhB2niwVU8Px+n
BXONquh/bstq/7weHvDDmMeXlZjof7+nzQ9HAfrnJAusvh8TAkdzNx0NX8T9
vhvovHkd2YT3S1v3PhJdgPoMWs4XXVjy/xPctHt8XwF7mpdP9nFE1D8cmO18

       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxFlGswlGEUx7dEsaHG2BDW1qJMbWFLKa1o6UOTdYmdbTW1bL1KMWIiSkLT
DVNb7XR1GZKm21YzaaVacktWrpuWzZIIUZSRmm4fev4f3nnnN8+Z8z/nf87z
sCQxQdLpNBot8u/3779YnFPxjTL3Nu+v3Co06eb957Gbv/IGqFHC1k0F23hu
9wn/prOTxfLXhC80F+efchggLKg4Exy0uZ/w7lzB58hOnKcO13NrqvsI51tl
pusFQ4SZZb9866TvCAtLuP62O1HP5XwHvu4Y6vGo3VCWpkM9Sk8RxzUCeuuO
pTD9az4QbpBZTFZUfSQs2eI4tU7RS5h1fsdj5ZNPhM8l0I0t0pF/KjVaEWiK
/HvyDn5IiUe//cNv9/LlOHd3GmypE0H/o93pIVn8IGHTHwPW23/rCe9yGhfm
DY3Af7+kGwaS54S32gfwZPROwmuEFyfYI4i3zR77zPRCfGtpW8+VNi3yNy+d
/bAb8aE820bVNBXm6RKlCx9HftakV8oXJvyfnxzNWliuJPxqo7fGMU0D/YxS
Gw83+Ge23/j+SUYr4bsicXuZGeb9zG6qOInC/vUGuRxXRkDPY8dLfoca86ZR
Xc5amybCucsr11dfgt9i6otCGgy/8xuinlscgd+GyZNGjXr4LQv7KXjwHX6I
2Ca5M52fEQ4JSwuhtG8JtziV+vpeRLxn9v753vQqwnWDwqfZPsgfKxczrTzQ
D6dBHnqPXkqYodJN3JC0ER4vObFo1Vf4I+UaUAwV5lfbxhBRWuhndK/sMg7A
/B5lXOdQki7C6Zu4NC936C/wUcWqD0PfJprW5PkU+h3z7LUazjDhs54T9E4p
+r9cYmCVGQf9GEGU+Un3Guz3DEaBX1EP4cbgWVZ2WYgvjLQcMnsMv6IyddpF
D+GX/F7fy1pT1BsxHlJC1zzB+7AsPvSofQfh91xB4tJv2Lc441HXPiM13iNW
eBonB/tQmGRQn8PCPpizwm3mNKHeLSvOyV7EoF5NLdsyS4T+DlxLtS4sR3zg
LcM30w8h3kE990jWtWrCE2NFPRJ/xNdvkyk0VYh/daWaWXC8gvA+p16/Iju8
f3Pi4hybJfBj8wv9Sv4g7gO7ZnWA2hX3wejBBcWdu7gPLF+TRBNn9B8rd+j7
WYn+Wzbe3nR1Ofx3WVLflbIWeu2G/DdJux8R/q5MKFfpW3l/AErl7ZI=
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN1H0w03EcB3ByisqS6UoPro08nNCDsrnLpPSglC3WkahQGJc6Ndr1hJKW
PORhkhx2rmihWWFKQh62GqJxOU2JNoSTh7Ce/ujz6Y/d7nX322/v7+f9+f1I
J04zAudpaGgE/Pn8/X46rm6PDF7i9EZ89fIc5xvtn+eTQjiXBK/BJYVcsiX9
E3hYlqHV8RKvzxCX1nBbX4GLq/nN12M+gunrTyZknxoBG/MjWh56PQHbRo+V
SctbwHqMyLAQp6/ghVVbCwoIA2DaHSJTy00JHqE6nbWU9oFvRySUXEwfAofr
szdTR+VgVjXBexVrGJx42Hd6b34bOI3VH3x4BO//0vacqbbbZ/BPxoFkeyKe
X899Sz4xRApWRqY88hR+Ac+d4diIQgfBFcQxX01JD1hfWTyzwBfnU/Z+05QV
RwiOnWfxSl3YCr5c3ztxcjXmswvmJ81S8f+STYRzwUvw/FMxjtxdpA/gtQ9E
Ekox5qfmGe6Zk9XiPJc61K4LV4An+dvTz/hjvvB7TXdr5djfD1pdaCYZ8znW
qxMd87C/OP7+8Ykd/WBrMa/8CE8F5tW0VdPye8ECI4Unddl/86AEjIbNisFP
NJ1dNrA7wQQZ64CgCPucjXaY0Z3EfdIs3ODiG4V5ep+9Z9dlYh7WjImiTx/z
VKQ9WyGYwX03a2JcKWLgvBRBEXaFE41g4af2IZsK3I+jrl4KtQjzRMUbhlSW
YJ63KSPZcgrm6en6JZxYg/vtHWdt77/pv/1LyCHzdLDf6XXJnhlu2G/2h/Gt
1wVdOE+mtCrdFvNSeP6h8YpmcAF54M0XOT4vawhKftYNvF9KKLNB5oLzVfTo
Riam4nmWe7CluUnYN8VEvNlUG/Omq+Lp4jDMa1ghya2R4P77N3dk+gm6wUHj
jX11Btj3Ylk/2WhnFXiViOHc9RjzHL/5S65Tj3km71C7d+/D+dpseR7L6MR5
bjTYtpbWjT5B6DYrbkcP+RmkOX5Gd44Fsi0b0HIf80RTNdqzMitHlIpuNbO7
RvXBPkUvXHlTHbhfCe059/gCnI+x/g4P0iDuy/1jOkyLODzPSlULV6LE+RqH
SYjmh/D302k3vEgvsD9mUidfVYD9NURcuM+5ie+7rPP0Lq493v+i0Wu6+/d3
+H5efMtYexL336qlkh5ThM+/alHpQb8j2M9AfmyJj0RI+w1o4XkZ
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNk30w03Ecx9d6WN1oYqInWgl3ye6iJ88una6nhVaWNuMsWh3HEcnjblOZ
VGRdjypP56YnS9OchzJMyrJKEtI0j0k1WqX08EefT3/87nev+z583t/35/Om
hUb584gEAiHsz/f37yM+NDB5gOJl1XLt+qxWjec/Pr5kxZo802Fgkc/tfvUX
LfCezIi4SeYHYPc2rU1ikwpY94brpLrcB7zuTGetnXoU2Ms/jU8mPQWOpA+3
8CQDwEbCvLpE1iAwvYbTZ3jdD3zTPtjwrWAIuKbIYphDfAecQRNJSdFYL/rh
J7usJHyf96BjtkaN50tP7i+pOI96UyTjhHoNni/0OCF06FYDU6sjhUEpqNds
X+VHgwj1ni5c2NiZinqTm3cc/uaCfnKXzPJwzEE/lbm1DOYF9DO76+y9cz+U
wNKdtLuxG94CE6X9P7UuY8Cv1k9NWF+UA9uGJfIOzXkBzBrJ3ElRjADvYM6s
JlC78Xx0UeWYLd7nwCTT7D/cBw5X1zsc620H7jHP5+zteo/v00zJfd1w/Til
eDY9Gde/8leGsrM6gOfRIvi6CvRX2ikqK7yD88CgZlVYuqCfJ5SbjVoXod9t
jXmBp9Zi/7RxhVrBL+x/fGzHE1cW1r/NCWGlh78CZuv57kwq+s1QpLOtgh4D
q+yNA4RSHfCjq4GmJgnoH+PoxJoKcQ9w+wPCaDAL/dPlWwX1k+4CXw0hCRct
xfk7OLwgyk6A+s0u0S52+KF+323jrk+s0Z9NHn5GNtnPsf/6zDEGD/UsEHLX
jY6jHt/P6fKoENRTkFLyQ0aVYR41zUPtzDbg4mL2EZM29Lu6TKEw6cX3i4jn
b1xehfWiNl0y1FB7gX9Rp+Y3HcB6WRm5fWLLcuCkREG+pwD7SyLOE/gZYz2F
s2qGdxz2d0/8cqVUgusjGXVM1T7Mk2j29Lm7YjBP98QOgVUzMU8RGxfLUoew
vwtzlt2XpdcB+1WH6eQuXcDkRtregO+4/2xwt7rUvBaYL3lmHaLuBE7Y4n06
RoL7uyw2HPZxbgA2hHLFlhzMq3L7s1xXOvoTFLM72txQCewpuxLqZIX54c+N
1RsfxPmV7y93p09ifl6yeyItBv7LT/i0hjRVK+q5Qt96S49+peUH+KqO4rzl
ZHuTy7k4b0cm3czGKXhfZWkVb0qP88YhR1DOSbH/q5WLl1mEd3v+Bqe+FGo=

       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlH0w03EcxydjlDMpy0aUU55TXQ/maeWhtCxHUanzrI4JneerG5W1E6aS
3GV1K2R0iwzFpWKen8fkuTxrLA+hO4ar/uj78cfvdq/73u31/r0/n993r1+Y
W+AWDAYT8Pf59yvSG1hhBONPOMXVxshRJin/edj3Ma2bO41YP73Q9kvqCOIz
lqUGPJ05xILoYFbOeAXiq/tY4iVuD+JG4xwPksNPxBFruZJL2V2IO8JFBMcK
8M1RO3wIZ8H3mm9T+Oso+CK+4VNJ5h8Qd/f/SJPGdyOOC1A3TFaSIi7KcPrU
SB1APFiW+JL+cRYxb9XYRkFdiNhktkSfP/QdMbN2UewZDP4SmZ3YG1eMWOJC
K1KO7ED8VOZabIb5gZhlVZnATJtCXDDvks+7BueutEM9lCro/13yMl9JJEG8
y1qHrp05hjg7YXfMg27ok9rwi/77fTviTEXWjGcI+CgjW/Pc8sCn4RWWIyGD
jx9WJ+XyoP9SvIOafxz0n6G4z468H94/0o1Ia5CHeddpqcx0LnxFnNXKN4qd
hP5HHs0v8tdgPkN1UXmqF+HcpXr6ulZUH2LtN2Wnz5FgPqeKqNuWlFpgX47Y
z1YyJhDXKNzfOlg6g/iuXduNbNMh2M+glJpGE8iveaBYou9VjvhtAGO1Nwzy
Y4d0m8kcyGdhzwxMaoV9rppxZgg9of8sQo/sDB72+RL3SojHaeizvrAd6xUx
Cv/HjtHv5G96P0yCadc47J+Ani9sZgwjXs4iYpr8ID+r349oKIX9m+e4PyIf
ESEmT5foEgQw71t6E0mDe2De+T1JGpw2yGdZbd/qrgHzFseXE7iO4FPUeNUx
d7kMsY/DuIEKToz4dkUTtgQL/S+sjr2ISIT81f3HthM25X8eTw/1lxMg5pCW
dWWOkP8i+46NiRDy495rLQRuwLzZYmHBsBz41I7Liwgp4DtoKMcl+IJvdGpM
+b4u+Koyd0waeoPPkhRN6+0DX4ttnY9fK/iKVF3DxU7gY/GKNWXpcD+QgmgY
YhD4qpclTLoZzIdpZuSk9QTuB3ZpfEauDvjYObXGlPPwvZqvfXapEcO5Nn79
5PVeyFNvHXthJxnyzB5eMV6fhjx5cZmhNzfdV844iyoBFvIQvc0KGm5CHoNn
DzVxG+DnTFnpfUoHvjfvelDkBXn8r0Sm+IsmKX8ACqYmTA==
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNk3swlGEUxtdSrFlSRi6TRjU0RSqTlUvZjTKsS1hM1iVyGdG6DCFFsZLL
IndhdprZ2h0yDXZTu2kxsSNhkdHmklxaqyUhuWRUf/Qef3zzzW++53vP8z7n
nEPB0R6hWAwGE/L3+fcO4DvisZF7iFr0mMdctVnb/7xYipcQE6TAdHX75HL4
bh9Vxe6nfkW8grUYb4ifQ3zcmMW2xUwiFt3MbCfMLyCeFa55DJBbEQdVauct
y0cQp1Odf9TMgt6Asx1gVAD66HULK0u3UcT+Aka2MuY74vmWqfVu2hvE0ljd
uHeen0CPp5uSaHB+d3t1Mz1WhNhMr0PXuAf8k/fO4WLiQa/mRK4f1gX9Qq0k
5VoZ6INWaNzaCtD3nE0bOabVgTin1jSS4PQF8pCIvgoI4H/MW2dUSecl5M1l
2k3eGEJstImN8N76Bve96E9wY0B+d3brv67qg/pNJHyz4u82xAX9oUSK7zhi
NiaI0+gF9TWGFTbcE7mQT78otev2AOJIlqZ4VCxDnK3o+3G4fAqxa/NqU9DQ
PGJDL0IYi9+HWDWc4qJBg/marsFZVLNgvpIl9qkqRJgvnp5QqYEJ8xX+4rlY
8SHkl5yxtHtOH/w7kTjbBpt8xMJfSd0djcOIiQdyahpcwF9I0nLJwdBBxFZN
MXm4XKiHnXZyruuEeroziplSZai3v0B2uOp+C/zPue5u8USCuNUE5zd0Avph
UvfsPHnjHeLlEZ+uQuk04rCrlsEXEuWIlfNDtOMbPsJ5CUmNHBH4F/KO1lGs
xIi96g0sD3ZBvpceFwSWbAD7VUbxJh8BV5ctv5W679h/69Vr5nLIPzPn/ZRP
NvSbq2oTyyWB34nLwqKW0+Dnwa8y63m9D4jXvM5ENGnCvArc1i6r+U0gzv+Z
q78UBnkWr7tJxbRGxB69uFdh3XA/s4pdo9se4Jdy6i5pXQZ+Ber74o4wwG/G
UZNU8VnwW1yn0LdlBX6xWWSRfBz6b76Gd0iWQv9tJJY8v0Hwu03f8i/fsS9U
qoMg6xbsizoz0C46DfaFhZOVqg+CH9+Yc22MItiXz+mkeyqfwI9rq3FoVArs
y5gkjvHEFfrFftD5lDYG928zUmMvdswgLhmsKpV4Qt6aDvWLFJ/PiPGBspOV
4eCfTx4r1KRC3uPR5g69fMj7iqNhQIod1PvGY7oX4qS2fwDFonZT
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN1H8w02EcB3Ckc9Ylc26pnKtRSrc6om105tdlpO4Ul1brTMgN27UbnaMI
U5TdiM2PTD+u80enrB8jwm1KkYowzGboJ9YUt+haP//o8+mP3e513+eez/O8
n8/zbErgH0yysbKySvzz+/tvjG5xE6WuCTKtoXD9yS2Mf7Zvzk85njkMlonC
7SNXGMHrGq9TFNxxsF9t37nCbhOYVp9rOpKnBm+M6blW72wA7yZl75xKnAf7
avQyWeNdcBvLtj3eagB8nvdj29nCj2BKl1lEKHwPtts921XmNwvOzgv5cPPq
NDhQ2xBRXY7ri94x8iM57QmYS2pdvF8wBVaRGBuE7rg+06XiVpvDreBpH2tq
xa4RcIJYbuat+gQWBvRavhMxv8yXB6Veqjmwtul8SaZRB56wDVLu2IT1SsZv
ZJ+rwXpLpV/Jm1Ow3u19TNccT6xH3mI2VrKHwI/HonhhYVjPXUmmh93G/DXj
Ao8WLtbLM+bwPlkUYIGTJFed2g82FDbZOXz7AF7NvZASLEc/WL+aZR2F56Oa
WymsW8bzyXD5ya8RzoA9jrm5cQRvwSe3lihpP7G/Kmq28tKTMb+AEQ51cRn3
0x64TSlpwP7b76Qe9h7B82068ExoKFWBS0vaBio79OB+SeyyOBT3X1AVf/l6
lRJ8NC3LQeiPedo9Tdtpvx3rMwPOdtW6ToLZ5fRbG1NxPouiq13yGfPUW4JC
DnEwT5dfRycc5zG/Z3yKWqVAf9vuM8byxDyzqJ2hdSH4/XVaxf0ji/hdZ4rO
PC59h3nW7nO4KsX1UrPoetok7v+FV6KnM/O//pbnFDkScf+9+U7hkr5B8KiG
ne6rxfuVpGPziUu4/ztGBSn4AM6X2FYmrjr8ADyTL56P9cP50nPkuoBknE/g
IJGKN+N9DSomqB9q8TxPVFuUSSw8T7/nSQxiBu6nU25wekTD+mfeidrqdc3g
ngHpkCYQ+6lIktVsY8B8IpekVxIYeB9vXrzyZtaC9V856ybnejvAETHHKgnV
WnANXSNkFuH4wTr2dIxrN7jFOS/6rhnfl6cdZxZGF3D8IbNcO7fQifm6nfIX
CLG/Z2mSj4weHP+wfEp2Lw7f1zhRhi1FP4H9ME/+wuFgHiRv38mQtffwfdlj
JAzG4fvqvXc59+sQ9hNde7q9aRT7iaqOIojpmJe9nDKWMmNg/AaBverJ
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlHtMkmEUxl2LvGQZROElSrwwL8tLaaWtdPOCZObmZcNq+WlqTkXT1pLS
Scuiwrs2CdOsyGmmpEFleWmlhklLTVlqmJCX0sBSFHHd/+g9/PHt229ne89z
nue8LyU2LSx+lYGBQdzf79+f9YXqbpRi5stpaT8YyO3z+c9BV57sPk36jJgv
wFk1xU4jLtm6rof0FOp5c/UqDWEK8Tc7Ja5jYgbxz0wnmufoOGJBltbhV8Qc
4sBZS5M9+SLEGlNLbkbhAGICm2xiq/iC+LGU+NA2/RNiKSaN6NaqELv5Tx/2
mnqDmB7NKAlng76sLBlLvRf03aTYd/woUiLujV1pJlaqEc9coIXlyToRxxfa
3GRSFIhl11L2jfnBPKbnJ3OfFD5CfFdcpSjZOYg4RhTXwqbOIk5u37xMdwR/
Alm133clw3mGy9NEL3UT4sXAYv/KaMjLyFjyok8F+bhfJMtLRcAvAx4Kk2wg
r0vs+Xvyg1DHdNU5aQqoK/eHE9Rtk4i7jJVjZhjoXcP9QAomfkTcVuGERceD
XsE28wO/qpoRc1Nj8hM1oLefTLsyyoJ+kju/sXI+5JOvuyFvxEM+49Vb5AEr
kA8rPqEqLRLyuc28j5f0SRA3CEP9agWwH++YlIXl17AfDB3vQqod6HlWG5J5
R8+vG7xzTiF6fs1ojlWah0DdgsMcwen55bd2/OhgO/jlmWjm1HsM/Ao+VWWP
WYFfZJPV9E49v3zNo9ZvLAW/Koa0z0/MgD5OxrelipPQj+AhoPY2gF8kSU4S
Ng/3Y7YzRehKg/kTbYi4GEvwK7gdSw01lsL+TVATfuaA/lPBjFaOGPT/xuv8
F13liENeSRaU2/Xu76FSj2HrFvCrq6S/2leGuM5UtSg4/xVx+EuLfbyM95CH
X9Ckth7ysXUVu51ZhPmPe6vjhs7C/NLHjlghD+YXj2Ue1RFhXwjuD9bZzMO+
JNSI6w8fgfkd6oq6krJhX6KIO/kRGeAXTajidC6BnvT0rFYjDbwnwiXrfi4H
+m9wLo6KdYP+l/ip5nMN0L+CGBCRfhX6X3ZheEQquuD8rddTtG/hPWGTDa0G
VoO/YeGbGguUbYi7GR3M47PDiEetZRPldL188c7eO870IKa4OlPHDScQj3gL
InOZMJ9lWbboaxm8tzH2BbdqJmGfFngkvksC+GP3I7NDZ6D2+QOLsJOe
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlGswlGEYhpdkRBijNmUTkpRTlEqbQbYSWq1EWxQ2h8oiJUZbMmMclrZJ
0Ta7ObWVmiKLTmMZpbKTTVaFRhKxOYQMMSadfvTe/fjmm2ueeb/7uZ5n3s8s
LNYvXJ1CoRz68/x9a6bmeWRH67sJAsVNlPsDrv8407nMx66jl3AaxyTKSvSV
sCOty4IV0UI4cPJCYs+nL4S789dSmbI+wt5T87I4oUOEg/vOOHB0PxK2v902
zQsfJbyMbqKpEEkJy/g5sWrjrwl7bpKemJeEvHuSOuO6gn7C2kLlYJDOIGED
Ja/QXhs+nmXmJrZeIzgfIy6OiZUTdslj6IrnfCbcWSXlO8XDf1L1bc3Wk0rC
vh83aj1owvwczo4XyUuQZ+Vd0muqwPm7/neaqVT4tPcpU7Rvqgg/28l09N8M
v3S9FztsF6PeJo/IdXRBnpid7bBmHP3e30s//uroMOGQ8KaMkul2wvmc6V7u
F/TzrXhFde3DV4SDIjut075inhRuCutAJvI89AMtZxjIK7rkQK+1x/fSBNnn
263eEL4i+FGzahn2rybtZhe4dCN/d9LaR0ew/yedzic4sxWE99CFtPJozOu6
ROj+cAbzOKJe0fFUBM5ZOll1nIX5cUNGWO4j8NEx232OlgEf0YTrzOB2+LxN
3WJUagOfusNqGsrN8DE1bksutoWPgndaQ4MKn2H2rQbfaPj0WLwu9FLA5+p7
XoQeAz6nk3m08lb0H1qWIDurAp/x0OLT68Fx/T99XmrDryxlYu5KHupDmtzY
uTmov3xiEaaWAP+sTS8+BDNxP6wbLc2bw3qQ58WW3XiE+7EoeXaERX8K3wz+
Ap/58L32vKAy6T9fU4GsPL4Rvm5RQ1rfXeG7r1Dd6XEz+uWeu7h08Si46Nd4
aKIUzFjOd1ZYwuenzQZ5MgP16wx7v3djqEvc/HIui/H/WZ93yGVagH1RVq/s
kc7vIpwrpLeUMtH/57GIAJpPNeZRSWs+b9OK+pQB2zEE8xszubYt2wnzWxLH
6LNrxfxKF8ZTuxvrCTfYee04Zoj8xEjVgpO+yD/1q7yOsg75XYaaCS1GyE+/
mSsR7UI+c2LXc/Ng5OtVRKVN1iA/8lKmVpIO9hfjrZA/eIf/r8Et36mA//Y3
ZUoRxjVhf5UHJQYBHtjffv0B6qxS5fobA9SaiQ==
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlH0w03Ecx1dMpVPqRHVID8e4ltNIS2uJrqsQnSgRafLQgy3jFkUq0nOk
mBwdkofrYclDLsJ6GiOLRduSxxRNRR216OGPvu/+2O1e97nf9/N5vz/v73dh
YPjWoMkUCoXz5/f3//Jcba8ZB2audVZevh0R18H+x0ZxfvqeOz8RjlRTjYeb
SgjfpaV35A/LCN+3SXp81+8D4RhNTqJHQS/hI1Etoz7ij4TDKscCypWvCGf2
5O2LVqHuoTIaLWShbtwdGSs9hjq/PNHniqCdcFZ2ErX0jpowZV1rU7+qmbBi
6Yoz3Zz3hKujT0jrnr4jTBdbn9JIML+SYpBxq7CHcLJYU8F9hvMtHOm2Hatx
/pvDKY8WNPbDj/WFztFfwWOiS3N9C8D+2Q31a1b9N8+3xByxCep5a38WZthh
Ho2O44cHWn3YTwrNocULfvB0609eFbyG31eLKixMhwg3nn/D65M3EN4TNkmb
xcF5TIaO8LRykLArlar+5akibPfy/nMfLeTh6SpKxJMZ1YQHUlLzjugpCK80
sXls5Y3+xypzMuwfPCe8aKdlmXEa/KUOHk4ea4O/80Jz3RKELwhvuM1bQPOH
P/QG5nHXWvg3stpN31Yb+1x2asnkBM0A8vVlb7Uwq5PwZ9ZswUQA9Fi6BV8f
Wox8ezm8G3XkIN8+cUIRrxP9nKlfy6Q18M/ayim93xf+ab8syxkyf0vYPH1s
c0gw+uUGKebrBd4jnLTpqIe4FnkaL+HPT92Mfq3yOxHXfkDfcrbhjfBDyEec
f5dviAD3TUHpWaP7HfkwLHI6EZ8kJ8wWFGXt0Ec9LfR8cYupkrBgJDZmXIT9
qSq/M7YUiQlvTWAywrfDT73Q7E1uodB3MbejWEiDvuBUI05QMvTpsCNLp5tC
X6zuWf52L+x3480u7goZ6u3CA/TuLvjN2jVtfT4dfofVykeZhpjHm2siku3H
PDWuapVttQj5kC/bdsn+v/ub3289/gz9pYEHFS4T4N3xUQYLr4AdaDFTmLsw
n9CdxRC0Yj/1FWayOSXYj8ysdpzfibxLKqRRVanIe2a62oybjLw1xzY3lE7F
9wOfN3KdQ6C/zizeZfkr6D8378vQLD7uK9tdp9dBF/olnPbFD52q8J51Hrdz
4eO9UE4zoIYbY9+SYKlpnRrvxQSj7UIUD/09lZIbw5JB9m8YJFUC
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlGs003EYx528yGHRTu043S1sTslO6axcarqIQlapWW6tFmUtljoilzlz
Vy6xUyoq5RSi0EwXZWqNXEZipgtyW9F01dVUL3oeL/7nfz7nOed5nu/3+/v9
yHtDtu+fpqenx/37/fuTbx05kMU3cUpyzKfpuKOM/xzxfFHx+GI1sLw4Pzfs
13tgVoiv/2pJM7A3a+CTJGgIuJDkGbaK+w64RiWP7F/6BljmvYPFUWuBGaF1
htQQGXCm4LBRac4rYJfUUpaYMYb1dyvv2xOlwHQDlpiU9xx4i2OsRHNkBFhp
2xGx/MZrYH3nRNGdAOyXUWuzQLylEliRtsm1Ob4N2HT9h2vDExrgSdW+mUnC
QeDo79yTVlU4z7/M/bF8Ge7vO6Hea0DDefx9sv2Dk9XAkYn87FvUTuBkyQqJ
4VHMY/CbtYKi6AIWBesa6toxj4l72tlr25XAsfNLyOZRw8Ap88p91Sdxf8uc
hqHJMMwr1PVNUBsT85JarG+29cO8aPXRxqM1mFf16cEeS10dsCqwJ9VP3gPc
4viln8pHvWJyAsHtdjmwq5/8SiitFViiK0iJrcV9uzdaPfpBwH0DRey888ex
LmHT3b2ysT6jTzVrTyDq8cmV9jIDUc/4SuXdJArqiesLsLZ7iXo2aFOybzjj
+dsxl0VwY2N+4cmZl1h01LProP7Lm5aY349uU0piZAdwQ3TjZNN0zG9E5BnR
te0FsH1R68VjMpxvZp4j1jxFPxXntvfyY9DPBEWURToP5ydP/ObVD6Cf9kvk
qlBv9PODUkueo0G/7Da8GlZP8TfMuP2BxxR/i20zxGMRWDdz2iMYyMT65VOF
GiEP/U3ujalY64/+DhwlXZjngP5Ot668Tm1DfV8zCk78HEJ/hZaUxUQG3sdS
u6yOoJ2oz0HuLH4adxuYSVt4TJv4DJhtLFjm/+It8OZq891EYT9w7daizfGj
eD9MKr9I+uJagFd/1Kipz1DP1arqCo4U+3VFJtBTO7FfvmG3T14+9ltuWnb+
iSe+D0pyV+fhFvSLaOBIWKfB92F+o4N1jwW+D2c4j4zSbHqBBVRSeNIh1E8p
4clcFJhvSc7XBiED820hPY4yacW8FD5E2zVjyGepMvl4BTI922ikkIL7cWLm
pqc5Y73Jy0P0cAzr/brympsXcf8y5k5BbhruLw2u/9xo9prxBxsqzkU=
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN1H0w03EcB3B6WmmZ8pSLmjotylOeVdSlIxS363rStbC1C815uvOUytXs
FFu5bCxqi9bTcUisVctjopyyFXOKRcLaxCXaRfVHn09/7H73us9v3+/v+/58
v1/bqHgqY4GBgQH9z+/vsyJwMN2MRdqpbA5xbwxR+P9zosmV+TqfcfCoe7/D
mvGPYNUPiRmBpQPr9r9q2FRcBd4Z7BxUYNUFFk1v/lZ0fwQ8qU7y1bl/AeuH
68q32WNd4BKdQV0/ChYyZVql8zDYJiun/RxZA/6urSQ2yVXguPoH4axrWjBR
PZcj2NMCnsjMSZLFDoIvcB1iRE64Hvla+YtQohRcWWm+SuX6Dsz52hojTsf5
bRuK+l1v9IDHe+v2H2r8Cnboi2geoGEeFaLilps6XC/RjiHgV6OF2pX5zyiY
D9mrpu3xbqwf0Ehn6FNYL7jTOUMQYD7LOHE0fiH2z7syk9Wr7gfvWDRoPROM
621yS50lPakFpxmXu8xyusFh3IR677tjYJOtKasUaZif9U/T5aX2OF6UXVnZ
IxHmR9eN+edJML9RcjfvjRzz6xETJkomsZ60uYbgMYZ1NrnzXtaIEiwT2Rt7
7cO630CyG6+mF1z78KVnhCf2f0ueLdWK3Q52XRz0xFkyhOsXD1EKW3C8rKqK
qtRO/J5HmvT5aSXW7RIMyzKZWN+7eqvsajHWzVkW7zJU78F7WLnJQjruh+EC
D7OurrfYj0baxh2rMV/SfFdH4LgafMY+/nBAFK7Hya87J8GmDUwg9X0g+3wC
R9K6O7gUfF991Z3odqADTGEKPyda/7dfHkjLF/rg91sFKJo8HPE8hUnyBkqi
cbw8LdWCZoTzr6Nx2AmOOD/95OyZZy74/vnDu/ZFKjB/puNb5hIF5n/t8kUG
/QrOX52yRe1riufpqSYlsegc5vc4pJY+ZYn5Zd9SRbCz8L6gHNsUM30Mx58Q
FFbILfH/2aMep+424323nSTVK/LxvLze8HnxlPEH8Jp2KSMlHPe3vvBopJEl
nhfBpQxPwwV4XmJvKZc2+WM/nWsYYh4H+xnAr888Uob58LK5orT4ZvCJuSr+
VP8A2Ojs0ojkgzj/UPXpEXbUQ3AuITSUdRrzWOEpVpe2Yh6GfK6GXo398Tou
m+E8xzxu/mrXm8bh/bTyOkcfpsf7ps8mfLJBiL4dZ8yTUL/4/wasANgC
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlH1Qy3Ecx4t0qVNhSlzWNtvVRE9SeWiZhDixSOgkLdXEPJwbia30gLKd
Qh5zzHTpPF67yXPZ9EA0PayVh0kqS3Yhzy384fv2x+9+97r3736f9/fz/ny+
tHVCXsIQCwsL/p/n73vGq4iDhZscQpKFverS0Lecf7xsSqpzgPV7ws8ufRo2
LqaNMMtxCC9B84Fw4plT/M35lYRtnxxM6fJ+RZi/ZvfIbckmwmb1/A0M5nXC
V5K+n1kgqyfcn7fhe5BrN+GNh/K2TljZRXiX/EB1Sh30VKlLGbMH/h0OX/eQ
0npQzyvGZmKggXCRuzCfshF+aItHsd1V1wjn99i68n3hx2J7UhtdjfqCcofO
BmvUXyHb4ZORBb0gQdsSlwZdGXK63rOwk7B+bm7CChcj4YUHXr9p7W4nfCza
kCjmo787VPMTI8xVhLtszlasYr0hLNfUce5Ow/fcsiU8WnotYcdglf3F8x2E
N5u5bqZq5Ku0TCpuKm8m7J1mFN2uhe6XHjM28zL0oI6rTWFq6IYtcWX2Ouii
sTdz5rZBP7FabF4TBn3C1LQ563Ogu1cPFE9d2kLYP5yxR1PUS1j8kZoXHqEl
vJxBMdQ9QX8/12cHs7uRf/LemJJ2JvJXrXxcs9AT+bv0LZNf+C9/wfiKtS8U
yL9TJZDeZyD/X10fs7uVyLfy9mzOCxrq640a6ssI6FbyuFujX0K/leU3ZlgV
/OkiHx4XLoe/0Da6lsL7b1/itU5fBfCX4ujiOesr/N39qR6QJcHf03T791Hf
UL+shTL45SxYsjg6VjgPfhILJPkeVtC5BXcecOPfYT86CvZITmFeoktkIv9n
yOvpItcxmWLkye7ps3Urge7cZJdaKNERDvSNtPIIQJ4dPvRto340IC+TyK/U
jH2gRBXPMR5FXucWDGWXxqMfF02jpw1vxP2RPUA3htIxH4vYjMh+Bc7rpg45
ouRg/9gpThVBctSzDNwyWLv/NWEtxyEjYCLqNT9ShLVzbxK2e/5Ax2DhfMpm
hZPZGuez41H7d3o3YR7CrgimtyBvW8uqKEXyc8L1V2veiYajnuU3g3P16juE
Y6m+N+7n6Anvk4bKLjGx7/05GZ8aNj0iTM3zcq+chHnTs3IlTBbyib43OVxa
1Ir7vvFYuXMu/if2Z6kb9RrcL7qZIw49Rn9OBnsMttqYOL8BgkLbDQ==
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN02dMU1EUAOBKQVzUUZEEi0CJhFgSiaiYUkYNseICMSgYsYIWQZZWqURA
AQGDBMFRRWOEioQhCCSEKRWwKo8VAWltaRGkslqrLAdT/eE5/Hh5+XLvzbln
XMuACC+eHolEOvP3+/cnBOIs04jVrlm0FlnrHZ3Lf28K5dz6EfIG/LwjSnMu
qR+8MW/Y6qT1N3CC3DvYg1wDLh1TKjompWDS1MGLXK0WvNWAFXhZ0Q2mz6Vl
rdiD6zo7aknZJzn6MdXKdi/e7/Djzd1ZaQR46WDgVWMTNTj1nXc60/8ruCvv
aUrOUCfYIkjdGMcYBXtKLHk/aj+D0zdIw00TMV6il+fAmNNb8H5HT5GXEe4P
bpHurhvF/fluZmMO/HqwxmKPfa2NEjx+YuIXYwb3l8qn5V1LXoErS2oj5yQK
8Pohl+W0TNzvp1WND5pjf+7tbIlKOYL9cQ49IGt3wP6sLWZRKTOV4F29SaLb
vlh/Gk2vvn5CA44OznFkEz3guqNFMRkDGL8y9aUpuwfzC5/y0PEaML82Oufh
KRrGH4ptv8uxrQVzJRwLXY8MfN7Z8ZV7IPaLbqAv9XuL/XKxCGt+sgb71aUf
ENUwj/XvaOMzzLzxfrwb1SSxrAm8SkVmvi4cwPmYdSs824TxjD27c3kO7zF+
QPmdU8QQ1q85rXXHHLpQwbJuz0RvifuQMuUzjJZuIxr7BsENBNt9XfYImDO5
Pr+XgvP6vUwZzQ/G+2h9G5QZZZj/PFOoLl7A8xt59vJYG8wnnhsWe28H5l8n
I2e33m4GW0Y0qYQvMF5T+smFFWJ8b5SofP3oeXyvlH2dr6vHcH1m8opAUIXz
ckWrF1Jlh+tCkVkcwcV5TW0UTvgLFt2nlN7LXPIOTMTeVB9Lwf7Vbb9AVj3D
/VTzBPv6IAk4Uj+5n6ToA7OdtpA9fHC+yHRD4hCjHOul2l7g74r1S3tzv6BY
hPUL/blyfO1KrAeVWWTCDFs0D30Gp/My8Xwg3aTbVYPnc7VW5/nHsf7T6mtJ
OUZ4fy/n8M+sl61g9+nf1MGBL+DLGu63eFt8bw/4I6VBpphfdHnurCQc83MS
itnOiWVgJSXJN9kQ5zWv92N8xSOcx2si3TzPG+eRHSPoMRrGefzFumRecxfz
EV9PaP/NwHpU2HA6lh3AejjZLfTH8LvAITH0gM7MUZc/r8T80Q==
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxFlH1Qy3Ecx5fE1UW1ijxsoZhyabrluMwkqmGpsalxJSuOi+Xpuoo25bFW
1LWKPJzkj0pYtR7GRSxzESmaLloP08PK1B2KJPzh+/5j97vXfT/7fD7f9+f9
/SzcI+FHT6FQKFF/f/++wpkeZdckNutqfLV51YODnP/8M/nggZdj7YQr/Mc/
Og2bCBvzT7cZXR4Tvi5lhKdUIl4lTlruoUf8t/AHoyXz6gjHjk7reE//SLhf
ZmU8uvwL4RMFl3a1UGsIp5y4mTl7VSvi6d2+WukQYcqNsHqd7D3hUNZiyRfV
Z8Ll+jPRERVNyL9Sa23m209YnG3dM2rXR9gnyHyEtWWA8Ij82ApqswH9N9Yk
zFWg/mRcZ0HihI4wjRvhui8O9QU5se6PBM2EX18pvWBfgfz1YWvHK/U9hP3i
l65oz8X/x+L5+dSkN4TbAwXJaT/Q/+Guy77ytE+Ec2SeavMizHOGyjuengi9
b0Xv1dSyobeNf1VQA7cK+jKHF5levCUs9+GHeCqQ78OM4YDgIeQ7KXLkV/GQ
b8SUe/ziARXhyNwy1c6AFsL3RKqUhjgj4YTuOSbTzy7CmowlnmFf4Z+p1VaV
vxseEXYpN1zJFMFvkna2w/d6xPP4wVmtqU8IZ9G0FiEMPWG6MDb41370u6Cz
R5HkWEbY22HV+oJk+EX4wmz1pB30plDDj3vFwi8vlR3bthfiPNt1UGrw6yXM
lPM4xddwX+X2ZTGdebivustOFuOMfhjz49ewm9WYx6vuU2dy4K8IcSFF6gd/
zI6yFMqKoW8txfy+tQb1dMV1tk4s1GNHNmU7rke9wIyvgufaSryfo/MTvMSY
f6I4/2rLZsxf03HZMfk89DQfHN/VdxD5Tk7hSp9dVxI+2/utZyMdesqkxZId
SujHCyxo5i6DfiXvQhlP2TjPe/eGs3YS5w2f2b/GkuB3nTvtmK0a/Ynv2j9l
zoE/qx/6DxzxQH+NCVu8NEzsl1TVIYN6K/bLY4t5tP50vO/na46IBtywX1Sn
+yynpkP/LNuKXuEzvM9ZibcWbFqN992VOaFwmsD+cGMJlgREIn9UzrlUlk8b
4Se7Gf3y6fAzk+sz675tI2E9z9uhzg7+ulpkEOUPYN5UfYmM1tQJPxdlOOtE
uL8zJ0AZqC8nbMGycSk1w37acPsQTxmD/t0c7ij2nEP/Va1yUZtxiPMHjyac
mQ==
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlH0w03Ecxz3noW4VjeU4z02UbSXFsRR26hKOZUWc89g6XMIlhB6UtLio
y0Z0U5LIw2KVahet2WrLwyahWR4Tc13tathVf/T9+ON3v3vd93ef9/v9+X2+
H9vY1NB4HS0trbi/z7/3lzpmt00aZu+0B13Fc1KQ//NKjcVC1dgCYukztZ2N
Aw+xQDD3LsdlFPHrrAX8NqISsZ+4SFfF60QsMfb2OfNrEHEMm8IroX1DzLrt
6Ms48RExRtLpm24J+g+PK8TWGiHiD+4hGaycScQ2DeOJbV1ziMki6pZ2PfCn
CNxf5bsV/J2o1mVFlHIR51hFdMQwpYgjD4e7P34K/kTrCHQPMxnijKzcxloN
nEdadi9+T4B8ielzwXEr4Gc2K+pldtknxCnHJvDdg5CvbrtwrX8d9Ne8okoV
MAH+dRx4ecRD4L+z9UBZTTYHcX/zebk4rB8xdQbL5BR+RTxquqSL+zyOGDvv
KNPTgXrl2mHSzXtegH5SSsWA2zDiXJn49OUE8Nsw5qRuUfARuzpm/gzCfkHM
GAktKPSD7xcqDGl9PAFiWryMnrlrAnEVCTNN2DePuJm63BLaBnlimPe88ELI
o2Iooxm2kMeV2312hgJ5xus53idxTxAXv5eb75dCvQ5V2/P4SagXO7uu6cEn
OeJlN4znUgTUW0P1sm4yb0ccOOUt5hL64P+FUPL9Kmah/qaDpjrOkO+QhJhv
EAz5osxUfCMa+Km0j63XXAQ/rckuF1hSyNfIUN9U6IMf7l2C2IjfBf0xIfsa
DsP94Q8Jsgwo0P+t+mcEJdXQ/2qOyfpOW/D3Ev+99tQR8Oc+slh0Cg/+yFvS
UlXR4C+5UsLy2A37whJ3scNn1TzvYGvzRxthnq86DDZvUsI8Mw3ZG8uDIE/4
m2WsOhjm2Z9gKXxGAn39SPItTBLotyR86yuxB/1RD4vrQXLQz95Bak0xAf37
9L6A+TWgXxBYc2xo1T743bMrT5QH+2Bo8ibnxjXYB3esvj5qb11139lR7A0B
sA9YlSJnNg76J5Q2b5BxBxCr3SzOOV2BfXC1VBlsRxyD/287SUqlgh+C8cjR
zDiYN6FGOe2ZBvP2Q57eX9sL81YWNfzWqAHuX9dgm8agF/zEjBQfXHSVIA6p
Le3XejWNuPBCT4EcM4M4qdAqmn8azuMvUR7TWHC+k5SGdQ6fIv8B+YMT8g==

       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNk3swlGEUxuU2FRMpzEq5DaJtdb9tiKgs4zalpXQRaZqQsttuaUM7w4xB
bGknM9Y1uSUqajVWQq2yua2ajVY2S6KUmiiT6o/exx/ffPOb833nfZ7nnNcq
LCYwQlNDQyP87/PvHeu88FXhaYMdjkMF3I3BI67/eS+dqgx9pya8aELS5pP3
gfB9vTFnP4P3hN0zP6w8c3Kc8LZa89Gh8i7Cmc31mf4z+P9kmhe3aq2KcC/z
xfZBp0+En4snVmcMtqGfPj1O1o/zZJ6+NUYpY4Q/Kxf0F/m+JiyIOTh9UQQ9
qQnTz4XenYTvyPnLTdrh11oaVuk7PkTYJfCBG83yI+ELJj3cb9sHCIfsjkx+
E/2ZsE5Tc2tUUjXhAa/KyWbdDsIlanuKZc4wYVdTqm3nPpyfVPVJP2AEeX+b
GVuSchV56bBYVxevgv/SwhCHCF/423OHuVwrvJuwUotGm0gfJWxrOWMkkbwj
HBFf85RtCP0VD62a2tMfES58kx6cPY489Rk0VuowzjN7+SND/kxGuFhRz6mb
gn7D2WGpgAP97GxOEPcU9Bf5NdocXYB+oU/suAJrOfaDMlXW1oH83x4UztRm
92F+/GMyqjH06+kZjO3Ugn6es88uaRL052hSKC/qcJ5JdMW+w7cwnw31Ul7i
JswjdDHz+KQ95lWyxl8ssoMf7Yl8sdoe+zLF3sRUUrGP8/yyVGYcBea1rSt+
fQL2O0FxQFjCbsU+MAJC2OsGCWtSwyPfvsb3J3LD4gI4jwl3uIrKyor6CZu7
3c345YE8osRHOq/H1hIOM2XV26zoIWzck3ZabYZ851fuoB/2xn5XDTPtRqPQ
j9Ue+FVbhP2uy+jaOM8C+d2bLqjorkFetrsYeR4OyNNqaQM9yx318pjRzbwf
qPP6VIdariDPG0aCPmkB9HmaW1y7J4JfikHOrPscvy0X1Dpbk+G3Npix95YT
/HqmfacV26Mfo5SfmrwSfrOWXTJTxKCfrrZM6BE+x+9AtXOI4iVhx3PFZ78k
wk+Dm/HPdD78VLRwcrOScR8mJex82gbcR89LN70cSjBv1XeX/QcEmPf5zSvm
L4xowbxUcVaSRNzfaRsLLzeHOf5LXQqEtx8SblzWeYJ/txf36bKcpynFfqYE
bTV6JUad3qjc49SO+qktgdo38lDXb4rmOTagziz6zZP/7nX9A6fbvG4=
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlGswlHEUxndtSte1YcpoZFndRu6XmVxWWcJIS4XMiERo2pZqi1XTxS26
zaTkWrJqMZEsYowUuxNpw1KrNtlIsmtFhcTq8qFz+vDOO7953vmf5zz/c15q
ONs/UoNAIET8ef6+53viR9bFkV2n5uLaF/T30P9xipOu+W2eEthRmcU9nNcH
PKTiSGmML8BZFq0lay/WAstyy77RbPA8TzU1r2ATnpfMdrC5ZyQHDre0VvNi
8TwrN5p1oc9D4HsjsctqqjqAT/iJQ2qPDAOTXQ+JXEo+A6/oFhuVOn0Cpji+
n6OUKYD72sY9mQkfgFcHH097Y4b1DQ177/e51QMPhuf6DYa+Bi718ggcyB4F
pgUog92HpcCt+1mZMpYKmEHuYFTfkAALmWRmkmIEuLJbrjofMgjcs9SLTVk+
hvfhoG+jFr0A7iRenc5RDAELRmnTV2iY7y5DFyLdCvP1PTmzTM3G/vK16iai
wzDfRotOoV8P5hvVIVYEncF8NZ6myxvTMd8te2YndE9jvtvqdqv3u2O+yXZf
2u1ODQCHTQc+mazAfpzTo/l5vS3AVFZDEomLfh2LYuI0DqHfrYJyGl+vCpg9
6/vrWlIn8EreLg+KLvq7kLYlwImF/hWBheXjZagv6DI2UNmj/52ZNC1pFfon
kmYbdoTjfFAiwkxVtuhHMWb9rtm/DliHOOArL3wFzCGY9eWY4HzwnlZTRh68
Bb7+LMFveybmcZAUPHPuoAh4Ia+dMH8e67svj/rpsxHrK6nsAH45zqdkXjvN
VIDzae/MYTLasP4G2URkdj3qGa6aQxMvUP+aMneYW4S6il9UX9uEekJtr3Py
JOqkO/7K4jHUrxqnD5wQY/9KR+/5ZjrqLhkBDnaLsH9B6OPXkiDsPyH+e/eq
u63APpubRcmXcR8sbkXOenzEfUqlm+Z8n3wJbHTg6I/F2njfLTqcR8+ZuF+W
nnL3vNaPeF+2BuSyO+jvlXL4pawS97c4ZqrmqD/WK2Zzg7u8uoHL3fq9iIk4
L/kSfVXGN7yvzFvjM6wZ7G99/1ldI4cm3M/E0ZbQMcxjeq9mpSUfv5dakYg3
PYXAdQVCg0si3A95FEfG2vff//fs+GXFMQGwnoGJMaO0C7iE7S3XpGIe7fWV
ayW2+P8Q3zdPHVyDeRzRjCgZkqK/+P43S4wL0d86bodUv0JI/w0ONTon
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlH0w03Ecx2fV4SQs3SkPyZXdDZlzqTwkd9JZkSZcj+Q5LcxDD3K1VeQx
cWjanPO0iB/VxJCrYRVaNt0KibEhNLFU4qT6o+9nf/zud6/73e/3/rzfn/fv
uy04hhqGx+FwoX+vf/dM2uRyNV1vf4w2yzT/Vr/rfyYP8fsKm5WIK0UEvpQj
Rkxh8w9HWn9G3N/T2KTpMol4qSqCaY2fQpxvsOCsuDKO+JDBe1lT+wxi6Qgh
mjg1hDiv4F1VheVXxO/ujGxyXGlGfE5bqaOcf4+402lWYKb8gjh3/L4d44MU
MRHv2XLNA54PJ7XP6Y8MIJZE4FfCKbOIcy6WzYfHdiE20TeX0TUViH9653Xv
jod8HLKF85y4PvCnWPSVicA/aVbWQy6XI46MHxCUSOD9rgQlMWqhF/EVd6JX
dg7k+aguI9aKBnnzxFijbusEYoZDpcJ2FPSEZYYsRgLoedfhjA4vgZ6WLU2l
ei0CzqBWaiTC95gOOB6XOo04+e7KgOrEGMy7x2yncwfkRbZs8GTz2hHLBR5n
icEjiGOqpJO10bBPalt1b0raY8TrOb9qEtdDv95issXLpeD/u3vNllYK+E+/
c8m8YRXmzdO6+TnqAvg3Js/t1LkN+6o9qjFkotYPLKnUNUutH6ztTNdUtX60
yUsK5MPQj8IFxrSfWj8E1jaYPx36MfeGJFpV64djUuHBmjjIe6upNMzlIvQj
MMUfU4hh3nnKMGOGDfvKXGDHG/XD+z5jVEEiB/qRFb2M6YRCPiqN7FMGzyCf
IbZ7HEaAfMyLuNjyFOxTl5Zday+WIbag6ZR+OgX7KQiRF9HLeYgJ4ufCrRIJ
9PHqvt0B7jC/T1Ck2+lx8N+WviZ/7jrkefpQJxbHhPMl0YvjZskHf4xJXmYG
F/b/7WRTbu4u8FMv6rjAIoHfGG5xRLcF6PfZjHvZ28H5IvH7kbS4DfTXkQJ+
6bcMIv4Y8HB64z3Y5wuc5tUoshDxoJZFZm/gKGL+uuT4gw6Qj+VwiUkziY/4
1aB9mj8T+pRSb6Ma0AN9o8dOQe07PiKuYYfo3eWD/oZIX6m9dwfiic40r1Fj
2E9YPuMGhQ76tefphlZ74f/JMbhH3J4H/dg8w3WZOgN50Q8cKQ4SQp6K9CJ8
9W/I6zv5acQDTTiPfxqvbXBkgP4HZ8Xxl+dAP/VYhXiD6RPXP9NjTfc=
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlGkwlAEYx9fGFi1FlFsZ16wOuStXxxhTaljjqG1kdyORQUoX0kibe402
Scc2mUoylUHOlpF25VhHsc7ddSTFkmsQ0/Gh5/HhnXd+8/7nuf7P825jhFMD
iQQC4fTf599bS95HZcf5DS7kwj0LcRnfnf+zh45qHoUnBb7eQVLcpzYJzO63
kUlpVcBeQyLVYb4ImOxIdo8WTQAvcsnvl7OFwHeb1HOsGKPAn7vibNt434Bn
jSWkZaWvwFojBoMDc1ifW5pX/e03EmDVa96z9kysr/Z27tKroSLgj70JHV67
24A36ihmxpZiPlv67JUVfcwX2sdLX+rCfPqpUVb3CDgPk4apSA4V8xnFsrkt
3cWYL8S6hNLeDjxFU6JV6WK8g1HWLM7gIPCx1yoHws7JgF2+jIn5bD6w9xrv
2JFh1Fv0j5IaQlAf8VatU+kF6hNudF+hzqCexdhSGRaA+sIk42j2XgHwfmK+
ReTRIfS7LMfDRgf17gGeHu5rmoArf5aHiuNHgIe6u1xqy38Ax3OyS3z1+oGF
A7qCcguc14lIjcK1bWXAI5rVoSKFTmCzxczCB8xx4FJ7YYrKrm5gUpNT4oQ8
1ifZdkpgadcMzAnJJVPM0M8KgTDe6BPOP0/5TP5JY/Qz0CEnT+qG9YVbbJVx
V0qAi5mm8tM1Hejv9HyF+ar9WFRc0uYRMZ42399eedV+eP4OKP08hvth4mNj
5CfG/fgQwrpDN8V4v+5H+WkI0L/iMX+WOA771b3oS3iV/BH4eG24qo4L6hvy
MzaNt6PeR18utl9YCyzIYijVGA4A8/S+pPb4YL0FwXedTI5jvX5pdX4awVjv
NMWu8Wb9GPa7N+V07jvcH72HUueXPLz/8UetDzQvtAJvp6yf1yLh/cVVOdIf
J+H/IOMJJ5h9Cb+nMSf4gqfo56/GAteOtTgvufya89TNmL+X3sO97Ir9H7ZS
n1x53oDzqbbMyjYbBqa1Z5qfpGK9nubNJQpH0O8Tx8LqWmIw3ynvMrmYSfR7
Ju2ZU8Ay5hMvEVMDpe9xXxaSf0a87gFOZlmuM7iDemHdPMOQVg/8VfAkXT8G
41e+bA0SbUd/uAuZ022HyoFveS0m+tPxfu5JjCVv7uP9hPOEc319XbgPspQC
7lnst/6q5k7rIvR31JPaXE3EfoNM1c50GuJ83c42MkcdZM5/ABhjMEc=
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxF1GtMk3cUBnAEpiBsReeFghulVhSxAWRCss5UJF4RvFRRiJpIIXWZVmQl
sqGSugZt5w1FUajcqlTuFghUGEKxG5Rohh0Wq1wELZa7Dpgyxtj2Yef50DS/
nLfve97z/E89o4/tirW1sbGJ+ffz33d+pp51L56xjmOvXFbXNcL/31XzKjbV
LdWRe/z9s8K5neTcFZYQhy9GyabBRH6RWEv2+Wmqga19SmY7pQhrAobIYxnM
Cf2O52StmadRSfB8j++00uwlTeSbPKWqRNlLHqw/OsRS4npmeNOLPKuefNml
2cnRv4fM+LvwreNG9BvHuLYvSlBFdrXqdMOz28hu8fuDC5wGyd5yZkRfwkvy
LYPsov0R3C/LqP+xxKwhL5cUt1TtbMXz+p5PyixvyELVBVaNAc58zSjYOAOn
yJ13xqXDdhuSBzcftJKNKdp34md95KvhdVwHTT95uFQzu9/6ihwdy1SNpw6T
BT3pft7qJ+TeHaGRsSz8PiOuWhASZCE/arW7y3ZHfttNDP7tV8jPJ1W2eM8d
5GH4s7dSEIM8vFZ5X/zjGeZ39rxQytyP+TU1fv8osLaCXDYuMida0N9B6Yxz
ewT6+6E8brqx9jX5pF9Q8oJy9HekbOWqrtB28iVLwPHPPPD+as7SjJAbyFuV
M1U/S4K832s2RdoVdZHvzy0Lq4tBv33J026uVeXkmXVWXowT+vUb39oQlIa8
1PZnJrwOI683urRgo2gA+zMR2KhahvM9MLwwVduDebJbPsrhfGjA89dEmL4d
6UD/uZHdd1egv9ROhyjbxvtkuavw+lq9CefLGuEuasO83trmf54tQZ37+8PW
k/mou/owkz5JwzyV4w86FmzAPNPlbopFeb+R321Jjt/cgPc7azrPqeVjHyfn
m13ygtFvR3euQNGOfZwVeuLwwHHkw3rhH/l+H/IZ1VYrTq3vJld89TP3kBj3
Y2cmdbhcwT5G+xq8Pl2IfZw/lKQoLsR+6dI8nHlfIq9d0jW6UU/URYmOuU9W
4/yxJk990/Ix9qN6Dq9Qsh3zEst+CWsuMJPPiK7JpwOR5+3dMrGntAV5fu3e
HKXGeZ43FmVUGnC/5vXBp89pkc+VUjtO/WPU9VOVBxRZqNecqOw3P0C9RGxN
mPsX6tuElpHiMdRz2icunyvF//UF36JwNRf1KeOvbcsTsO+3xm7s9ZWO8P8B
bQcJRg==
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlH0w03Ecx1eLKJlFp4xGD7uK5jFW6TiymBXzkLLWNRIWa1edLBFCTY4i
cT1OCMmUlSQuy/NjT8jDDauhPGSkloe7yh99P3b3u9+97vu93+f9/rw/nxn5
nfIIWIrBYI7/exbelgu/Mzj7n67OxDWRw3b/mdZPiIhN+YqYJNA2554eQpzP
F7iqHBpBvGuMzrY+8BkxW3KjdnnLd8ThSjm22uoN4sw4udSupA+xze9fhM6A
CcSb2us8rNJLEAuaWWWrFO8QZ6nrq3EiQN/a+/WUmDugb6tEY0mCDujbknvR
MlUJ+rSuZ1l5HQV9qwYnqNjDDYjntnsJs499QcylHHQ8pQH3daoN3O68a0Fc
QVELr50cRFwWpbVMRhhF7B13V3M5bQCx0VTBr+s88Ju2p630i9tTxI95tjJG
+Vs4L9/AxJ6FfMIH1rK2CMG/SPqxd58b+E8KIdMIKeA/ObF4h6RKhtiePm6f
shrq+1dmMHCeFYiJv4msKUkX4hil6c7mznHE9E8Ks9Ji0KdpF/ygigv64qUO
JvUFoM97tXy6axfoq19hFp8uAn18pYh5lwv6xIcZJmIL0Hfa3D1q4GYZ4gSh
UwivqwNx7nuOWZjzGGKLqFuJYe3dUO+cM39gH+T3cG7eVi+9EXGjwj3WYL0c
MTk644aSBX7XzGD4gj8fEPslsA7hHUC/y/kwn7r4RfPFIKtoF0I9jmqB+RS+
BrExPu+1NAvmQVFlEiQ8AX4vEPd/dY6E+U+m9+B+9ML8z1Mx0uog6G9h9COK
VTX0NzsU36Zo/wbzYWwqIaTBPHuXtId4ycDf5W58nIUh5PlMO4M3SoI8N+bY
zERsg+/NyvtHJgxh3pmabLLSBvrPwzOEtTY9iIt+qkx7hUA/PEguvfLUesTr
hrv7PwxB/wSVZNdADtznWpY2UkRwX0zI212zaJ9xm9TLTRft8/STyEBVJuxz
UfKso5QN/rE+5FbOSrhvXflCJb8P9rlrT06D7wz4Szq7ObFOC/b5+OiJUGoQ
5OeuOxcwFwr5LTmSbRR8D/aZ79tk3kqE/FyMaLevPIf+5l3Vy9EnQZ6TPaq4
JhqcR0wSL3WMwLnutYBlPiLQ1/SRSje9APr8rJ0mTkbC/6vsVucxJzboo0vO
/KETxYgHc195Nvq/RxynI475LId6gZp7M5mvoB61Qu/l9+BRu78P1EFs
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlHswVGEYxlFNJg17FMmJ0kyxuzFMVGOSW4U2xtCWRDVUJEmUHbUz6WJ1
E82mpiiUblOMLcLaKeuelqXLykq7i12E3Va5rFZT/dH7+uPMmd9853u/532f
53x2UcdCDhoZGBgc+Pv8ewtbCre8Sjbzcqvp6PF3GvL8z0su2BlWWCmBOzcL
SaHPCDClw+Nt4GQXsEAzbJjAVANXWRw5rZE0A9Mpk5bU4j7gLQ9vnc9tGQU+
TPI+d9HagdckzGeU1AwAPxuJC99BDALbt4yacE/gOqlltWbk4/qlSGsrXbAK
mDNpphm6+g3YeoODeXWjAli8MyUmlaIBjtT1R2+7LgA+W/f097D2M3BWN2Mi
bAT1E8yMOOrlNuDYxJV8mRTP93W1LK0txvlGP2ATYVqcB4ufRm++jPXERt09
nM4OYH89h5nFwP0m4+PTPpJ+YKf3M3opF/0p8xYbhxqjXmHGrXnZaVj/iUWE
9hj5Hvsr2D1BcLD+d12S368grN8Q1JXUTcf9hwpsb+dt/QjMPilq6HcfBj5t
mVu/65sMeDCwsOdxMs63SBjKYo+VAmfkuktEpBjYo34va9Eq9Hfucb3cblY+
09vJn6ZLMZ91n9b8DJmVz4pyL5ZSh/lcZ9bUGr0T83lGIHCOfYv5VLys7Zr7
EP3QOma5qDuw3wgyisscQ32Bj8LnULJR35GFac3ieMxf0F7xFddq9N+9l+qY
34v6ResryIAkPG+iiLSx+43nzXE6JFx3sxX4FBFyt3oP1puaptxxYGOedS5P
4o3HMM8fMgcLnuuxX3ud5oSN9DUwz/X81uBnUuy3U6X0vYHfL895Q7cJbwBW
m5vaBrGxfsJ+iWy7E/o5skxVU2RdBfy4VO9N85YAt45mq9QX0R+Le0e5lQzM
Z066w2LDQuxfOrlxE9UX88/7MZOlaML5Xoli3uFNo/+rm38oPM0wf0r+8crS
eDnwNlrjlwUJqLfYYm16Tx4P+M0ozVxoi/ePzPyrUlmG/o5doyWX2+P57yLj
Paf8cF3BtRIEfMf14JzQKP591Mfxz5c1XkV9jiSfarjiK7BpTFUZEYb6RLY3
VWy3MmAjt2KCzcD/dWB32z5RCeap0plOyNWYJ/lQYjk9E+f56e6qvPwmnCdR
eK7khQfulw9uSv04jv97REpfYvdR9Gugbr2JeNb9J5Q6xm3/e//9AW+DMJU=

       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxFk31Qy3EcxyvPrttWIVMuNKmQhGxTyuZc6aSadXnWTildKLHIochDeX44
4qaaVi2UihhFY9aSaFRWSjW19LBpnFyYpz9833/8bve6z+9+78/7vfdnqmB7
SISFmZnZ5r/Pv99AAS2MlUD1dU+u+THdttvnPyfE+5h3L+sh/Pyd5DK7o5Mw
U7/LiX20n7D/POq9zFANYZmNmTE7V094/9OXrLLJasKRtbyaBbkfCR9J85zi
wtURTjn9IrZY3Et4IF5VyzvVQdhItZZaO38ibHvYOaGyXkb4ceAhG1p9I2EW
U5osf499m48Pr+DPx/xdky2vJBnzlWkqhSQRfhiWRWNTyuBnWFIPd7CkjvA8
R231Ii78tKZuDH9DQ55HGPl+umDkWRB9rIGuQp6ffyQFUyTQ97CWRdhde0tY
zLnQVRIAfbflGt8m4RvCqZmcJr9s5MXkGgbMzyGvJQttFflOyKsrLTGu9Rfy
Kmq+obD5ijyGWBI624h99MVenFmPGwhnBscHpLMw36NYqmbMaSZcrqnK8dlq
IKz2U/ycU1yFffn+EczvWsKDPPqv8PV4/3RBRrbrFhXhq59me2qjPxCef0s8
pnQE3h9zqqNG6FZLeIaE2T7AQJ82Z9zkP6lDPr2dr5x7xyEfG3XqzZiVyOf3
JqcrUey76O8Zoal8GvK+LpeP69yA722L418L8Yaf3TGcUcJG7GfyeGgfLpIT
tqCodYaWVsICatLaoCDol26R6Q47QN+SsmJyoSX0s7L8oyJXQN8oVdAqo6Ef
1G3kW1VAX7l2zaUTlKeEA197nK/UtuEe8sKtHBKgnxY9e1DUeZvwarrJTzL8
FWE570FcBR39ZrydOFfAQb9zY9q9UvvQ7xMe9zQNe9GXnqG2y0ox7qtZf6Co
qhr9pmm+Nd53x32dk5nslUroLYpz3zdxJO7taglf5pqOeRZX9CxgN+aD+4QH
u/LQh1X8wpO1FshPrB95x+CIfj0wCTaNWoz8dtltK/vp8Bz3YMVc57gD/iq8
Q2aWjsb+1cJCVagL7uVkjHdGoqaPsO5OZE5IbAvhqPF9okYq8t8/gWK4mFNO
+OykeheKeRPhL7NaHq3/Aj2v2EMBKa4vsZ92dUudFH77lN3x0t/4f8LyC0R5
M+GXL/m+ZywTfhWOsiuPdsLvXTe2d24W/KqchnwLXvf7/AFfcXCa
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxF03kwlHEYB3CsFAaFnTFESVhmSTQbYa3V5YjSNNagEGkdax2pkdY6cqyt
HJNEh+4sslu2rbHO6cBQjrUIFXJVNE3aaWsa1R89zx87O595532f5/k+v595
ZGJgtJqKikrU39+//zElJ1aaqkerVHEa3Nkz6fHfOct+Ah29L+APN+wcfKVS
cFD/imuRwShYYdd0uOPXIpjkW+j+TNILptI2J9iwZsFDGuw2vfCP4JMvZZKb
O6bAlVwqNWlkCaw5v+TQz20HPw12I9Y1ToDVywTjQb7Y73FrfkScWAw+b+FP
F+YPgp2uBNtM1WP9KFMXon8Szk8sP6HY5YTfo79Yrv6a9wT8WJW3b7RnCHz3
Ebu8gv4Z8zFLiTRWYj5+ZsTTxCCcJ0GdGMtq6wTbE2VraNXT4K0ycoTNMOap
qiyO9ax7DQ7ZIjxqz5oDu0ZOXNOomwcf8N5IstyOeRf/GMnmi3FebnaDjBSG
8/IlOYnOO3BeM42sp1YSCeZ70KXF0BrnXaRUFscNfwJ77rMlz6WMg9OHcrmd
6/B7msYp4clxeH6q5Ot5fUMjYCXF1kd7Eudtym3MuWqJ89bVrhC6bHFehdcT
zsLmBfCGdnpalv0M+AWZl2BNwn30Xjtb/OzSG9zf2kB633nch5FN6NvJ+8/B
XucyV3kLMZ/dPy0eaZngPFbu8r39jCbwqMlDVo0azkOX1TJaOTiPo1tV9zrS
AFhXeYEgKMH+MwlGyUnbPoBfi0MzSvbi+8Luw3pX+Xh+DVcXMO6JcJ8Zj7d7
x8Rgvzc2BfClFOxXW2ZwKGYDnt9YqepWZjruk3eb/NFMF/Pi9EYb1TqOgRt0
pNlRrZjXN6bmCdvFDjRDfs5U/A780rjUem0q1s8OC0iumRWCLz5gv7m1Bvfr
vX+uwmI97ndeV1+/ior5XB4wCExZxnzyGI530tjYL6E+K1I0hfmnLmjFi2Yx
v8nKQp2MkVdgNrVN0kDAetctWTRtJtbz0SZTyWVY73JzK/vIFNYrNXee6TWV
g/WLzjB4qfj81LFux7Yu7GdbI/OIZAz7KVw8LvBg4fxO8SakPQHYD+G9btDK
NN5nT6uQppAWPN/cAlGYVgzev35nn3fy72/xeecvmls85j/hx4mgykTg9wLF
Fzv/Pryv1RR67TTWl+/JL5t4hRY17xz9rUBnDMy4utTMefwBm68vdQ==
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlHtMklEYxumiXVahpRXUmpdskY3RjDQ1PyJS8lpWZlZGpFZOpViWJta6
LueXlzYtnbelQiEzNe2mTleuyDJAEsuJCkhmZroZZtrs8kfv2x/fvv12zs7z
7HmfcxyFotDomRQKJerP9/d/PHtYQiRSOSGuuiOnqRriH5sqDniP5X0C/rY5
5E3voY/AM4s51+nnPgP7DBJ6twkD8IHB5SyPqa/AWu9tN1Ksm4Bl/Yuyq9q6
gA9SqX59Jbg/upBvt1LaAhznJazhWeP5hzn8uV57RoCn+l4We8hrgZ3X1neo
FO3AJ+4y6L0U9Ftau3VHMMMEXHY1ld3lifqnwgUP/INagbmj9H209H7Mw+Lw
0DT0BbhBJta9NXQAex17J3DeieuV7VJNo+wDsMBElMs8UE9mrvhmFYd6qblp
cn0B6s2TbOB+7MTz3pyRLT4q0AG7rGDcGijA9V0Uq6vJmk7gSfZsaWvMMDCv
Ltzz8QvMh0p7IKYsxXxE8VY5qy1G4HvkqPUSIfrlscvUchclsOriUBLJxTwn
xqLpI2twf5coUrTu6Gvg6SKa4T7DDJzxeLyjgYn+DWFkgeYk9iOEbI5hXcLz
kl6N6/IOvcD+BaVvdnBBv842HRcu9uP+UD/rlBZ1M3AAz/dn+6Nu4PVlhDHN
AfsUuFyl7K97CnytVXS+7grm6fCIlnuewDzd+/IW0pRaYCFH7ezai3lGvKV+
sh3pA84syGKp96Ne/co5w+9nYH/tf3wOy3XE+axlTL/OJAeB/Z9+D37GwX5s
ZOyp8PFGP4JIZjOhRz+zzFX86a/opyitoUfegn7e+2cVVgrRT5P9/KgeSw3q
V6uFBBffh31M5q1tSnwfaEUx2tFJnGe33ZbtbJsh4M56/wljLOrZ1vJznotQ
L4rJkEpOVAN/yY+jmwZU6N8xZ9KGHAC+nL/qXlwi6htYrzzFcnyf2la7a5J/
YV5V5oH4hvXYz9t7qanM/+7fZGegolSM9+/h3fvjlSWYb1uGE5mlxX4mGMnx
+hS8f7sV7BU/FbgeIZZQ0+KxL76xN7Mj3HA+XndUilnL3gHvaHziJqdhXgnK
9kuOuzCvIEV4+VIx5lXbNmP+kBPmFS3lR+hFmNeoRO9xdifmZVgQWsozYl5m
pb1v6jOcF/d6gLT8COpHslw3pdv1AuuKKeG3E1DfonUJsJDVxG9xu+zX
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNk2tMk2ccxfEKEqUGgVDwVivQim2Vi1KqohS51s0pXrhYWqwgBARvs4gb
srUbzAvhQyvOuKxzzG0G5KIbaKtiDcWgFQq2SCuXWihS0QaNZBpE92HP2Yc3
zS9P33P+7/mfh5ZZsG3fdBcXF8mn59/ft4z0irtHKRvDKeVxZtODqP/YHq5y
SieGCPdciKnSeDsIc+cX7vdNHyC8Ord5U93BV4RjaltNuzj1hF0qkqhl8keE
VUuLtlxJsxO+qj4wKNWPEH7sz2MMjsH/tiSsXkuH/1bFRXp7OPyZb9aNC4/A
X8Y3Uy1P6zDPlp7on9/pCQffiLbf94Y/y0MlLE18TnhhT6Jzdq+NsM1dr+JV
viA8kWb729evh/AGSv2xgFNjhEXflHH4xk7CWrpvmr8A+sqycYnQCH1dycN7
SgX07xvPMoOnTIQFD6Utk19Bvy42h13DMhBezIik8s9B/5Zu5HtHEPT3ioeL
9+7E+0FfFyzpCuki/EcH970lbxR+jefzS/2shEPvtTSdGX2JvM6vqsqT3iE8
6CmccXethfAvKyISN87CPmyhKRHUfg3hl2nVGXrnE8J5rU2qyWToJ9hbXDV9
bdDnemxa1viMsHrC9IGmw/d0jVVqDvE7CLsqjDLvXuz3WNyen9hWcG6xZ7vc
AL7jlRt12wm+xNk3N/QvcOb6AXNHIPq5gZWRG5uE8z52xONJB84XzKOHVNag
v7ojatbJEvR3KOmJ/8r8PsJ8iWJVQibyOqwNKmdOb8S+WxcXGgTok6yVls0z
wG+ND5uiHoLf61tvaD9y4FdzvKBtqzfuy5/DOc0/HIWfm2Utb/MN3JcC5W5z
twb3xStVPMf0dphwqtB+0FmCvqlFPu6XhOhb9FK3Ssoi7Cc53v6t/HI34RG5
VZxaivkYouuUxkzkcdM4VRUtxnw3270qODTkofhyR6QuC3nQbddOVz1HHtum
aj7vbEAeyxlZM5lS+F3j/m6/oIQfc3n4Ap8s+Jlj+/sCKxoIf9bvJ9r9Av0S
1YYF/FMEP/nl9awUFfLh0i82az1wn74ITh7d44r+xoQoi5k70Pfr2tmB2y3o
u5uHQ19bj/8/0FWfPNz2vzypkhOySMwT/6vP/sJO9DF97q7s7nHwqZ2Cacsa
wAKrY4aMjflPFFVbO3k4j9UnlCpcsd/yWnd+QyHyFP+W8d0VgyPqI8X59kI=

       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlH0w03Ecxxd3Kp04LSaZmOSkTpEdXVlPotYNrRVleZgUGUuiB+eOSpzY
kEQ7KZLrkscpZTZUWBNZaMnD5CGPXSqj9PRHn09//O53r/t+7vd9v3+f9+dj
5h/mGahBIBA4f56/73hJc96uM7q0pHd0anPCR+d/HOjaFZND/wCs1z1ME9tO
AKu1nzKzrRTA38ZKevzWjAELmDzSaps+YGVInBkrcgpYTjbKb5KUAFPTWzKj
m1qADdJbSVbzQ8B37aMfX4pEfTOt7zlbolBf4v41lW0aqC/RoNvCx/0NcBen
XGT4BfV5kEX0LPk74G0qa1n12CSwy/ew9bwgCfCCFsfYY6bdwI+COAZaBPTT
Edo51HtWDDwl77ybEKgEdqzQi2LE4veDam12+CY8Bz4ZsXmdP00FXEkd5Dd2
YL163H9d/w0psPDV69yBt++Bx1ZNlkx7oJ7p8BeWqVMVwBVPzZLih14Dc0km
D/m2o6hfqQ4WlOP9+RYK3n0+3k9k0pN9Up8Bk1wOOF651Q+8efdI75w53v9Z
opaTudXAzp7X2Sn7OoGNTUfMWRTsl6yxiuQTi3lqPGRsfjMQ+6UKmN3J/tUD
PFKga8Lm4n3Sz8mx3IxSYAXhos4oqRXY/WP4rGnpMHDOg+QnrbYjwG6uy1ak
UfGcn72zKFEX87bwU9u9I0cHgU1ZNaFWo6hvOqZLu38h5uMazyvEew7/X4TQ
4YSGWS3wJfuv6QwV5mPjF3/L4/ew/pbQpviIUwPWh/dkVIlxnuJqBnmvOOhf
pfLtI4rKgGtCKXJPnTacR/2YrbIs9CuWEuVL/HC+aMU51F+RmIdpvyUD3pqY
h+2nxqcavqG+c3bMsvgk9HOQ0z5ZYIvz5NzVQaFLsF5HoDBU99UBr81dLqgv
6AX+PpFxeu9/+8GryM5iaR3uB82reZZ3ZLgf1MszNXf8RP3uYUp+bgT2izzL
cCk8j/thfjxEf2Z+HPMt3RAcEIb7gfvAgee1CM9FK7Wk1iz041kf85wqQz+F
dtYTh7ejHzeKgMZuxHzO6scrhMHoZ1O39/BGLeyPISHqgMNZzCd7kMwzWYr9
Yf7Yf1h5AfPIChC+ZKbheZUNKb+Yi/6zBcKey77YP6L24maWk+q/fncGr1Si
/kf9jNuME7hPvE4V7YrLwH0iFldHO7ii/kK9tOOZRBHwHqPeFPuOduffL0gP
cw==
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN0n0w03EcB/BxVk4YpcROoZw0kig51VYeTqR1klinB0RmTGrbneuapCfl
obS1NKJ1OnVE81Bxx1ZmYUmcU2SxEc16OPRAevqjz6c/fve7132/v/t8fu/P
xyGGHXbYkEAgxP15/r4tIn1qlFwS7aA81r99Tk/958LCX6L6IhW4RFGoHDo0
Cr5J6eux47zH+8cHD48Th8GW9wRUgy8fwJkHhDNZpU1gC4XJe/tt/WC3wBCx
vgXvJ1fJJi/mycEb7Tb1/PRSg4sDbrJ7j34EG8i+pB+gVIOtZRdDOvidYGru
ye2Xo96BEwSnna26x8CRDnq2WDsC5j3p5Nit04FvBeXY6M3fgu137g2r4GL9
0vpsy1BRFVhScmb2UdZzcG2ppIr+GvM76ERge1ePg2NP8UItdBqwVHJ6fWMB
zmOBibRGUNQF5vb4fdhAxu/1CYqVkgDs322PK9PfdAIcujyzKYmKeV+/Zpmw
4r+8Kytq+o1uYN6RPxxDDAIwb0Ovj0HCNPzfkU1mtmIrzJvLahsnRmHebJI9
3SUQ847WSnnT05h3GXN+abQI+7USNaa2FGHeL12S9RT5G3D1bKC1Hx3rm9qc
aRij1YJnziuSSly6wawTps7p8bifRN7s01QK7ueW1t6Yu8P//f+Us/DcRDPm
PXBsWcrQALg8hjO5eTXWN661YLoLH4FtZnLI8tu94Fwz5TNXBeb/kLem3LoL
z8XxZykpajznJz5QqD3wfG2zufp8Jp5vZXXST3D6wBdKdHRuPe6HuFW0TlPx
Aiz4xiGyaZh3LTGjI2YpzkMZSghRBeL+7A+a81+l0YI9yHcmfM9hfeZohyYv
Euvnl8f7TpdjfXdNhGGrMe4nzaubaCTA+mPGDJ/YRNz/Ng9tyq5EnE9l+ON5
7itxPrp9SfWZozifKQbhqk8NzqdZ9VnenofzMf2eYdRug/Pp9julvM9vAF9q
tGJsdcT+03oZEaR87J9INs+xrcP+dVEDcy/WYj7FixaSSItxX/myuLIlwZhP
VfHCgquqV+D7dXW764Kwf2rGltjtl56Bw5+7KzzJmHezJGDxtjjsJ3soODWs
7yXW12omsp0wrwe5Um9WJ+blN3zEd8dJrDffMbHPVagAR3i6RdsG4/22h1mM
gS68n1PMLPs8JAN/deB3qGiD4CuDYerW/Ziv2TWnTy0sKfU3uhW1Hg==
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxFlH0w03Ecx5fdIcqkbj3scqbo2SWTlWbpiZpoqySs0JYenHIKPejBbbWS
SgmXmKJJrlhCN6tFjqwVeSgsZDEPsd2IlKT6o8/nj9/97nWf331+n/f7/fl+
qSFHOHwjAoHA+/v8e2focypZ0aS1M0UvFIahNuZ/nudwqDYvXA98TV6lUcZL
gRedM2qlWNUCdx/WuTPyuoF95oWRStb0ACuCPQO9bLCeZSnrCF7VC0xM1Own
GnUBL0nwD1oS0g8sSw6nG1ybgQmlhlhHkg772+fuYjxWAYtNGoKJGuyXFqrg
sld+Beaum/L4DvEzMGevzdIt0ah3r8a8US8sAJ7vrBJX8d8Bz1kwZi1XaoEv
88ety9+gnhlrJSdq8r7g/zxGntJrBoB1zfnjIVPRP9pAm026BP1p/KmrDtuI
/g3mu06ILbB+SFfHcfTD/y3zUsVJSzuBj4zNZXCL0T+XIopKSPsITE8jbGsg
4zyzncw88mobgMMsD0w4iNGv08uZMcmyVuAhQcrWZ97ol1+2PPsmuwg4deSH
y22XetSXsqO+J6IPeDQ4tCbCQgO8x4ratXoQ84zmbn8kNH0JfFExMnMoSQ3s
JBIlPG/F77VFtN9NtDJg1nUve6ctOO+rKl9fAQPnLTbbas3xLQFOmG5IIatR
f4G23W6nBPVXTATGFyRiP/HrjEs1ntjvPk9TsZNYDNweZ6979xr1B+muXons
QP0c7860aX24f+csPS6NB2K/WfpyixVZhcA5Xj/qKQ3vMY9IUWw0C/P/zaT6
NDdh/rXHZRtMkzB/9qkA8ujkJmBlIlcuE2D+dgfv3aibVAdcObk8zSQS+7OO
VX9/Eov9DxoPj0l+Yf/SzXxeTEwjcD7LyMKehPWbd3e0VDtgfh+z3woVLzG/
0YfPH5qry4HPBNAckjLagUNd020XRqE/t4y3b+I9wPOZYSpVlmXi+exd3LZq
Ri+ez0yJyCBJRT2O6Wy3TDvU06myvLDIH/0oCaM0EiiYn2duBckvAPPb515J
nO+J+3tSenEiqh71MDd8qGxR4j6yyZ/o8TZ4v7LeS4cLA1BPjla0mKzEvP3Z
B0yivmHe9/xzkgWhOH+/s9XuoFScX2NeXaZuQ78FU5+pWpw/ANvmGq/kC7Fe
WGem8eDhPmTRZRX6fNS/4CqDqv6M99P6sxL5+aN4H7lVUVW2xVrmHzeVMC4=

       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxFlH1Qy3Ecx6ujOXEqUuTkcdxSkauux3XoemBpUScjYg0lTZ0eLD3gTFGh
hpI8ZMmYux5WM7Rai2NsWalGD5uyHhWai2p5+MPn88fvfve6+937/fl+vu/3
b/mB2OBIIwMDA/rf59/blr1QJU+c583IPHlWcldG/s/V7WZepts/Aw/7zMwb
MhgGvq1f28o48xH4qbOoiakaASZYCPzG4uuBpePTpXbcTmB9S12+w7ZR4GVy
xZX1xQLgPvIAtTihGfhZ5GbjfSWDwCU5S3TZORrgeREvPTJtUe9wMtcsivkE
WEl1ia5ntwLvNmLMD6nG83CFJNYipzbg4Nhoyk3LL8CTpRKKTtYCPL5aWnaw
aAhYt9PDZJYMz6exDzFMpeI8TbqA/GPTVcBnt2ZxeWNKYG1gDeeIB55Pwnf1
fnb1EzCjhbpz4B7u19Caf0kQIwVu9r8Yo9eogcm7j87x34f+ficSbxDDK4Gr
fmtb2gvfAc9NaPMqWjQA3Mm0TBryx/tfziT1FRNwX4zU9VoFDe9fIo7vDJHj
fFS9oF1tIcH9KIpOuV3oQv0CEWfZIZyP+2BOVTOzAvjDQXPeaHMTcKgnkaWm
9wPvleWNX5ZrMU8rTHdIG3H+eoFeliXqAY5OaEsJlOB9ZmiC1HaRqD9REvfG
ZqoP/XwKKpPuIAfeShOe3I7+9EKuKGMC/dPTY24EsdDfhFLDr4vqBRZHBIi7
zNB/Rv03jvYr5mnB6Xs0ngDzJJ1Od1zqhnli0gylQe64r+QUx0ne9Rr8/omd
UmD6HngpR2FPkqHe+cXEw73PO3DfutzcgFWo557CNgv3EwGnJVxgO2/APoz6
ZpLOWOD8VW48GkuF8/fU7sp7zEU/YyNC7WcOzp87lk3+7o9+LuFU72wN9l0R
3N5ayMe+j/zaumX/W+zDcLyrUmWDfZ/h0dg4Mwj1qomloZUk1POS+94lWKFe
0YnC4Kgw1FsoNlTtomC/nDeNRc56h/l9TRx1ujaC/y+Tbx0VlTswv9avnz56
FYH+DeH9Tknm2C/KsdthBTTs149bast1GswP02ol6f4L7JcwX1j2cy/uj5Fl
tOWObTewLHZjNz0O/cSl64oJ1uXAaxxrlJN0Bf6fXaYCB7dhfhsbwjQPB9Ff
WG5/ursc/fdc9D3uw0J/fn/cuAkbz5v1Jt2zjoH+51izHdxSKsh/ALWB5Tw=

       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxFlH8w03EYx6fCIfkt7masudMpv+uoU6MrLPmRyq8StjnZyrJd1w+OKaum
K0p2Ue44V5oiyfwmrom1FImiTayoZZJG6LpUf/Q8f3zve6/7fr7P+/19nvfz
JdM5EUkrCAQC8+/1795IEkztPWXiZ8FNCCyymKL+531K1q8djDFgnUSeRMSb
Ac5uLM3RWagBXm19UG22/iVwwxbZjNj1E/C8MJ4146AGjg2a3zCyZQKYru/I
fEvUAEdkfREFjI4A7ww1rCeLvwI/Cawp3eohRb3RPXRxE/p996OFL01Gv5+c
CijNcbXA7cRaoYO0D7hI39GPH/kZ2GjVaMVZzSQ+f74cdKcA/Ut9SQJzz4/A
VREJ8bGh08AStoamlzIArB/Lbggt+gJcwtV8J4rHgR3mMqaFZPQryo5Kaytu
Bm60DdMq0t4A94fca0z3Qb1DMtqzigXU+x3BKffVxXl6uuWuC8jF/mjNJ3Mp
HNRTtw1WOWc+xPPVR9+Y6mN/BuZkMtcynKdx97ZyVjj2K505R15YxH7RqP5n
4jOxXx2dHte0DOyX+/sjU3W26P+Ei7Wkv/01sL+N9XBXAfqnjHPPlf9SAhvG
eJ3mRKN/f8HNYaZLHc5L1fLzROArYNK2qykbHqCfYCaFrf72AZhnZXT0Qh76
8Rq84He2uR/4im9WiXozvh9PPcXIM8T8rnZpnb0Yjfld49ziHnVyGLhi0yVz
3nrMb86Qe2R7uBxY+GjINJGM9WitnIsEX6w3Y1Db3UXBfRAOMAlkFtbL4/t4
LEq6gZXLVnYVyyrgk+ZLhdFxeF4gpRkoWT3AlXljFHEq9mOpabZepIvnY6wt
3eRevcD1Az777zvjvDXUJV6BHPNt+5V147Mj5luZ5WNnH4bzMtbmi10CJMAb
+aNElSvmV1HJN1azsZ5AHlLJJuH3hO97JzSYQn8Jl1cG3+N2AFsdMgi47aHA
fZktFsXooX5fKKPLpLMNmHisZNFfgfPi9LrHdIZh/T5FNpvvLEN/2qB8kgr7
tXtZ1dNZgvnZ3rrTJu0g5qeQvj2TM477YmIb2JD6FOe9v8r1RfNhzDuJypBP
OL0Hlu9Kk9Rz0X/k8aSkG2a4r6lJQSGsA/j/Ta4uu5uxC/f11vkQe/oi6ltW
66VaXEd9Y0KY7srbqD9WN5LoXYz79mCtt5VNMOqb3PQmMR5LqH8AowHeZQ==

       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxFlHkwlHEYx9c2HdIx5YgkDApFYrZlJzaxjGxqraOwWaxyhGETK0WUo4yR
xjaOqRzlnkUi6XAl03RYx7TatMhGteW2TcOq/uh5/njnnc+8zzy/7/f5fZ9X
PzDKPZhIIBA4f59/b6emueWB+M2HClhlJQ2ab6n/2ZYrrh4u/QJcVHmiymrj
N+DF1YtFGhs/AxtfaZsVMX8CH8t3LXKe6QG2OWjvYNmG9aNa6dGqz34Av2DM
yBgpvcBfdeQ27ZqTwJzdHPXS0AngnM7k3vRm/K7w2XInWh/1ZtnPE+RDqFdW
LuBIFSPAzhcJScUnp4BNW7y8S5QbgeveCwg6pn3AO2cp0a38r8CFORNUgz3j
wBXGYsmCJ/rpk+pKL5P7gds7fpnrcVHPyLSk3GrDGLCGfdZRyTzOb/AE2W+i
6zmw7zXjOvVTYuC7QTWMpXdYH8E/dDVS0Q7MyzJz3h7+CVjZ09d7VzD6df8R
78WsbQC+7VIY5rtWCCxKkWoey8P5Klt32lHCcL5qiT1xD0PRD08oqvAxRD85
k9tKIydRH/0+iWyU3wZcwhXEUMM+Als8ogc0qaK+6/6uLbOkJ3h/qdLTW+tE
wJQZrQOGAzhvDV3ePt7QO7yvPBG9JB3z8rRcySwiGf2ItEcFGnz049Z9q7DA
AP1kW34IuTCIfrJoLUpqieiHaF4f5NTcDezIonkw2Vjv3mXStvMl1g9MP1kb
ldQB/MZ7ZX+KngS4dviteDAG/Q+u5E3v3VQPnMHewNQ8jv4Ci4ar9jugv/PL
4qmxJfRn0ZpJSrwmBV5lRQrPbfgO/M16HU9CHwZmy1tSE6l4/qZkzsiZHc3A
z03mHC/UDuB+Oq3ILDKwX/bCY5UpO8wbq9Vd/Q4b+43fIKuwDzzA/btM3WOZ
gHljNMWFhCyjfh/do9aemaifkyY0NGzE84SxccoiB9Rfv2AT+dsWz2uaOhdQ
7IL6s/VYxC9C1K8deiSVXYz9OpZuPkoSYL8oN3KswA37aY8dDqhgPgS+WuCy
jkrB/fa4uTDqFIv5MVPrMqlZg3mIsMiwKpNjHgy45oEhXNxvN5mdzmN93G+K
qyze7xnWy1dupPMVmB9eqe1ZPyHm59domkFuPOqledFiOv3rgGtO2bD6jfD/
ruWrOPKgCvN/b5YYuZqI+hmXSJsrjfF/rZs7Tntth3oaqxOs12u9ov4Bh9dW
Aw==
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxFlH0w03EYwGddL16GOMqRsxEjL51MdWi6XYmmhNAWFSUvG1FsOGclXVcK
pXClMu/KxZWSOkNdLSozK6SGGYmKC3mZqP7oef743e8+9/3e93mez/N8v+TQ
WN9jRAKBcPTv9+/f6R2qG5Sk4/5qo81cEuc7/T8PkKWlVcVSYA/zyavNC1+B
GdcUzFHaIPCNK9+WfXX6AcxPKCuXFLcCr4tWUKtFSuDlRiWq6w++AbtFuvWG
eHQBsyhGdXIK5mPtN69+5KwMeO1WvoYsegx4PUvX43SfHDjF0mD4QOw4sMqc
qeXFrwUWhWnl5BMlwE+iJSlZhV+AncPCXZYCR4CNWUKLjaPDwI6CjK6YfPTx
wCxvzykrrK9YrD3kxML8O5dSBVPGncDscXmAJHgUmDg/VaPOUADXB7GDfbvR
p5td3EmLjGbg2kNVrk6iz8CjK0ie4fuw3kEbswo6sQ74953Gtw0z2E81Hstl
0h3jZ7I5zs6ZGP+ebGc2qRrjK8rPr/SZew7sSspN5OX2A4cxLum0xGB8V2Wi
YvcF9O1gq5mlWI2+F6Xv07Puoe/6uELZGxf0XXE7Tq3CHNe1zjESKTT0rZmj
W6RGGgLe1ragwQnAeVIJ1+9aPNuD80wzCVHaYz2X1V9c/jCD85ljtDj5cBz7
1yIV/ziWjOeRInTU+JXdwF7pHozyDuwvV2RLlaragbf6z4on8zF/PWt2beFh
rC/WPo/M78Z5ymMuiCIeYX3cWNfW3f14v7iN/uKEOxjPcqzUdNizAzjo/c6O
KCmeL2hxl3V+QT+PlvZnVDrgfbHfPHtGZYj9e2K7zGxNEvZv4qMmdYtPDbC8
L76sRPMd8H3RjoPcQsxfR1rqZ7oW5+lZa5D2wZ84T2JyOIEUgf4vTUTqO8pe
AZOzN3Cm9bDe1Df+F8f24n46sUmfYP0a5+FdSpt8APeH8oQh07fQj0RLfHfa
D/2U96coBb3op6s9cEBfhn7meVEnrJjox7HHLT4+uw+4L807t4eHflYleCpn
EtCPt7bP46NM9JNXROo2FKEfoW0RTdqP/U0bHLllkYz56w5QX7YvYP5iVutg
SfVb4JsCUqYJB89LNjBn2BxH3zF2zm3UDej7IVto4D+E/pJ88jVGXjYBDz/d
VLC9+hO+F1YzDvEUrO/XDjNKgaAB2JdWx6WH4PvsJTfm6Dl8p/8B2lGinA==

       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN1GtMkmEUB3BvNTULbcWgy7wXqRlGFuWSZmZqF1M0iWUaYtPUsNYNWjVd
rcuoFJekW2tmKBrNazW8M3SmzMBES9QUSY0otRVJumX1oXP6wNhv77vnPOd/
zl53Di8mxcbKyor75/f3P2lc4zHIJ+wKWMc5r7rSyvhnaWB0bmPoELjgKbsg
wmkabM7SZuqXN4GN97P77h0ZAK9msXN0a6fAxUsiHDLGVWDmSjeN6Nw4mOGq
lCrUJnBf536HNRKs73O6Ur7XHeuzZ7pSG0vqwfSAaBs7wVuwv7n/AjX4C/iA
jSX5am8v2CCyniw1fQKLpIHkVZpRsPLQF/6yFKw3SBTIFFU14LldfWSVYw/2
d2naa0/hRzA13662gDMBFjcz3MTnsV548I4kve0YWHEv9qDDHOb1nUXz/LCx
BXzCyUVtntKB4yjilsFKfL/UGD/k2qME5wnzZVf42E/smoHtbWewH+br0ZE3
ztXgbda0pcVxarD2eLupPmwSHL0oQJc0i/1xiPEZLDHOT1eR/uN9Mc7vrsyq
pOTZMJgrvMjJisL6600uHWU7n4NrWAMuWgrO53VdhzwjFfOaXE84EkTBvOh3
XdnJk9j/NSOP/UuK+9v0s+klIwf3R1nnJ/tKxvr+pwjKscsNYHv3fdl0z3dg
PwutKS0f9ycwrFp6thjnHTgj2k90N6LVarJwB+bBSzbOxKz9DO705dAah3B+
DT4N0V4VeP9tQQleEs82sHrep4hZjfP7MWhvbD2J99/KFRSS7HAfK0xPuqL4
GrDs2e3gb844L5ewaclHPs6TeHxqhbAIn4de5m02JOK+pgg65nsFmH93nFw3
a9GDz53NnOUs4P0lto86vHObwTHVjZV0Pva7j7T49PVb+H6qQ8uEh6UdTEgc
Ewkn8PyKDQs8ij32G+rMlBDu4PfGljTMpr/A783nZO72uhA8P3Ipu9nN0Akm
MRU3Qg59AL9QPjhMo+J8VdSAA+n+WnA9i/iozh/3uf/xK8IoGeeRaWnR3OTj
/cpq9cGzIVXgdN+hlCRzN/hYlMFxgwjz3Z22ZZPaB/P11h81rGrD/X547NaI
/X95rc5KsCYtYF6arrxWRxPmJabOn3BajPfxU0QaMlSY1+N5iTx+HPPShVC4
ZbF4vrbzZ7l84hXmQxH+ulpvAJdnmbeEt2Feu708vo2wNIzfPC8YtQ==
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlH1Qy3Ecx6fcpV24qBOuOzPPSQ7lYdbEFCpXYyV1w4h00cSFn7LQehB3
3SIKjVajUylFk4dlhdt6VC2xkMSmWi6ZrPP8h++7P3a7131/D6/f+/v+fBnC
aF64FY1G2/X39++/P47jLqDGrypRZncq+L2c/xyRYcy7HPaWsNExL2Pu4c+E
ZQf056LSSggnP7WznRXTQDg1UTUY3PIR109VlXWoPhHefUbK4mnfE7b9UCBj
3jXhef5mx7vKJsKVy7LOb/c3Eo5XSNNu0gyEg9m8Jm0Mns+j9gtWJXQTnsWo
sC740UfYYZQTPZHSEZ4wj7HIYyLW7d5W6jdN1hOWbDvxIuhhP+GP0x9o+OOq
Ceu/7gi4ZURezCkRYn8KeX1broltc0Fe93NWiKc11OP9AZJPA/HIy5srySz3
7SE8YPLJkB/oIpxZZNoc9gg+C1lJ7yW/1YQrfL2c3Fvh01rk5sUc4RPqckPd
sRA+gULh0uo2+GRStZ7HTsLHas6boYNc+BxNsXyznIJPyEnOFdcy+FCPo+Sx
15BPr3WtZVNIJ+F8zzx6aix8AnIFZQk58LExlE5vlqJPuV9fC+Z2wyeZa6KL
5djvSqmke2As9lsvHldlPIQ+cctPByVHNRO+OlljHmjE/fMNZ17nytHHjjDX
x9RL3L+g7vm7UGkjYfbu/hnx4ejf+pji0A1V6KevS8KuO+Phu2VZiqnDjPyc
2yMdDOXIw36eaKkiEnlcrd+7+qzNbcIew46TEuIwD3Y0bojQAe9jr4xzPnoQ
Pj6jWalqBdaT2vnmIG/4iGTp6l+58LnTw4gaSn9HOHyfx9qZrvAZ+nzMWbT6
HmHPJ8VZgeFthOVVpTQqD/PzoCWpkqd4QbgmZ7Ain488xUnnlOIVLYS9qno4
NbHwaVX3+Sit0a/C+ZyCnGH0q8mQ37vEWYV5f+ZeN9z1CvO5uL36UiGu10Y0
z95Bq8H+XGQLNVnIX/T9J9MqGt/rtv84n3uqlHAPT3tBZIf8gy7bp/26jrz5
uisei9Yi7602tXuC7bEuYwu+f+Gjb507iwffqNHXusPxKk0J8tPSIsWyEOS3
jqlLSXdFfvbZ5to2Tiv6P5yqq2Hh/LZxChizpg/zb6HzWbwR85/NMG30HnEe
WW4cqZhTj/lXdgUWRY84j474XaIS/bA/OrrXtPPRXZw/+GbPNw==
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlH0w03Ecx7foCZWQukihPMV1IdaTiToXKtRdV+ehRc+0sAtDV/NQTF3r
OY910bp0i1Gx87A2dslIxtKWMTbahFAXUqv+6PPxx+9+97rP736vz/v3+Xx/
1kepIcfmEAiEqL/Xv3uyGcdPSV/izaplVGWaD5P/89mNefW/OjqA/Qai+YEl
Q8Bda4QZU7ndwDM7GGH8PaPAY4HM/PWxL4ALrUyXc/ZLgEmHXcdU2VpgYSLV
YW6bEpgrnQmkmeL7qkLSms+Ra4ANdp1f8L2qC9jGKfrgUhn2f5VWd0me/Q74
du7Q4Jqjg8DqFIFcLPoM7Nu+4NDCOQPApl1c0V0DzPtpnUBsntqLeahp9mHx
2F8SQz+BpCsDVh3WRBaR0J+hO/NRTUL/Zov7hjJjDfCDtOJN1yPUwP5C92/T
w+gXCy0bWN/lwAXkY5WU6RHgSXtxL29tPT6flV+sr5EBb818H054js93xuS4
2CmEwGUuXYt6GJjv9Y8QB3Yc5lOsYKV1mJUDXzgd30wPw3zOwXonYgIwX+PK
GA/RKH7f1lIPUdMTzDfFl8U9ysZ8uvDHeXpuCmC3hmfBoRT091ANSD7WFcDZ
1Ys/lJ56D5ylivvp9RV9LUFeQXw2+uSdlc1mOehjpgv2tTuhb4Or0ijuCPou
N5jljG9DH7HEvk9yEX0mZEe/CX2cH2fKeXw+HX1NVtoXT9+iz3H/Ess7wk/A
yaZJ3QkO6PNPaWfHtFYD5+uIicMSKe4LTzXRpPoCHCY2zmo1wfrznKm7x+Ox
XkMv4t3oxPOhs+kxEQ3g+WAwAqdPdLcCbyF4UsoMcH6U1AmfQQrmy0pIjyhn
q4C1TovOVbehL7z/pKiUhf3wBkKZ6jqs734VFVBH/ABcKRiSRPzGetRX5kMN
tRNY0yHiNBthfSmtwUZKxv3fNtM44tuE+8w+LjWPpQiAi6S3XmVO4nx5tuXu
zFn7bPcmdbHdCtznIM4ua9tI3GeaIr3Mdy9+j4pcmRdHi/vlylVcmqzAeR/h
G+bqJeO8R85SX9KZ6E8vUtl4nkZ/reR2PHEZF9hduVXf9krbrPMdoJavRl+J
CSn6Vyj2Q7tO32fVhnXneexK5TD240i+V+DigP1YuK5KPeCM5/vUNe6D0STs
h7t9w/adnvj/6o+62eLd1wLsbUxk9V7B/6OlY62ucIuW/AeN8eOW
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxFlGswlGEUxzdSGK1cRhkaVuUWw1pmaBRZkiHXhm2n0hZqkmwuxWimKBti
ZJqMoc1l2WpcV1SrljRqrVvKi6LNuu62Si6lWpXqQ+d8eOed3zzPPOd/zv+c
QzkWHxqtRiKRov5+//6aNabMqDRdT6M7G7ml4gGP/6wVSkvSnVICFxmrNPym
ZcA5Lgb0rcc+A9suNQp1tO8DOwqYeZzwV8Av8jUj48cUwNFZlG8fe6aB3S82
X7FmzAJf5Oi94AeNAb/fv7j77nmMJ7QXX5NfaAC20aEX7GH2AUfaRPS2imeA
PzucNTUhPgCf/MERuBVPAtMeLRLExCfg7bTw6m6Dl8AsfWlDraUc2Gggv+kc
Fd97kt5G1BlhPrkaEndawEdgvtWqvLDjLfD1YQO3B35zwAofx3pVugR4tXqt
4YbNU8CXNqRliWJRH0elFyK69xp4mEfJPqOOfh2wXlS2WmJ+PoIRdqsXxqtx
7ewlJjFeZPVJyb0QjBejLSu0cMR4KRuV+oQDAXyUMRBMpqJfXpoKPtUQ+2N8
aYLmlIZ+1R4m+VrpoV9KO3dr5/Je9Nt25RbpBPp1Sc1JOs/GfDTLNp/aZzCB
/WXzs7dnCfNZNl9e0JK3ASdKKxJzUkeByeMJUtcRvN8Y0x+Weaod+Dt30JJc
IgUWn74p8glE/TWsujiC1QwsiNCnx/nivKyslKc8S0e9RObxu1/k48DFTb+z
1bXwvTWhVc0OySKsB5l7I6YK+8PM7puwchfqlYY1qUfs6ALubj/aH5OGfi3y
Br5+VUO//B4P6n4KHUR9tRd0wlTol3nu1VR2LdZnJ2OLLFyB8S4/9D84WvIU
+DZvmpvBfodcmXufuwnzqXhud4bV8Rh4S/icfSfzDbCxh2Ujox71ZdS9r1on
7we+w9taEZuK+yHFr8U/j4/9MG817D2njfVtV0Wu9zTE/mZWVwYpg1F/S2BP
Uqkp9ndI4cyvjlG8T+WZcQR81DOa70lxpuC+Om57IkujHvXYxZU1JLqgnnPq
Y8USEeopYM/2Gfuj3/SQsOaWvVgfuoMJS+z9AOfzx/nCchLOk9fkfFI6Gf2J
+O7EECbgPGXPCTv1kvG9gIWlQxXdOE9JaxJa143j/msbpvsodHBf2bsdlqQc
wX3V+WrFfKEe+8clz8LjoRj3lVERS9bWNYR+Nqpy9GV4PrNNd5lMHfL4A1g5
ha8=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxFlGtM01cYxtsKoUyBKlSUaBiS1hmjToMKopbLVCiCDIkWmRorIgoCxUZj
vaCkjg6MohYo0sG2ZEwiICraFVEKbbhEuRWpFm1VLBa5FBEsYFXUD57nQ/PP
L+/b8zznec85XvyUqH00CoUS9/X37ZsXnJ1kPu4S4FzMTBMeauV85+uNF+Y6
al8TLlIqoyLVbwjXWAOpVPUrwttE/TL+/SHC2r/toh6faSc83HMlp8Sjj7D3
5ovzWQlmwvdoLwpLa1DfwNuanjcH+kuZdx3Mb/pRj+W3mLpeELZzz9IO7hsm
3ND6h+Jq/k3CpfQY/1Yr/KTM2shOlUBvh/R9eEYm9Gj+zYvL1kGPSfEKteX2
YH+xbkF7Si2EQ4aLKt4t0xAWKY0Lqqrhr7LFb/9PifD3znj2JWXyBuFAYaYj
VQB/fUJD+uUf4K9X7u3FkCAvkzT6s30G6r4//msclcL/zhEX1eeF8F++vnnx
bw/hv3lqT9Tus/BfYBH/89yngfC8NNl0vTP6x7tPd5y3ot9mPyXn59USXlHZ
fTFy/VPCm/SPkrTN6OeuDHcaiaknzDDfKqcNGwnP6an1HEtDPhMZ/q6cGcjH
yb0v5dmWNsKWZIaBtwF5OHWGsUQ25BHSzdTfutBLWCL3fsyuGCDsd6dRyD5g
INwpKBAv2AT9X5uMiaO+d3C+57ef2D7eSTiJtmjKjY71dG1h0wRizHu22LxM
dBjr/SLtiNj6sRLzKePk3PTBfsaZRzVlq7EfhSRIo3PFfTvk/ldXfgz2U7PQ
m6W2Qn8m3UFnqEf+DPr0w8ctyF/xX/CNsUAV4QcNdUGnhtA/tNx5ZPck+p8a
HbkHgzHfsVNZe5UU9J8snqDuUKD/RFMSxyFejfs3kKsRLUce7Lk50dUi5MFb
l1lS7ok8LonjuWXVLYQLF41+aBHiPEfylJzsWJznYrrwUwQX59N0MFVWr4Of
gQj9211/1hHup/ycusqEeednBQz28eDHEC4v3OlVRdi1qSD6EkdLmF4l5CZf
wzxcLrPH3T7i/fNbW2ehSvD+eT7xYZVYOvBetFUMrIrH/wWdcW4JRSbcn0RF
Y8CzQcKbz2lUslAd4TW9vi8TclGPa185abV7Qnj7J4ag4HfoL5HOCrGfgP4R
jk2+JRn6o/9P87iaDX13D1Y5fwTr19p5rjmm7iIse66axwpGfaYq3XLbpud8
ATLG+rg=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN1H0w03EYAPAtFCW9kJdehkhHpWsylFrphYTSsLuh263JZsV69TIVeiH0
huvUSlJMumwVydv0aqbQLWmm1CrlpWZNqh29/tHz9Mfud5/7/e77vHyfZ/as
uE1RYwgEAvvP7+/ToUu/PyZ50ordGulTotUg9Z/j2pZLIp/XgoNZ8UxyjBIs
f+wxkF71CZy1+aaYI3kCNmrw9nPy7QV/92hWvDT7AG7Riat6wvvAgkp2ctat
d2DN5GXHDe9+BMfOvnzhxHAH+OH1KyJjPb5XiBi/puQ+A19tSN2pcsT3dCf/
0h/XVeCcFq5/X4EG/JFE22IpewBuT9GaWtupwdHdlszMEOxPwKXGI3nFFeCD
vASF9zUFmHPZznvOuH5wyfpfIxTSW3DTonxukD/Gn7Y1KWJXkhws+7qWQ7XA
fiTwSlcf5mO/C219KPczMd7R+uwzd/uxnxupFGLXFox3z9532smpGC/QXSBb
c+gx2Ilbca62tQf83nW7JD5sAJwaem3HdMYrsH2jfOXMROxHEul1mluwBFzw
Qqz3mdwKZmao904oeg8e2rbBy9Ec+7Mzb6zpcQLma+Tw6u1FJubbdF8YlUNt
Auf6NOjkYfh9VhkngzkLvxcmTBwN0jwCB7HWSKnJWJ/oUDbNWI71ias5yvjW
F+CMoogmh/lY39VvX6SzWNVgz3pPgewAziN/6FPYm0qct9JGrT5g6XMwkVxr
4WWL93c6VGWhPd8Onmpel5aYgvlQlUq+TWw33v843WcDLuaTv0fC81tyA9w7
TIvhleL+1U8vzCmg4v4VW4bZzyfh/g1XLTChrMR5aR4pSr80hPM2QhcyohKw
HkOPcrXzbdx/TUeI37wurEfdKfdm7WsD7/p+mJ0ZgfHK6JQcRwXmY3CbJzzR
j/chMD1Lp7ti/fVKVvfCma/BZJO5MuNkrF9VqDu/VisGa4mDNTbxLeA6ssgm
NhjnbbGebHksF+dt2x3DwOga3G9rVXY4i4TnZzJKVlmP1oDd4lxWie7gfUbk
H6T9ZGP9hp/Fos4O3EfrHmdXY2eMV63mu5o3vwE/uGfG5af/t49LvFJuWDWC
vSqj0zaPYn7SdeX7VhAwv0GG226rRCn4gMDWwCYG/98mfZjB6TiC57vLQ/rW
2+H5npGhvr1EzGfodLlLxg/83vGUR2W4HM/XpV20WlCC51fksWnjhRrqb9lB
Aao=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxFlH9QzGkcx9eqbW6SpB+yjKtoo9JQLbvJ7TKKWVzscn7WUlEXTZNkcVHK
Rk0lo0yz2MuP/GhPa+dqaDOU1iayEW0/zgqlW66NkmlOte784fP+4zvfec3z
zOf5vN/vz/N4RieJdzAZDEbs/9+3/4098SctaY7C3IUB1Z5v1YLvPCX1H6+R
xMfEltrf6wdX9RJXTWamf1S8Jz7kum1D8pXXxIHiJ8ENnA/E4Sruuiymlrha
U7xRZDUSf5rUmrzJ2ke8+0uITJbcSjzI1nPPO2Ld2YZ1oWneX8QepgOsDn0/
MV/FD3osv0dcuZ1/Sja3i9i4116hkKG/0yd2GNal3yCuKOtreCs1EOtflvD0
j6D/3lRN1EXDO2LN8V/nxlztJh4ZV5Zzqc1C3F+uVn663kzce7tvmUfq38SC
Co2hpsxMzL6ZULNehPN0122Vo0r4nbLcIfjVWfidmKkNZPlBT4VAnteaVU08
arVO0yrgd3GXKoGph59VjzblnTZi/ei1FTP9zFj/Izi366EVeRzJMnBH47Ee
Js3Y0O3WQTzfTZMzZoM8Nhc6TZMIMU/i5gCxMhj6JK4ZCZG10PfTcKTcMwz6
wgdMvJki6OP3ejht6arCPIVObBuvfkb80rKdY2hBvZNhbMdAF9QrV2deDN+I
emkuLKkvt5LYXVvOKlrTQjzk1u53Tou8B5c4+BxpR95TSldYFqmQt3hM1y0f
/5R4n/2DL/8WId9bETH32xOh/xiv505iHPoN0TXcyvd/Q/yqXuDKNsPPp7z5
OZzSWuJCkzbKZ/8L4rV31NVNbOhrzDzT5BVXQxwqiFSNObcTdzS6SMwF6P+r
a3OAsA79xxhlk48KoL+zsDDaONwDf1gLdt5OwTxIGX4VXq2o73vzmTrbjPrx
/ND3SQ24X3lOkpARBu5D/vDIVslenDdH65y++TDOs7WznzBjHOq9W3npTL0U
8xmkf7h6qg36iYufddk9Fe9FYLb/57RO+MnbVXrtt7g6vHeLfmjxLjEhX0ts
T1QE/Pzz/lBO4xLMnzdT2eIWgPnzFbKCfJKQ5/o92RF17sgzTWiUZwzi/KWz
88Nj7ZBnisJkxytBv9P3ew9werDf3Vqwa2In9nMPHaz8uQn5D3wY0vH80W/W
C2udyza8BxzPPq/cw7jvEyL2RZdWwa+VtsU/iha3Ef+ytv+uzgN+O+SxX4uK
ngv+AzqGEqA=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlHkw1AEUx7fLNE2iwyqSkqwOpSjVypKiERYdQ9Ts/lglxtnhSAc5Ohyj
pcMs2nSspmUVO9HU6limkIpqnS22XWsdpZbaluqP3uuP3/zmM2/mve/7vu/v
t4SI8GFNJpFIQX+ev+8tMz7ciEzUc6QLDPutUl7S/nG9eur3J2W9wFOs67/d
rlMB9803vOwtfg9cmTccEdmFdXu5nJG8AesFvjn+ARewHsto1jpt+wh8JoQz
p+jWAPADvwKO2OwNsFYbytUvVwAn8lXjgdafgX1T/JUOtUrgyOZBwtpGCjy4
iDox32sIOOGpQ+2mVRXAOmvumd9f+A6YyA/tbmFiv9RgItqC2g3Mm9g0Ivg0
iH5VtG4dnVkDnGz8eEYEuQP4+dFRdslmnG/DcjnnVyYEDlhLVcdTWoDfZsuH
A7v6gRWejGmuHu3Ad4gvK8SzsZ+BtFHEjnkEvGwRuaqvG/29lB9jqT+E/j4p
9HtNhDeifptZlOvv0E87Z0+yrKYPeGxfDYlR2wP8bPFPSl019suy5CY5sJuA
h4qEe32s8F5tzDh1r7Mc2PRm6NKdE1j3rnUJ8kqXAXvKrPm5D3H/W4dX9ogs
0c/crS1eii24v2SFpmQ5Hf1UdoSEBUuagZ05q0dySrDfAtlmutkp7PdRXJxm
5I79VMTK1vRizIcqdeyA2ynMxwvSVG0TH/NBeMcY8GMwb74naFf1qNhPJg0q
SClGfXEVpuvHTfDe2yeX6epKUJ/0rm3m9mi893j7gIWOEfYbcCOibpysBj7O
Y2suWuC99w31PA68gveRXqs+ti4JvydpIZlnOx3va57rmnXxCPof2zse6d6M
elY3qp2+ZaCefBYlVmOKevbEpxuHNFQB7+5Zvmsp5wPwBZNoZt2u//REfTXI
34F+ehuKJh06i34KWY4lLt3oZ3ipI5Wvi/PMfFzPqFSY96vmafOyaBLgkFI3
ZTYZv8/W4Vzbao96YF39dUevCHBfuyS1Cfs07vtjSZvd6fBOYIE4mTH3MM7v
jz4oqjQqx/8Vl6XyyMT8N9HfziqlYL65pSmxG+mY/9AjGvkvJdYnmNKnehWo
J0PBFAkTUE/wbJ+2X+dQT9/zhzJuGOoxXStJndQgADax7wjKckc9Ql6/k1CB
8/fb67jefIXced4oo2EK6qEUh1/Py8N6Nm/EwfYQ1v120jjiV59pvwFxYs5t

       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN1HlM0nEUAPBftNlhpaFFh9OcRboOFfHqQmumZcXAwC5bKTrFmZQrKK+t
ZuVRZi0JTDs1Cp12TFyGqZmmqIlSWHmgYqSJ1RgetWn1R+/1B2Of8Xjf7/e9
9/06hsezI0kEQfD+fP5+q+4ElJuSrfyYme7z60M+M/55riamwiNnGGz2m/3h
SE0feDYtWTNk9w3cPxIlXeNSCV6llaxu0mvBa8MptlKREVzuknvGhdsOfn3b
WLSqegi8gtRmo1cNgJl9hZIFFfh/+gHFtLykDew6QQuvCfgCJis7+BqyAWwQ
JdzdwsX8/KVOOy7X6cH+qekRtk9GcH1T0E+vvbh/62evEmesx/WJ0ifZQQwN
eKjh4Fvhlq/gaOO24AldL5gXWrD0fTLWy0Kymjl+rhRMab552Hl5C1hhfTZb
4Ij9yFSpBrg92A97EouYNOvAefJxk+4I5v8hKxeWuz8FT37OKHQ6rQa7O/kl
XSCwHj3jlCvGtEHwjlSuOlCJ53k6r5uht+kGs6eONyk24HoXpUwPt1IF+LRC
k6mnvgMzPp6UJvRiPgc3Nvvo7i7wlcgHot1kzGcpFleF8V6ARfb7t8u1nWBq
XAc/fxj7YU+k9b2Xt4LzO3Na8kxYvxDLRJ5dFp733KessdhA7H+aUbYtdDPm
E3+NX5j3qQP3z5V+8zZj/SecFxkyKrD+pMTa4Nw43D+dquDFlT0GRxZnRkno
OK8H3Fo5g2qcz+l72kHXCXTbpd7JtyXoRpKw+9cmnG8tf+/GwpX4u7m5kLPY
G89HsdHVPrTEfu5PqvTdfAjne82Jla1HIz+Acx4ZNoqpo2BOxWOr8/EqsKyX
1pzihfnGSoKMrlTMZ0d/bs2Wf8T8eso63wLMF5buUzatrgOzAvrPrnPG96Sh
592t5hCsX9QugmN68QzXo8WSj9Xge0H3VOqGlmA/WGbVdWdTP3h8xb7AkVhc
P1ntXllzuwE8ZUipGzRjfFn9ddFoDMbnplTvnKnE+PaIOG/+LHyPthZIWBZh
GD/nJed+fcIb8A1Pcnq2EOPn5YbER8/E+EuMg9eWheJ9/yFrc0j1x3ltLe7e
k1KC52OPCeQCIdarMesqyee/++fvkeZJrcL71+fLOjVAw/tno9/nIzDg/av2
yBbL7PH+JTl8n4qZhfmIL0WWw0VK8InlnSaHFpwXi64IKwFzlPEbbG86Aw==

       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlH1Qy3Ecx1cupCgtV00PSnk85rK1Iq1FrsNdrit2C0X7dSG3PI3JOuUp
kzwcuWydrutpiBa6uuRykmltRbUktGioVuhWSBr+8H3743e/e933+/v+3g+f
3897hyiKsqbRaMI/1987P+ieWpzmEOrqZXeg6ls/9x/LXW00jhUGwvZaf9sV
os+Ea7QKeV+aijDdasKrbVoL4QZp1ROp8iPhnW7t0szwT4QLdekhpXSsM+q7
YjgxfYQ3s5ZJeE97CSd5XnKJv2MiHM62CFKpDsIz+HUHSziDhGV8zolhWhth
Ret6x+0zBwgbJlXaZCTDn+80SaTuMPxxKoXeZ2LLsV9eLRmdqyNsHDfvelb2
gfAzhaZYboX8rI9p2LOXvCc8bFXS8TB0iDCPbT1GWTcSfrHI4JdJwa/i4YCl
zAN+uicLh1Yp4aea2tewUAY/P1/rG+YFvSXst07cKKfgZ7FdSeHjggrCMy0M
0Smr54RVDF5szGX0Yxc3vntDCvylXE3saRfC37VHrWF01jvCpolg5/NG+Jtc
YNbxGuoIW+wvJoyVvya88GSue/gC6Ntt7qVHdFQTzgvXbUt9oyf8tSIx+OAg
+h8+yloZ8rYdftLuigI2YT1REHVkl6yT8N7sjKYRNvT577sQfygX+X+XXt7M
qEX+zknzl6+uwXn340Rq39mYNy1N6V7sgH72p/9MV0yCnm/KMCpAjX6CU4P0
ru3wn3+a3ylmwr8098GeFBr8ezio9FNY8G9j48TUyKDn+i3RrKyIl5gP8S9V
vhJ69NFfWuY7oN8mTd5QTz767XJaJ62JQb/dHhnMK9not/+TJFKi7iFcfjEz
J5oBvZkbBDeTxTWE90TcUo/PgR6ml+yEMgd61n4smh6VDT2BkUbbZjq+d5/k
uRlUrJHwSECYu3IU+Y2tnTpW9aQL/5+eMlXtV/QpiHdbs42OefNhJYwG3cT+
JlrI0vp+7OfsmCjqkmC/qXSLj5KHfjzNrovmOMJvkovXcWHRA8y3VNvdbIv5
eiUbYRloOP9An6BKekRLuGPnJvntaOQ9fsU4L/AC8vbzpCoD65G36phuhOmO
9wfcNsWxucg7p/M4PWwU8zjrRoL/o/TB//yKsu65vcD/ibu1dOM55H3Wu8XO
tAbz3jbgPLA3FM8/9slyqnjaSrhRludU+wF6n1eu+FHXbeD+Bl9Q32U=
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlH0w03Ecx5V2o3KWxSHT5KGibunclB4WWru0ZclTRHkoUW5E19M1KqUQ
SneU6aglOmEkZ1nydBFdolJbVs3jxqxOixDVH30+/vjd7153n/t839/3+/P5
WoXyvA7N19HRCf/7/fv3d6yQ/eIbbkv07JYk8AYZ/9mHnC66LxoCdii+1BO0
fgCYvYbES2lWATd490WmbfgKPOvPDCRyNcDHbvYN+NCqgEM2ScQ0ahcweUFv
tuIQ9stqunOvzFEBXPKadSNgcBT4cVCayqnkObCAVBKdmfoJ2P2elDlDxfPz
dvRw88rFwCPWfIE8uRtYbcyV0jzUyObeb8KvoD4zFlXXohr1WWvyP1QE431p
Zxw5cnc8L9Au6iU37wnwCcaYpNnjLfCRFtaYkDUM/KqxyNCu7DNw1VZ22zo+
9qu08B8L4ZUB+61tHPNZ+ApYdcGlcLkZ5mNHPHq1Zhj1BjO22Qo7vwCHfiuZ
KYzE/u/eJHFiV1WgnwUGn6pudwCPjv92K3DCeaC4lp1j03FeOPdzMsWmSmB7
4uoVz7j9wGE0rdCcMAK8eMOuLk2MDNiK/TPbW4b5tv6g5bL31wO7EpyD9VN6
gC1+3kzY5TnHn40m2jgmzlf+AeZB//WYX9VmmZ5LPPpBGWmu61uM80UypFpe
n8TzWT5ZTC/rOmDJlPLYqWEpcKl2+mVDJdYLzEIaB3MbgWWTv5LUfuj3gJzy
0O0s6qVckUsJS8qBr9vMtw0QYp7txUNxzkcxz56zp0ScaNSffPmB6pEl6leR
KItiv6Oe5BHjLD1T3I9wejrjWgX6fbCp7z1djfWunVty1vhivdgvwUphgPs0
3PYuI3QB6lfqRjyKn/cM+NqHE3JPI/QnqDqKsCkK+xvIkz+m1LwAptpoohSE
XmDLAP02uwNY31S8U8j3bQGeEtQrAw9j/WcHXr7KCOvNtKn2ovPt6HeG26Tp
a5y/jrru7Q7+uG81Gsb3lXtx3/TrjcZD5+STYao4udYA89H20vlP8zCfgWUn
S6sjMB8LWe5M53HMx93r4tJEEuZjP2FSKplAvVK1rth2H84XfUl/bBIZ87Hh
0HyNn2M98YxjO1vZgO+lSYyILEb9BEeP02Fz3otbkc53d4fhe9GeFFQ0NIv+
5MeSRBfJqH+oOTuA+gP10+NjWom1OL8LBe5609HYv/bxntpRoYjxByyRU3w=

       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlH0w03Ecx/Wwcha7wqG4kocTVy3qOg8j60nNzUpcdOZpMTpW83SeqdOD
0YNRLibKOsnTHOJaro102IQhC81DDS1P5yFnjeqPvp/98bvfve79vfd9Pu/v
+76mQYyLVzdraGjQ/n7//lH0RzNJqbgTHfZrHjzusMt/9uavxa1aziE2CtMm
Tqw3IR6/kLdKUQ0gHqROVFlrzCB2NLTsyQvtR9xjt5maiP2JWNTU4cUhDSGW
sC3u2PbMIpbtoZg/mhfAeXy476TfV8RuAQ+UieEwX345vzkZV4tYavTK9HtG
N+LMBSHX1XQKMW/sI4PjN4l42T/evKgX9Ng0ntFrxXfEOCsxNfCwAjGlO8tG
vnsUsQO9V26WCvMMcUtZy8eqETOjsuLspCLEN9aUU6p18He/NUfaoQv+eMxc
ewod/D3ElZGEBPCfv9XpGYivQZy7kxHR/kWMuOUMvcL1rhxxcLPIK8blB2JW
6vHr+exxxCMW9p1BVZD/m9sY1eJ0C7B5nICUDfOI13NufouBeZjb0jpa62Ae
iVZom+JdF2JC5pWnv1Uwzw0LA0p24jRiH8viskOMb4jZ1UKMuR70SRBZVBsy
2Yf4nMUpz6V6yMv0iWI1z2UEsX3s+uLISZhvU0uMfxOnAbGcbLUQSQK/hl9Y
r4du4Bf/wmDjfrkM8dmMIf/CFPDTL3DYRfSG+00P5mwxXob7zVBSo3V0YF9D
Mzy24TfkH+hHKNjHhTyN+QZbg5jg/+JUri1rLw/yT8dhL0d/QpyDmTng7gv9
bTzO31s8CP11r3LMLfgK/eo7mlDqSYT9tNx1ba3EsB+rfjrsoFp/bZWzNjw7
2O8xUdpP+Az7PYumVs+qwH9D9cWnUA/8nVcEp51osJ9SyuWXqfVXNub0ssAM
+hKg05bW0wr9dRPFZ9UlQX5kw65LKxcgP32bEW4rDfrrWjtbjOmE/nKY434P
zgthX82LDMUwvB+Z5N5Gslp/r0lMQthtME8t870zbRj6S3b1jGJpQ975G5P5
5QHQ37OaS+ScSuhvhIC580gXvHd47TG3hVJ4L9t171UQ1PTno28HStT0ftrG
Ak5NN0kv2y7kgs4W00X1ajp51OZNRQnoEm+V9IoIdCHN+klyDegrc72Gsj7Q
9STXHMUJoId2PZZ/qAcdW5W9/6TzZ8QDBhnWr8xmXP4AXNkSPQ==
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlA0s1HEYxy+Ru5k0nZfppGPprJNSJjsvTRKV1aRS6cWVl0odd4qTIpHq
KBS7XrxUY6FoFHIRSlO5kndCiDvcnWr9x3Gil63nuf/233+f/X/7/H6/5/nu
obM53gEaJBLp6J/37/ffE6u3wfvSJLNdY9DlPxOVQcJbpG/AIR9SGzZzq4Fb
Ct/UzgZ1A+srznZnXBkHVspcBTxVPbDb6X13bOQDwImsV64pOuh/8cyZSVpV
BZwxWVxE53UBP7KxijVdhf6v9R41bPJ74D11+xnJv4aAx5dGpcVx5MB5QqI2
9EcncEWEzZbWSQVwXFFVAl8pBk4lvE1XCyXA5FqxzgrLMeCZwsXi4Bas17RB
sPJMPJ6vr+O5/gu3N8BbbX3y2UtwvWepjGFF4PrAFG6C4cBL4Hd0yU8r/mdg
+2h/3ft9uJ5jkm0vYNYCv9W03ejr3gtsTnSlXtyE9SWH7R5ODykDfigRm0gt
WoHjb3ZP7mXKgAWJU8fOW/Tj+XumVUdj0JfVm0QlLIuBi4fM80saG4GFAbQn
6cph4J6qr3ZyGvqvl+U/EHuhX/tg5Aqjc2p5EEauiytF/9ng0EB9d+yPzGmx
1mcH7E9Of5FoohL746+i5BrtwrwJIzUdqR7ol/LETqFmWA/naq6G9XAL/n8W
bkybRZ+D0vlC5j0878hdPSqXh774iKjHMXNPgOdtzBpjOn/E+hMpa/guUuDc
S9To9ZRR4B/mOhxKONbreaBmtksH1ku7+XWyUUwP1nt0RLbLDPenvCbpdg5W
Yn9vXGOJijvQ37aZKD+EeeeIGK7VqmbgpODynnJPvK+kb0Gnko95HeDGjjdV
Y/627eNXbJ+pA9biHM8Nb/sCPH8h1btBLS87EpsM3fWwn4blzeHrKzAvFwRN
btEKvL8iL8GHaY33Zx9ulbLoWP/BMnfjSDV/85TvSIA5+r8XpPnVNaA/Uy7K
502gfzktY053GfrN3r99xNqEfvG7KLsStTzWrFY4pl5D/96Vmn5rLTGPMbok
LzED83i7wnQ+0ao2L9oswiwWYR6pdBIryA/91iU6iezKUuBugy/c/fJPwE5O
E8OXgzAvLem0RnIWzjtr6ZTrqX6cdweURxwptu2Yn7uiAtVV/B/VQJ667oHz
kC/YOUQtxHycYHidtFuA+3c1Jmd13RoB7s15qicKkLj8BvVZ7jI=
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlH1Qy3Ecx3cTR6zyVMeOjiRikUtpG+3WhFKSUnnMlqOOdIk8Xt1hlLh0
1fLQ4wq1VVQ2pu4SsU3IdK2kNVboyVCZlMc/fN/9sdu97rN77fP+fD6/3xz+
gYDdVAqFEv738+/7gihqyqkES46zXdckBv29x3/eOuF0xkBXN+Gk0Font2Y9
4W1Kxx3mkUbCVEOtX/KscsK/N82/7J/aQDh5iTG8hfERvzfLWThz9QfCdWke
u1J/o84P3sWvT+wkrDDdieQpegj71WqTbzq0ER7sO3rqIQf9rDzsbnV7WEbY
2zieYpvZSNgzOzN2KB6+jdK+h4ZYHeE0HedkzX74alSxmlbpbcIjul6hYRny
TQtx2LdIgzwyiarh6hD4lsHn7lcpeJ6VPCCDg7wXfaxNrraob1iwTijhdhGu
4CqDzPs7CEtsr9k3nugl3DF5rGp+bjP6z4pYzmzsIzxXfYU/Vf+CcElBWI04
Bf/X30iLKzmEfvJ9l5rGl+MeKoOaFH4j6MeluloUzjIQrpIF7I1x+4T9/Fws
DBeqCbeyAqviKtD/eV6iPECJ/r3fRVXkq5sIC25edKnsQF1gxxL62KDe63T9
MfM46u0JlhE/ipCfpsoqlDYj/6CS6xQvRv71q5+GZsYg/6FE5g6nEuTXJlFb
f7GR37vt88R0GZ6HyW+cRcawt+hvO6Mnn4d7YahSlgWdxf1t8Rv6ZXTH/ZXS
TZwGNu4vN5u5XN7bTtjNVJAXlwCfN9dc/6OzlDDP6r5oIK2ecNmBAUXxazwv
WWO/fepcCz/baGNzvwh+x/QJs7Pj4ReUB5lpZ5QRXtUykvDqAfwa6k8erR/+
6G2WimP28D+Z2CLIc8X7IbV0xcupo/y5rDD1cyb8FgLzI4E6+LlvciqPUTHv
gwXcgscW8Bev1bYXxcKv3zDo8f0o/Hx2mcs891u4/3HfqzTdzwiL743Zu+fS
qH1WWT5PccY+nc99drOXvyN8hmUnY2Xinh3rvio0C+vwPnivny4VYP8Zw9Ub
Kz3Rj3WUUh8ixv5Fkm/R1/2x/xgvV4GLL/LtLLPXqS9hP3XxX/bRRs3PzOD1
MpCN+d1QW6QXtmN+EfVL2paOQT7/4M4F92jwa6Nl9LNxmN9mag+lcNT8rLuK
ZZM8MT+xhDG9dRjzezQzlL7pCvxriuVJdLtujz8wQshb
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN030s1HEYAPCLCjuFsXBaWBHpJBTmLm/T6QjlpRPSiXNaqRanaUhaXtfL
inlrdFi2S16OTtJRhOmEU0ead079Sp2zmii9/NHz+OO33z77PXu+z/P8vo9p
5Lmj0SokEinq7/PvbbRndMfGNC3XBWmiPCnoq8t/3yorm6PlNoBrJMUMjWIp
2Nxt3G915SM4xNv5QBJtGvzmFd1Y1+EL+ImZQYJ6bg9YVuWnslk0A143bcXl
d3wGGxeYf7ebkoGZalODCUr8viSJ+mbZ9hacI5I2PvDE757pTr5dinfgg+IT
NkMRWE96s6A5wLcbz4vp5PMjsf5WZpzTij7Gb2P7tByhS8Ca3U5RZMEseOFG
0rGx3E/gbonXoPPuMXDTWSqvmYPztbtAZgVcrQfvdxauFM31gw1iRYzglA/g
h+teXgwuk4PdTdUcxYYE2EI1U1WpnAKLxswKyOew/tn+Ho/HvC5wKDN7V94o
xpdWpI4EpmA8I+hXBfleJ7hLznOJC8T4xK0y6gYZxrtd4liSBc/BgpNVmnd+
juK8fwzLDNjY/0zh8JUfu4Vglry3f4I3AL6/1/SwkoT3y7lAGEbJwHmf0dZL
PCXGeYfE/146qo3nWdv0bjKm43nePoG+3FgRuPp9m+Os4g14Ua1+ofMZ5ovm
6De818V8q5oVJi/W5Fu/pXiUGYz5xp4us9MnMd+sjraOlxDzddhelsX6Y75g
URVh74X5CufGF/y3Pgab3PMtZ0wPgoWvDlHu/ML/bWJbcK2ofALsuKGIZhGP
+exdacMcohasTwqP32nUBz5/nHorx3oOHPGVHmRggfPurzHJK9mD82a5d5LE
e3G/wm4T/FruCFhRxLWVZq/ZL0VGaibxEkydp1gPTk7ivHbWZp3RWbMPwhHd
fWkt4Dh2hgpVMQzOatLQcluax31hE5TixV68D3S3tIh83A/ibgtLaYnzmklW
TcjqwfubbT6wnJ+D9ZYK3s1cH8d6P26vdawfwXqr2n4/FOphvR6VNymEMdbL
ZMQG3q3Eel+f589bDWG9j3SfUFKacP7qer12p5Nx/k4saWhdIe67g1l9dQ8H
+8kicrpJPOznhryrPUUD+yGENVzmKvbzYv1UQKJIDO6LMU+rK8H/tS9p+2Jk
CcbHMMkOCV86wBebQr4307D/4+25rRJ/7H8+vCaVZ9jo8ge6t22a
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxF1GtMkmEUB3CzstIpraTStLLVTMJ5aSWuvKWy1FplLfNCOtPcTE1kpcba
ystINLU0a13XxcIwxcyFWY3MsICEFAU0wQuEaKRIWaZdP3TOh3fstzOe9zz/
5zyvS+KxyGRLCwuLpL/Pv1+OMMKn6AwhcIjusO3cjDTgv82LWklTN/RgqexA
4+PYEXD7W+oB1shH8Int1rOjtwxgrYJMDVqmBVN6NHHhDCN4e/OMlM7sBHss
tpcFDeH/XZd0RfOZw+BUF9OikLmfwctIxrMpce/AB3WFql4q9tMUSJIGc0bB
ykebbDewBsHLtWttZnzGwT+5n7ea5vLBlkX7SrzTu8H9dzMmvi7+BHabYoo1
5D5w5dhvsqcI+5v1l8Vqo1rBzVZJoQ9ManDaDkqDIAffX+ZUwhQc4oGfxp9f
nU7uAG/TDL9MeYz7I+QcDfWfxrxyIwjlxcGYl2Sh8zGDF/Yz/XM+nysXga+v
i7lJHMTz8TzsnplbgfvLp9GdAohK8DN1R6SyAs+vYCCzS337PTibU+ucswH7
2aRf0O3koQOralMP9njj+uHdX3YXJ/aCjd2OUu8i7PdLcozM2VIItjFOGmgm
PL+SdIXymjXmdyulvb8q4jnOy/zSahVbhflWpx2y98X114pJ9cmZmIc+S2ub
dR/zaF8TWO+gwH4JFy+Z3DN6wLve7B3y5WFdkCZKYCQqwLbR/AkdBfNKOBqf
/O5HF87LGS77JGEMXNi7ZWUYYwDcE11QsJ6J+7sbOsWTEHE+/CgN6bN1OP92
eeWT97NwPkKuqMXcwzj/eXRqkJwyBGYIpoUzOsyDEieKevBSAE6pzmc7PvwA
LgrXtRSQsB9GjXiWW9UMruJHuQzWYj6t4zRzrRzzyVDPcTt9Cut5+cP7KM1Y
j5EndnqRML+GsNiyBkfMT+LoQWe9kIPbRJfV1Vcxv7bRGtZJZT+YVX/8xI84
7Hfcv9DaXNMIpnKOENkanN+OtqdX7tFwfle5Re/UNOE80JPYfrlC7DfE6pXB
UoH7IewKcL/zCetTw8LJyzr8fhRu7iKX0rC+xK7OKjgB59Os8PGYcMXz+O6W
yVbHi8GKpeuerPDE++T6jdNZ6YXrmfWcJmIq3qfX2S12kmJcr6l0/yvDh9fg
ib66jnAV3qeRPZFvlUTMayMjopL2qwV8Qc+r8CzB70HGPN7W5RJjwB/Cj/HF

       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxF1H9Qy3EYB/CVjTtcI5SKsO2IUjN1Z5J1S5JxVvqhFDEhnau2ljoybcjP
qI50pbpy6QybpqnY6MelhLZVZoqa0mL9uCHJb/7wPH98b/e6fe55ns/n8/5+
F+1OCI61JhAIe/4+/369dtQGTheTfWUEFcc99QPrv4mJ7hWpxLdgmtrH6bnV
KHjyGV55OVcNftBXIRByX4HJnO+f9klGwGqShcYNbQLTv3JUjCVYn0oLrP82
iuur2OHR8zwegSmJH6x99F3g5rDLoc0TuL697vv1dJ+HYJNLoPSSFa7vkim8
C1W4Xpbp1T+d3ABu8XI4LrT0gF/xVzWTxLhfS8avBZJTt8G+dhJOlP9TcHJW
gdpV/g7cqJ7PyT9pBpf6ps7s4L4B3zcYPyvisX6C/50VY+Y7YHEag+oapwHH
RVDt6qcMgiNzyVWrc0zgNxPj1wYF+P/ybfvadcoBsHOkvF869h681/bLz6JN
feDN/O3etq54PlrP3ugSz1ZwVFKQkjgX91ce/CJazB0Ce6y9FTYiM4DLKvcu
pm3AeuY57BMpV1swD2UB8efd+sE8zyYXh+hhMGlCSWHatIPb8k2p9EjMZ6YL
vywkCPOzmNmtbH2J/Tw0jz/aSOrAgtnOCwWNr8ET1kxNcySev9mxw7tkSAFm
Zte7hdjrwD0JMhE9C8+vJpBFcfPH+cP1YyqxH85PLPLTjlbh/IdJeev3d+P8
NX7vz2772QuOiR0upvNwnsLEuxTGSCVYWhcX3snWgmtFuqlGHd432U7eZxzC
+/HZEdGj9cD8kRl+R347Yr/wAU1uZQb2W7l00tuoQsx31qymmJwwzHc2I+lA
cQ3WL1Z2bw1Ow/o70913/i7AfIeGHC3R8LF+zR729SezMN+Z1Cvxht1tYP3N
fObBrZhnEymlzcaE+yMMDxZ1PcL+nlJ+qUMC9k8+R1eUdmL/B+ZcWsQh7P9w
2kn2s9NyMLealNaa8hz8+eJ24ZYufF8yGq4eqa3G+1axRY1re/F9MW7cVKGo
wPsOovLGg+3xfgoKYmfQpTh/Mc+gD2VjfYsuyiCVYR5K1hC9fwiM+L3Qa/NO
sHB+jcWlxYlyD+x0qnAZtboDvGtVku2NPDyPdVvS5cpRzPvAoHD4WAzW+5TB
SMlmYd4lPYnJVpk4v323WLhkBu6/ISD+wo9YPH9RjuiXzmxm/QESc48N
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlH1Qy3Ecx5dEDyrdlR7skKFoY7cQ5VqukC6cqIYp09ZNy+XxWKEkh46V
52HnOtF60q/GrYcpkriuWo+/JdJUZq2WXHpQusIfPh9//O53r/vevT9P78/H
9WBciGAGhULh//n+/qtG3LlpybZ+1oEuDbwHBex/vE+4RroyrA5YeZ5nWVWq
A5ZHcYQ3xP3AJkt+FNk/6ATOawkOZx8fBLar5LsbZhUBxzWKqJHbGoCZlz6X
mG7VAws4F5yZE73A96x79lLvYvwF6b8qyRyM753/REa//AlYsfZqwM0QjL85
bEfcwJfnwH6aCjpN14z5yt+7Euv7gB2vBm4ayewGLtrTZqrN+gbMVWcHxnLe
AOu9xqTi9s/Ax4tNxppEGJ8z7Cks7MX688gFr3OjG4GpPTrxSzOsl5Blpt++
g/2QST7SVsbi+7l+R73vu6/AczN9LZs/GLCflOJKkaQH2MJqxy2L4QGch4LY
ZbFKDezZouAlKVEvrfoQLWMU9SK2d+6SBqGe6LAgYTUD++F2qi06yLEW2FVV
c6BsNs6rjhehDxAYgZNi1gXYsdqBDW47r7U6oN5ijdEhlYv+S+VoK9jlqLfJ
gyLPOoHz/5TcQn5Uov9UoZurrpzE/muFyxqZlYXA9F55zCoN1m8zPfQoYw72
22l7Z72Kj/XXiWwHmFlfgGfGRkeK27GeabsXibpIDfB7poe2JBvfz2Ywy81v
tAFv3NDJUofgPJLLLZ3cQlqAt0z2ZTDS0Y9moVH3M992AfuXpegZC7G+Ar/V
dMJQBjyc2/ZzXInxshhkrFqA8ZaQE74rSPT/03kHz1XTMd5yMi2H9wb9X6ji
bwu6jvPxtyoluiXVwPuJmiMucswvz/z1yBk65hdhZE1nc0txP0NNCjoSsV/B
7PGhyyrsl8d+VscRKuZ/JlAZTbPH/C9JNQ9PGFqBmwdb19qWoR/UJmtGXq3A
e+Ag7pkf5o/5xAcVyLoIJTDNsV21iIt6c1+Gl3iFox75pDvVnKvF+yhztdud
iHosZ8mHFAaB+2zs4he3on9p2Q2zlVPoX5dcQ4TLPNSfSiG9qnh4PyYkitHR
s6hfb79XUpGE+jziZvwjaj1w/rFnF08vxf0VNlYYGR04z1dN7t4+U6hv831c
mxD1330K3nlUqlMAW+3JuaDzaUL/NDw2nazD+1Pr75E3a0LH/g0wuAXI
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlH0w03Ecx4cuKSJdrsxZy8PmocI1QmaWXaXdjFp5ulMx5LHGzbPu0sMl
riWs1Ew15ZY8XvIUqYmLUEydlTzN09iQChc9/NH344/f/e71x+/ze78/n/fn
gz8T481Wx2AwwX+ff29mFj9aP12XMq/amelmoHT9z1kHkwnbT3YgNlQs3BTU
yRGT+zHZ3QkKxBtC9LVkwgHEBoVyX8s4FWLPV3d/uyrKEbNo8YcKjbsQmwzi
cF2244gjVvC+CyaTiOl6lelMJ/h/QfmepX6zacRCWp+DqKIfsUrEtqMVgR+z
elLJpxgJ4ubLs+T4yUHEWx6KtL+EgV56XuHxJmolYsL1TQKDqm7Ey/ICj07G
BOL7eq93GK0D/cwA7brRWNB/uslY7J8+ilhz2I3rpDaDmJS095hjkBSxd+Z2
Yc8m8Le4vHm1hC5DPBvG6FGXgr9Lgg+7VXXNiDtyyCctt8E84kbfXDMKAX8U
nwaqSx74+xnWqpm4BP4aim2fpvLAXwrJ8mV58hji2/sY7bdOTCGW0IO27vQf
Ruz27p7Uohf0RUqqrZitoE8uzXZtMwd9Z6X4PYQ1/S+4ERzF8AF98X0q9uEW
0IexXvQcCwR9tyla02pDoO/qZCBPWQb9V3HxDhPfRxCrB0ThWnKg/wnhtCfX
Be8hL16lJr9M4XuN8LK2VQfIn4TZHdtHhPk8I1ZHtgshf4KWfN9QIfgvHn9U
GySB/JHMMzkK/BDirwlXlh/7gX+7FNGs+VwV4jqsv1Yp9gPi8dgOncZs0Mfn
RfsYOUO+inUz81cY4C/xOScpKaIHsXNte9NREczP8YhNVXg26LE23VyzjwR6
Ogkv9Cg+NTDPEXZFTgXkddf5XWJ3MvTjmDXRQhsH/TjF0XHq5kA/0jrPvXtE
bYV74EsRuzVCfm54hWDmctfke33zkwR6C+KBzm/Tw8mgNxXL8ip1Ab33AgoH
8X7PYf/y1fx/yHsRK4+Q5LgauF8eWe3ebPsviBs/6xfJaGvuAV+TFxlcDft9
J6PoAA7qJV8y7ONbQT1zTvhBAgHui3uacT3rItSbmPIjR3FLQW+oKIhvD/c2
T58431S85t7uFylkN6H+jK0N8e0W2B/slVxSNRvqJ1IrMwIewP7MBKeJSzQg
30PDkaLJO7A/fp9nGG2hsD8fDx/ytOBCPlj8CzzqRpgPaZmrVPxWuv4BPyyn
bw==
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlHswVHEUxzdZkVGGRu1sbPJI7SZFpLV2y3jWtAZlak3Y1nittNGKadhC
CU3jtaS84o+VR4+ZIkvbVBLR9tiEMF7ZTVg0hZVef3ROf9y585l7f9/zPd9z
7jXnxvqFaREIBN6f6+99wFLnfEHqWlaHCXvtZZtPzH+8wqeArc+YBLY+y8rs
te4D5gfVSynCaWA2cf/suHEb8EO3aW+7ihFgRzN7TXU1vv+j9rJ3q90zPO+c
Lj8iGwJWECZqNQI1cGc4zdrA9i7wLmK1oW2OHDjhtBn5cbQS2DLj1XXTZhWe
n9ASbKGMA08ZRVwqHJ8AXuAHEsZGsH6IOMNXEYX1q9YltAetugdsaLmmZdv5
1/j+gsRhlIL1PpIkIt4J9BMsDaQee4nPiSlJWR4/MW+RNZdRvv4LcO+FEGOL
4+iHr5wv9ktBPxYx784M294GPqfnIFN0dwIntyzP5hCw34jmrh6Xdai/NTgu
kRuO+rn7zGWCZNR/4HyAnMJD/b3mktHtxC7gUz9Ml/JJqJ+umqtcnMY8S5ui
SjmdqP9J+ixNFIv6jVc9l7mJOM/Rr29nm3UxTwa7U+ZVg/n9DOREbPDA/D5v
d8lwM8Hny75t1I6Az8DuIunqkpdjwNE73anKetxneoievwv/A3AcX1myyJwC
PpE0skfT9Q54cnHLivdq7G/zk6FVBh3Y32Boufrrf/0Z2qu766Kxv74Y6UEb
De6rTJAZLC9D/5n95Mh7HOxvkl7hpjeB+bKZrr3aFdhf4pd2p7sk7I+ew8pr
EaD/45rkRtXFt8A6c1knhVN4nmiqnykJHQVOTa3MY5Dx+yy5cyieY4T7RJ2h
KckFuK9agzcaztXhPjlRxJFW8QPAngZh5SJfzMPEZE+ZleV94G3Le6vbSZiv
zNmIUMvDfJfuBxHjnfD/UcrRinqkQn/MhqcFjOLHwMJelvjKmX7gox5tOvJN
WF8YuOaFdlMTsN/OJEpVLs5/StH1xCgA81ta2b5J6IP+mgsT7HWz0B/VLSFO
rBgGft0UnP2LhPXorkdprWlSnL8FfZZg1wNM0tUJa7yJ9cSpHSHHWG+ApQ0N
Jd1vcB+ylQ9pjjOY//cdnvFeNMw/vIhyK80K9/F5PtdZdQH97LsuCP/mXw/M
uyas2UzC+W5U3hzsK0L904Lp+QAJ6stP+lc9zcH5JmvvXtA7rGb+Bo9VtbY=

       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlGtMkmEUx1EJXassb2gWW9NspB9Ax1KcUVpSWqu8YTWpnJSZVjO1C6MF
aa57phbZNC2xwltTyy6I1/KSgA4tNecVBS8lziyNiupD5/jh3bvf3mfnPL9z
/nvXRJ4I4pkSCISov8+/d4wsId0+2XLTVM5dLv/tBOs/N4Q1F9iN9wLzVxll
Nl5TwPWyMqZWUwk8t67PaBfWCfw00YvhRJwEdp52Wk/hfwLWplB1tOEvwOan
TA7+nKgBnmGOnO2dxP7s40uD7i/oXxKbHe/Uif27oovYidux//t7qmK1AX3M
MjzpzCLsf//Z5o839di/S5nHFq/D/mK6osOgwPO/0xJux8zj+bTU/fTggGpg
5ZSZULNkwfmsSemKejxfZLlSYaipw/nt5CTRUvuBd82UHuCI0E8ijN1GOl0C
nCtgDZI8W4G3VuQLNkpHgLeFBcwW3kLfsQtn5KkOfcCmi3XmkiNYv90rVxgS
XQZM/tKm56jbgOXbh8K743TAAd3kfk3DKLDnV0kdYWAMmBmev7NZNAzctCVB
nmP8DHymOG/WOk0B/CGusepJFNa79Ouc7zR/HLg0SRmjNwwCD6fyyCQLvP+c
7VC5JKsKmJR0Q9Lf1A382LyX/DoY5+9SN7pHZ2gCJlyj7ChQ4H1fPTKWMGR4
30uODz/2ZOA8qkf5M6YeOI+B8m8Mjo8W2CKbUcxejvPY3KF/bX8E97PKyH9D
ncT9rKVxuHEWmO+bx3poDgv8PtBEHifF6OfnohF4NKLf1Q3vPOwW+HWq64v1
xGbghEKTRVZq9Et6Tr1MqUS/gm8csW8l+uVRHVQpwehnnc9qdTfgfsyFlCzr
ZPQLcnvS6s3VAEekK7V167H+/NGV7ezwDmCVdHltSyj6t0QQb6XwMP+80McU
phD9A0m+XPs3mP/EEJHNslOY/+nrfP/8FpzvlfmewB+RWF+ea0WsdcT6RH97
eqcA6/e+PNQYcqUUuE2uZYW6YD4z5z9Ral3R37utf2BWjfnUZ3SQTWwxn27x
VV7uB7C+rfRB09HocmDRHWfWDmk7cNY4Q2NFx3mOpTH38lajT+agJPJuIP4/
XblRsYdVuP8uof/vDWG4/+/7LPxkXZhvQTOn4vxL3D/Vb7eZUoX7cdPFe89Y
4v5D5wKta8owz+KBucMRnpiHjOoXxmR3/N7XMORz0WmM9QdMWdgO
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlH0w03EcxycpbeWpSw907KY8nKVLp8KsPFSrZrEVDSWscjoP6UFPmFY3
K8UpKqZdW4v0SErLUDRkYdHDFTIxUlipnev0+EefT3/87nev+96935/v+/P5
fMlRCcG8SQQCIebP9/c/zn5/pUBgvtKZuMdbFD1K/8fjWsvjdv1lwHTbkJoi
bw2wYI3XlFWtg8BtynMSoaEfOCNOZDpA+Qic+ZVXa0HrAebzSk62ZaCfm13q
rfPcm8B5Y88qW+3UwCy26z4fMerH29pSXKWoP69vYijodhewTywzQMBF/WJn
a1WIoRw4hl+j7rF/DjzbIY0bf/4DsIb6QF+6qA/4bNeyembEMHCWmOMbZ9YO
3MuoEh4JHwI+Os16/NuGXuDLjdkxTV0jwEP0KIdkr0fAUhLl85xIrL+q7gCN
E4j18xL7irfvqAB+UR85+mwj+hdWOzq+yUb/FlZLLlGlBS5lbijYT0a9ExM1
dyKvKoBDMytn9gheAU+WE5SdTLyvilKi0CSj39rvcRLSdfT7aXNxpj4V/XRu
ObmzfNBv9WIbgjPrPjDNkNfu0N0BPFbeR7K/i/28JCkf6A3EPIwEUvqx9agX
IeaG+T/EPKr316xg52F9EuI1q9MqrO/cuoCvo8uxvqrHqa0Zm1DvIKc6WpZ1
F/Na+Ch8YxHOR5MmPF9uhHp7Y3O/KBe/B/4hO0JV+2F/aaahDQWdTcBJg5NK
trFxng7vrNC/9cB8/agmdlOImMcNltafOx/zMJ++3MSYhftz4dI6UgEf619y
yM//gAz3x+X0jmO6bbg/S50EDH4t7o+MUebRkYT6ImvWxfrGbuDgXe7uhhTU
1zJ0jO9bbgNXDEXtc3FswflNr6Npy3XAiaIIuWwC90lI7j1oScO8WowzhURP
zIs1W69I5z0FbvBki5yk/+3f28nmmu5POC86hYWA/hL7Td1eHZCP51N/dejM
CK+B05uovltOYd5MmzXTS17ie3bvyZg8JhTrTUm79Y5Qj/7DOe6E5krUNzVJ
m0Z2w315rnzM8bBHfd+dn/mDhdhPC11PzuAJzJt0hiERBmHetDDVUk485h1m
5cUuEt8BXkBpVsxwagPeHKSW3ns6AKxOKPpkRsL3OK/WbL44C8+zjbxTjqbi
+YinMin/MvZrbMnu9aZzcb71nVdWdxvw/SrLIjfLE7Bfru+2mtclNtB/AyS5
Oq4=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN030w03EcB/ChLuoKV3Q9mPzQg0ZlbD2YjQuHdWWo7U5Xo9ADWnoQKWKl
wvXgqKRFU24rWa3mIpOHlQ3FRKV28riQMtVdelD90efjj93udd/ffb/fz/f9
+diFx3F2GpNIpB1/f//+hUNB5WShOcvbzGDmS+lg/ndHMSeBsP0I9uJ5M9zF
bWDzjie7D2cOgdcRV84IXHVgRwHfK3XPJ3ANrU9RPiYDUxONbLmCF+BllZIj
ny314IToUAY3ZQCct6G/MikP161kAzn82H5wsbpHEh8zCM6cU+b/0q4b7PCr
q0D7dQSsXrNxy4oHSjAv1Spo0dZOsHuSMbmqE7+vNTrgfYv3BDxeMfpr4uw7
8MZha+v7oVgvW0pL88uQgwmP3gyXK61gi4kNKsnvD7j/Xk1d5Ooe8FH9IMfT
E8+f3T432ni5Gnw8X1N/OrUXLDfzjCSmYl7BfusNOYEvwW1NE2+J35jXiRaL
gWQR1itUWN5eMoLnuThNWJ8KrAanR68qfWTyFqxj6Pu/TMN6NaViw6WCx+D2
G/GGUc1rcIC8aqg7FPe3Ml/D9NA9AxfuMRrbX4n133BNuObQhPVEvLtse4HA
fpExJSJlPfaHW6Nd4bc52B8nTRukIYm47hqeu+JiEa4Pz0v5/mYz9k891z9C
cAH755PUUbSy5j24hBfYKbbHenc5P32ujnwEtm9m07UcnB+pTNowQMX7O4Z/
2X7OBufHWdBeRFAwj7s2u10eLu4CRy1RuEWm43lRikHF2vE7mPc5JZHRqAEn
sj6GRcX1gdf6KCk/3+P+jc0j+0g+mJ8oySvr4Fzcv4rYdl3UUgHW80+ThHtf
gevkjfvbqrEelqTgEvkQ5kExLM47YY3vq2T58liH8f1LN43eZJTgusAjRqUO
wPdnVrcEuhXj+4dNF2c7n8f3T6dThQ/peF9dmlh/b1Y5eGw6LYuRgP3efKZE
FrxgGCweYu/zNrwBz5/9eKmuAvvxODm8j+pUC/5sws+eMRPzUN3l15kJ8Xy5
LmKpkxbzqG7Y5JApwTy4KnN6XBjmkRVN3kH9gXkk58X4t5bh/MXRLV83GPA+
QSkVNO40nD/TrucWIZPmdVt9786Fk+bV5oG2h8LG75OvBtmXTsG8xQvi81ea
4v21ZR2GslycV6fsKppChfPaTDum7Q7G/dkcv4Aj4ziv81uF+bFNPcw/LVLu
Cw==
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlH0w03EcxxfJFWknHKrd0HK5UtfqEvJQlJ5YVmLoaqGHuS1SmMls1uNU
qlWXul3qekAKJ3nKOtI8S7qYljxrIrvr4U6lhz/6vvfH7373us/vPt/39/3+
fH4OXEFwtBGFQon6+/x7W0pVDbdkc3zGFHMbnONGvP+zZCE9y7F6iDDr6JOl
XbqPhBO0vaGBB/sJu3hkDzbZjBPu758ofbu9iTDV7WpYWtkg4TOJm7OUolHC
cal0Tqv8PeFL0ige9ehnwhbBdw+ve/WY8HpX/ZWiLy2EOxgzNDzaMGFacnqJ
SwD0ilP3MwY/DhDmavZVXJB/Ijy/fNth+vpOwu4zbTqbHo7h+4bmHP23NsLj
4huJjAvwS0Uvi/Q6Dr+6Ficzb+/QEV7BXfsgc28fYats0cLRdvhlbPk0ckLz
nPCjJ1Wmjv7ww0GR7mXOhx/codjkyruFhKVaq9vBy6GvQUtnnX0NP+pr63d3
T4KvaeyNQwvAJeKmxn5f3Oe3KsuOTUd9VV68RYcf/Mxzuhom08PPUrfajUFS
+CmR7hH5iODnI9bceUo1/CxIEYnkvtBLGwgY2TCA8zgJzPdJGnBZxk3XlDGw
1LuQdlYNfhu2ZhOFCv3dSh/lpQyDfnY5AguDvHpCusb5BnkJsoNO7zTI6z5t
jiebi7z4O+WrEw3y2hEdS83sRV6sm+UtskDkxQtKkM8UIK8XF59F3DuFvFpM
j6ysscH9Hb87nVOUQ6+d58/puS7Qu00Tn7QlCPWxlOglIXrU6/TWltX52K+h
qGGB7Bz26wfPzcTLGfqqXk5VPz8EfXFsi+uVs4oI52oZIbYy6LP/ZR3LZOA8
P7Ui248DPXmFUZITWtQranS/lnVCj3VOfMYwC3rMlosmWJIewpu7TE5WSKGn
UFc5W+hUAL1qd7POiUbC4dWLvuql6J/ruvJ8VR36s3rjTZkD7whbKtkdwjXo
786+HDFPU0p460jSAWHgG8KzC2zz0yiY5xrbY7rJrG7sq/np81M6zANzVb7K
V6gi7Mq89SE/AOeHC814LbY4v+fAnVbj3ArCRulOU5xA7MsPZ0GkYzH2pU21
6+lkO/Jwpq4zL+bDbw+j4m+etZjnutQPceF92NeSx7NijI7jfz3KEmYyTaBf
3eZilebfjHltrVPI1qJf+DSJeEE59iNCHKPjc3q9/wBe/fvH
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxF1H0w03EcB/AhWaIpReWu87CjecxJulRbSCG7IrSajlJiXdhlpyd5Ouem
EqkpYnTc0ZIwDzVFFFoUZlKGMYxFnVY5ieqPPp8/drvX/e73/n4efr+f2Yko
v1OaBAIh7O/v3z9/o4OMnEqiVdHS/DyLVNT/3uk6HjNZIwPfLozfNc/8Ar7Z
QSB+FFSBPxxybspSdIFXVp5mi05NgmeowoDtJQqwRaD6c93AZ/AG0TLGkK8U
3Ch51etWiNcp5iyKQ3Mfnhf+dg0zahqc6H+0xzanGxxT5b7u02883yZt6bW2
6yj4qUzQTd41A37gxnPzcn0DTvrQ0yJIx3plnICDrfNYT+T+vIzbN3rBC3qT
gjJrvN4yLRae433E+zP2yfMK8LwaadzQ6eYWsOUX7vMZcznYSWtY+1wwzttp
REmhFOC85/XO6mzux3kv0LPfdRzDfouZ8cObG7B+9vbLA04vsT61ubjL+TvO
WzLWTn2jgfNUTexVC0Oxv+CT50Oy9PF+y+WMunmPT+CJzARqWy/2R00UNYQ9
aQIHrtd9kKA7CN42ej98PBz7q+aq416HVoINEo0DlJ3vwSte2JG9WUrMF/4g
PBaPg+8sKYaDpNh/myEpOSEX9328NrJkQoX9kYyKd5sVdYKnm5v8c9SYN6ey
cFmdiXmLjq0/dfbgPB/dzeCU+mAeu0sQZZ/cA+bF1wY71E/h80lMN7INxv16
V5DOXPXB/hNpW9xaRUJ8v7hc7ZQczJOJhJlp7ZiX/8PScdAR89aqnVlkBuaN
a3LzR0yrwSmDEr7JXnw/AmspFZw67M/XxeA6ZxTnJc2LIF0qxf64Z9116Wvx
eeOUze0ueIj7KJeId/h64PwW7Q8kmVRgvVeWZDYmsVhvf7Rjub071ktz8Zcb
19aAjXxMO73CJOBnq7b9sg7B71O+vsa3VLshMH2WsqkrAfNUhopUS2k5WO/C
fq2j196C5dF9PHn/GHhWwecr6ZiffNLq3ux1zCdlF0dkp2B+gye/yPrrI3ye
/WLSy1vEYJdYD2Y9C/N9DfQY7yYwP+hwHFNsMQAeClTkCg0wf6uS7amfKwLf
0GbTNYn9YGLlHW+WDr5vOQGsscNWHeBQcp/hMzvch4bfWGNlN+6jO+9548UN
uA/hK9oRYgien3HLdFXQQfzeXIy0Yhzi4f6z7PWjpswmqX8AhpitiQ==
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlH0w03Ecx3dEyqK6upK0HtADv7K5nigmpqZutFTXqptjrkdj6cFyUi3y
TBuXup7cKaWWTAzZSimKoVJiFCayyUNOFKP6o8/HH7/73eu+v/t83u/P+/v5
LfIPZgcakEgk3t/n35uQXe/NijanB+fVRqhkWtf/3ElZnujFbwUuan7gaOXZ
C8zP0GS6cwuAxz0ti3yt6oALD4QOMgkdcFCPVM22bgG2l/eFGkVjPWYxERSe
LgXea1tV+CasEjgydCRK7PYV+Nyw4FEOpRt4pzTjWFJDI3Cp4UDn1fwe4IV0
cdNQ1AtguoMs/Ns21OPi/+hijQj1sM1PKqSUh8DlHZc3hvagni8/MnJ8RKgn
0PdmamQF+jWNSR3tbWxCffSaSQXrsH789JIZ/f1y4MPyzyke/h+AffRKV54Z
+kvRG7Qk0tXA1uTCFn0d+lMks/OdFaXoN7pW1GT5Gfs991ScOoz9f8c+Vc2b
JQO2E2hMkhNrgVdrKt1MV34D3vTQPMmV2Yl5jpVpDfV4HtaacvSeBOdhtMUg
3l6G85BPZtKm7GsG1juanXzsjXqOsMa8GS75wORrYsuF1PfA+yVuS+VCvJ+z
OcZaG8M2YIs6/rxxY6znwVjHFD5RANu8nPu7RtMAPDdqLPOQH84vk7tZe8mr
AufJLSBVB2iA+9bMkvnPx+8vJZCfEEZVwMWFAQxdMvq3GwrSsOToX7h1E4Pv
gv4v0ILpr71QL2PxeI74HfrvLOMM38lG/0eWzJxUUY/+OVmjWioZ93O1yIRs
xsN6vF3iupKPmG8ui2p1l/oW82dpZW2vML+IsKT82VM7gCm209LLTFB/+en1
7WtjcF9Sh6Y1F0dgv6VpN3R2khy8L8Rx+10OKmBCoNyoo2H9875E5fpK9BPg
LvS5Q6CfYN3BPW2cCXnKeNeiuvOAY/xyORqLd5jXz0O0BaldwN1tysYVTu3A
NR7hEawd3yfU9yH5bcf5hvGVi40lqCe9Y6UqrhT12DnGzRHYoJ41w8SqEFox
8NCVLpORFfWo535edQMF++18WXQ57Rb+H6287b8y4nG+J648G8xzwn1VnaWq
+4Mm5JnWcUGQnQvsdqbRfdwR97Un1ri6vR73MyOEO8dlAPlxLvcXWYks2XDP
+ZM15m97fLREsRfPdyuyZmar8XxZwu2Lg014v62lpWe7vHSufwCkgCEF
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNk30w03Ecx9eSXK08JOahWMPNOPJwzVr8clTqSCkKswrRuuUpz0qEKU0n
wjVJdWUVOw+5Ol03KW1HT8zjlDxP86wzGper/uj78cfvfve6z/fen8/n/f5+
ScGRPmfxOBwu9O/37//qIAFvla25VxbwlLX/1Az2nynlWaMT4c8R11MPdJRU
tCFO9e4WVjkqEA82Dgy6648i5ryl9BL8JhF/3FVFi8+XIb6kHE1Pc51G/MN3
0XNhpRlxbpFMQGGPIJ6n4bpaSFOIN5SnTzFvdyCeXvtQbJYxgThhJDmKyf6O
2JR9cuDARdhP11klCtaoQdywR6meePwL4luqqUe/vcdgf0JWnOfcD/BHv61n
SAj78mKc7PbdhP6tsmY5mQr9JWrm70o50L+3Wha0rR36G/qkvBH7tSIebriZ
uqiC/sWpz52wGuD09F9YgTPMwy00aKdRoV4tnOY9XpXPZgM3WeCqfAjEmE2z
vpAPvTiDYV4A+WAOvk3vV+XTcMQ9yXIZ8jFLYITMhEE+KrpXraMZ5COmcuNE
mZCPnwX5BCkR/KEdGsHqBODPQXmohyIR/LlcOmvcw6xGHNS8RZBj8xn82XBS
lFcvR9yyo0gzQAn7uuo8ys85Mow4FpM0SqxhnxWbFrIt6QPiB+F6Ghwt8IeY
y9AuZYE/4We0+/1Z4E+thXYeb5WexDbsC9sM9A4nSK1cdUDPceh0wjEm6HnN
kJc9OKAXFc9yotmDnmj3wn1aZwviHWrXLUmj4Hf3h3H+iwLQs/zpgekQexDb
BTpQrvIhj0LTJx7sJHi/RBPNPj0N8MuEsVQWmQLzutywjLjXDnnh1pWHvuZ/
Q+zDf2t9yBryiv4uVHiG1SOuTLt7qimnC/Y1llMNxTCvke12TkQf1HmB3Dsc
JdRrCti7Ums6QS+P7DjkCvWNsQJFGaEX7l+8UqgZBf6V5J/J6+JI4L5zo8aJ
X4cQ23fPFa7nwvmH16tUbAcx4rbZrddYunB+TCq9IF2B80fxXsuNQhFi59Lh
urt8mCctC+/z7AGcl58nq18pb0I8p3h9jq41iDi5viI4MwT8XEt3kfqP1SIe
oHTojmCQ3/pmI4lzB7x/Da/WTylTkF9/9LIF0wHyq8x2f9m7ZQD8vy+LW+JC
P2y+ITecJUTMql3DKtkP93mn1ll8mTnop3Tpes+7TWJ/AIa6YUA=
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlH1Qy3Ecx5PJQ8xTnGMjxeQqOw9LzsMqqalUJJSLpCmRpVF0Kic314NQ
OFEOq82RKUxtIQ+NzFlJMxX67cFD2YY8Vyf84fv2x273ut++79/7/f589p0c
I1jBt7WxsYn98/n7zdOnOcgODPdqNS7KCt31gfuP1cnMumWCCsIuA/zyaoM1
hH1op80X1W8IM7bZKgJbOghPklwXBh0zEs5YHBTc1mUhLPkh7nL1hV6UtKho
hgp6VZ/WjEs1QE88M9q/fyb07lRG3VtqZyVcm+NsH+P5mLAqsn3p57nQkz4O
u7iprpOwa+ksxUovPeHd9Ve7Q1Yhfx+Hbdyaeo3wkv0j39462ER4WFKLJvMb
/FWFVTsNCYY/Y+jtVSFs+GOmcdx4v9SE56QU8jt7TYSFKQkJ81LNhDtWlzPm
1D8nPME5XmFrQX+q3JIG4VH0l60ZmCezIq/HS2t8YjH80VidAvY0vE8uze9p
iYOeSaPUV6uRz2+Xzj3XBX15lqU/pDUZCDveLAhqz0M+H8vhuntPVIRjpMKU
bC36bU3kVRcz0a/ZbA2sZdQQtomn80UGHebDCh9euBf+vMZTpa0s+PPedu6u
3RnkUw6OKzg/Eflk4YOdc5JwPn2dnrHkCM4f50fvTfiJ83HqEUWUH+a3bJTi
PJODfPvyFowYdQnz697sUpOswfvCZPvW+l/G/PjnOCXWrchTrOXRpvrCz7Ne
QeBy+VPCReKcpJsU+pbfmOBT/4UiPFqpCmhNQH/up/LpfYOuEF7z9cf3yv2N
hPUnxiRuZL3D770vGzZFvEU+t7pDcgrPN79+5CZpeo19bXTliiPfYx+ihZm2
we34/zUoT77Kgp9SgTaZzpQRDogV60dbHhGe/0Wc7JUFfYfwAOmeh9Bfzq4p
dHr2gnC0h65Z7Qn9AdlrKf+PVYTZW7arz27QEm68X8sw0tG/9HjAu4xFbdiP
9bn2sVrMc7FEbt9ddQd6/ZwuRIx5Rbi54Uq24r++LR4dboah6FsqeuDTewB9
c/vOOoqmo89yxx2zx4eh7w0VBaxxZjwPCrXbWaFAH7qaIenOGehD1z2lbK4I
figd70RWCvxQDl0mdwnuZ7uowLSOctwHyoX9K7k9uA9CD1V7m0TY9+b8npyu
COzvbpMvXzYL+zn5/gOZy7RmwhdoptRIDvytmN42toROcX8DWh7fEQ==
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxF1H8w03EYB/BNsZBokx+b2I6mkLgLnS5WVxmpKYdUfmaSzo9DSsxd7Nup
Fv24FHVi1lW0jkJFkpWfaRK7akQnGcOWcoerqP7oef7Y7V53z30+7+/zfD4f
VnTSPr4OiUSK+fv79684Oc52zTPmMBQGRuT8Gu//nlZGL9aXvgNzS+r9i/TU
4K9JVfTH7C/gmbtCFypPAxZ1Hi55z+kArw5RZAnmsZ6Qzi1SC6fAbffVI9Jr
PeCxgKZzg7bj4GtWA5dmtnwFh1fKuhrWTILXJbgwauuU4CjPseHRSszz+JKd
fhTtFVge9rtfK/0MnqXLH4kztGAekfHO16cK3ES6aHLcQA6+vN23L+POKDjf
OmwX2RT7MyZJrhTq4vf6RBZU8OIwj06pZ2Zjfxv4QUU9/RYT6+t0N99qD8R6
77yhtAML7eA5MmVbdQ/W2y0N2OvzDPv5k9/her7wLZgZlieSeYyBL3idDpK5
q8BknSD6Vhvsd4jZBrNgLva70VHautMC+50hthNSKf1gL+LopG8L5v2U75xk
Uy4DC45ZW5RFDYGHh5i9TgT227akuLn6jRScZu7ilnn3NVi3c5FzKAzzEIR9
ZM2vCXAP3cxIUoF5fjrNT62dwTxte/xrj4w3gR0tOTvSz2D95cYk5X411h8s
9/jFIF6Amx923P5wYAA8z3sZmWqD+YO7c2zjRuvBOZRcRsWT95hXrJifOIbz
6RgQNTOr8H55BVKdOTQ8PzyDQYMYCs5X++NjvDoW812n6PmLtHh+7ne5Gimd
sF5TrTH088P6o/cucjcJ8T7GbtSkiVgjYNISapFpIubrC+Xv/ViG+dhZiSsI
CuaLL2U1JNvhftkT0+WKANzPOrtTPmeP+306JSDEaqynhw+E5Epwv+WxLav6
3PH+7xPtcZB34Xk1KuuThCzg/Ll64UwBA+ef2s1unQ3C+7yh6pRSLMT5XHEs
8runwfP1ssjYZH0Lnq/g6RTXmARc3+LpShZfhetzz14NX7EW599rXk5rpOH6
cVt2J3/b9gxsdZNNt2z9AHbWDzxcMInfK70zks26ge/JdW3tVsF3fE/4Xj/O
BhXifSSfofVOuOG8dDVdS9ihuJ6OqaGexrEXXJCpiVCl47xkryP0fQyHwfbm
/byUpZi/1KHGLX7Zczx/O6OKXWzwPVUdild1n8D5StbcXnBfbPX+A1Xh39Y=

       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlH1Qy3Ecx2fb4cy1lroeRNMTOmc9eEpoziqPccn1IEddNVFD2VBJ6cFC
x/LQk4eUComESVNaF3rQMs9LZStUojlKHrY8/OH79sfud6/73n0+n/f7/fls
Ssg2nzAqhUIJ/fP7+w0x9He9IWZyT6/24ZrIK9z/ccRQSYSErSRsk3ZdqK7s
JZzhsitWOv0d4fToJlNd23vCe8fZi6vpGsJCYUKjnq8lPLiQVpKwCf0CyrkW
Tq2PCHOqCjTpUejXnKtidzagn9Fadq99Rx/hk9aFnMzD3YRZs5fP3/fzI2Hj
UwfqFilaCC9JOjOTK0a9WwOsBjsvzK88cX/gZGoX4aidGZem1Q4QpivrrBkD
dYSvOO02FjW9JrxHYza4Xgy9VrNsr3ozyggbLDYzD/3VRDgzWnpp/sgbwhWr
tcVi0QfCHmM0MveWl4SdUno+zfsEfSum8koDIhSE82fk9TiqoO/2eKqgWg6/
3CoUiY8V8Iu5cmiu8C7qsVUe/GVJyGPzxBFVvw3yKAiqCrDc2EM4xbhqrcML
vGuzIxmOvW8Jn63UKvgL+gmn3ePUew7Dr7jDfM21//xiZzbsl3+9TNiREqMV
fIRfx6wpOt0X+PWgO7DIOBl+FX1nt41PhF+PxdI6rxbo03blKHfbQJ9K/vSX
byP0JI9KETwzhB7KhZl9c1LxvmbppHqeBO8eb6xWsRLgd9HBPud4P+wT1+Fn
n2kQ9qmg/W24pQr71H4xPNJuvxz7bJmaK2jsIJw65cEE0xD408+Mn3RownXC
Ute8emUY7tWKGuNwZxjzqbl6k5p85MF3nu7Xfw55fKYJrgbJ0E+tb6Tab0K/
3nRZbpg3+r10Pftwchb6DQ7/MGiwwX59oxUm7FuEfuYVnPV77ZCPc7SjOqey
DfcZK7Kgl8GPsduU3GxaPfal5nZ4WqGasAtD6v88DvMF+65rDaaXEy5dwQy9
lYV77xSlZ8dsRT4Gx7NtzYTIRyKhtLsZIh/d6CzPHVTU30i/mefCq8F9n99g
UbIS8+v842JSxJh/1Smfr2rD+8g/7FitbgT/hwKvE3QWA/VlXa2MFl417nW7
9mjiIRVhewlr9Fwu6tMezQr2NsI9FLgZsUVC3EPs0XzneybY96ExzfG07qeE
I3l+NUwZ8u/x54QWOyD/F0eiqFuWYb7AK/rmdfqb0J+ck/RK8cT9N7pWlCA=

       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN1H0w03EYAPARyVTKyzDH1aojJYsSeZ2XyrUwkdfIelGcdUgU1tF1Z6iu
uWrRy3EjvbEcFUczSisnYTastrxlEumF0wrVHz1Pf+x2n/v97nn7Pd/vaubx
oMOaBALh0J/f3/+p2627t3H0PcXlq9bXyOs8/tm81drsmUoKTrp56t3duU/g
OaJxqAO7B/whLo0mo+Bzg/LlogFxP7hM78nN1upJcFBIrul5QQuY9f0cIzTh
PfjKsvyP985+Bvc7b9ArtakEUyeiSe7qNnBMT2FWcf4ImJdEiEoVjoNdJlNP
CFa+A8fVx1Vn+WJ8+zM0B2nKI7CijOcrsJOA+fY148OuGC+CvnOINK0EB1+m
lThwMJ5FzrADtfc+mLY5unFd9yuwcIkoZM/IMMZnWudHXcb53XeLj0zQ7wXL
U9SFW3kT4D7yj5FvnE7wjuPXYjNMx8B2fiKJcxjOI5Sfan5QC+Pn+ibXktly
cI+VnTZxDL/Pz3NiNwWvCbzxjntDafpbsK2RUk20wn7zqTWNIq16MLvWJX2x
rgyspbV1ukgf69fViBpcoYf7UxHSYN4gxfl+tZasTczDfJQ7xhSlzX/74HSV
FcHFfbWs8I4kVOG+eht6fB1/i/3O+NQfEfvjc5bJImceH5+TrMheTwVY79mF
QzckR7FeCWd//IbnXfh95RpE+rqP4Ewfl4jl8kFwl5BeRMzFedZV6wiXmbbi
Pl4nbxlbhO9XDR3bskYX+/NxdK8+wW4EJ5qsKHj4uA/MHFRcIgZh/IHY523N
Ji/BHgn0jsKBIXAOxY9kW4n9tMfcqNw38wYcnhmgOsBVYb6OMCUp8wNYSWXv
NIzEfi/E2itd92L9jF326icKrEca5celUUV4H4i5m7yD8fxdPD3W+yMQ+w2s
OVZUYlYL7mXc8y8w6gaXqPK+OB3G/Jb967Ppzpi/7bqJsdcE5g/TdhuXRuD+
Li02G+2zwH36XLqnhWGA+ScenJrXZjWAM4bCi6dH8fyVOuWZpv3C+aVZ7C5j
itrxPE7JKLJsnFfwnFpDycB6zVgt2yvjsd7ZeVG4TifW67qwSpM7i/PKIHvy
S5IVeJ9d0ol3Oon1RvJvNU9VCdDnUybXCF+DvXpeBDzSHsV9SOpvMj6J94NK
oNjvmYP3zxHHDF2LJdjfrYFG5nYXPJ/6Ac1p0zN4PhcLZAbJ7XKP3zn4ARY=

       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlHlM0mEYx7GpLS07dKaWOgkzSzdSS8UpHuWyJNOUVjOtBptds0PRLFdq
jtzYtAKxYRfzqoxJpoWytBI1LFNEMDo84gg8sFzzrFV/9Dz+wdhnv/G8z/fz
fvl5HEtPYC4hEAiMv59/37nUbSlNRSvDf3kZXsZf6qP+5y1PBOcnG03A7pz1
H+yZw8AB2tLTKbFmYJLrTM58RQNwYWvoZBQb560+RVQnt+C8UKe0mO69OO+N
+cDbzv04r8rlJ3GT7ClwQXhvVNB7BTDDvy5a74vzZJpV5xSyEeAvN7nSSP4E
8Oa443mEMBkw38ttyo61KI/Eb5QRjeeXt9JzlxxsBL6+u9o1wEUJ/KGhlFXp
OwpsJWdeNZKGgAet0grWFOE855iUJO5QLXC/ifxoVCMHbhmRGhxNWmBzQv9m
m5Ix4EPWGfGd5AHgSeuK9MGaceCGvOrXdJdeYO6LmaHp+m/AlAcLQTMBeuCd
5EplvRz9nc3+ZP+MjD54hRGFtodx/y560hHbx/XA/gfrRW16PI9qoe1knzAC
q2JSRRm3MU+4X94TCxPm6XKYdbRZ6AcWr1ZsUJ3D50KxPb9Fi3m9ypq2c+Yx
r+XWBG5B9zvgzGp6s3sR5msLbKSXRWO+/LQQOz4b+7HCwbnM2IL9yGglM0J/
vAJmzlN2xvcOAp/hqKhZi+6ztONCbk4n3qd+u/ipWob3GTEV+MPyC+Zfttzl
Be8O5vPJqRi8plIDfyXlKnMuYT638Wl9ZBT2Xe7he6RPgn4/c5auYI18BdYY
LQk9j/H3FZkJdatme4CVA7xkGg/7cK+/mh3NQl/jnhxxOwN91dUNaKQU9HVX
UFI0M4a+mmicrsTUVuC945S3OtInYOmN+8NXHNDXEHnMn+crxf4JkkW6Rrxf
XaKAFmzA/V/a6n526bpxf/f2NSpnA/A7k//3i/vRRzHvpPcjBfoumdt3j1iL
vgUKoW5tPvqe3OW5bks8nhfG7fHZcxTfVxO7AyWWQvRx/0K22akc/x8fvVN6
CEGYT31rWpS/7DnweZP4e3AW9jsu2+zT4Yb7zHcnbbw1rAFex/KzJzWjX1rB
DZviwNfAITVavsAJ3y8B7NK29EV9jP19oHmHHPtYbnDjpHVgH/fZnnpuWtTH
7GMxjvm3cR9lBk1O+Yx+aqUSovoy+iEK5RKTD/ZxTvtQ9LHKSP0DvfrHFQ==

       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlHkwlHEYx4WoNaUxsSvNUtawjmg7lEnuSitCjTbHrE2Us1XDzJJjWIlG
SpdKOtxTrEQTkmZbpbWUrM2VI2E3LBptaY3qj56nP9555zPvO9/3+/2+z/Pb
wIrxOa6qoqIS8uf6eydIHpyyz9J25H3bsTW0dtrhHzOFI/qW2XzggwoKzddn
CHi4jMFeyJADS+KfbnELfgRMMSIO8OlCYMHpjYb55l+A53mCSJbjJHCHPItp
S+pFfd2mXOd49COZsKu7suI1sIdNrI6yYAQ4gGBA3P4Y31es4UQEPUP/2oTr
Nz6z0X/DFfcTS2nof3a6taucWAnsWUnOK5Wh/wTyd3lJGvr3rrZfoAm/Ape7
c/XOtfcDd9m3cbp3or76QrZHT+dTYPGxuXgBXQxs9lw01q6KfVyk3j95JLMP
+EHej8rBScxHSg6M0whuBo5tS/nSbYrfb4tiVDzRxe8n7/2YQic0AnOkYf2m
tz8CD1JvGxf2TQHr11s5a3I7gHn6kszC8HHUP+SWFsqfAN6cGk4xXDsGbHIv
a0+fUgacFDIbEF6B/R81fsF2SUR/BLLVsOdMFTCXf+LhmnQR8Dp1VQ6ZhfrW
N+2uruOifjHbVNg4PgyspaYpayaivqjMIoglagA+yZexbKMw/9vobrlSgPn9
NT7ltx9+B9zqs3VD0C/M/7zRTVfEQ3ZNWrbzjSP2oXxVEzxvgs+djEpoBbul
wLn8m/UvVXGeLhO0NPxi8f83kJI6aRPozyTU0iB7Ef21cmzyEmuwn0WvqX27
Ev7r/1XEBXog9rOo15Jh7on7kuHkvvfOCM7T0huDPTwFzlPEDMUwTm0AOLXC
763UBfuMXF3AXVVUh++fkSqT/LpwHuO2vMw5ivtRPSATLx0cBE6xajLL+e/8
KNS0zqUm4Plh7LdtmMHC/dMJpKYzbLGvzMyaWh0b7OsD2zWVzcHzg2kdQxLn
Yz7WgZbrDH0B7o+BRYl5EM7Ld7WCKjsv9OOgbOkgeNVi39FVmkSnD8C3gjeF
7j+P/fbQbtCH+lHvEkleK1yPegr/5J9utjh/VCP1NO2fEmCpOaXIMgf/7+Nk
j7JS0Xtg+3iXyNWHcX5I1+bOhnSMYr7OJeOzPOyDfW6yxDUM9Yv7mXEZLqg/
arY8WlGPedJnq8i0cczDK3duFo/ivjKpd3tXsjGPWZPS19uz2uE3UaLDgg==

       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlHkw1GEYx0XEGhFitpGoaDpFtjHLtmgtKsesLlFYqunYrF1X26Ec4yzD
1FBCztmpkBi3orDupUhshKwiuxKyTaT6o+fpj9/85jPzzuf7vs/zPq8h059x
Wl5OTs7vz/f3n3pJM6IuTt16glaxvpIjpf7j8t6ru9IcBcChpnXtJoJR4Np4
gRYjBdczdBPZPZRG4IVO9pqI4BHgJbM4AtV+Gjg1l2mnZV0GbN/CCEpU6gG+
kEIsXGvwBXiAZepeemAYeEtu9bhGDPrerm4sNdpQAHxWc3MCT7MNeDIyPyOI
IAZ2XftSb/+5KeA8T7XLJIN+4KzU+jQDHTwfuyuppMWrHbhpzudnYQP67Gek
XGoA7le0Qb9P9fUQ8C2bPYTmMNxvR/wmhxliEXBB6LLd/jb0zy+e93BeRr+J
eHkVTQ/9c/Su9m1HsB6y/PpO22j057HvzbFdsR66g1nRURSsR5PHK/roRvSv
fBlSkn0A63GXd+J47gDWQ540Uib2xnqwhPwkEb0ZmOzll67m9xGYl6OqrmuA
65f6oyxpvZhvK55cIoZi/qJCu6qDCM9n4ruujBbwHljRs7xm1hjPN5etwKlR
rgLusuXk2an1Ab8zIe06qSUBFhRXfBuZxfuV3Fp037sZ87pJ19J9P2CeNq0j
9yEF87pUZotYPuVYP5adxfRX9D0SVRSdakJfQ+bn74Qv6NMf4+8TUdEnSDeX
sfXRR/Q3sxyvQh+D7xZjnoW+XpWEKWb9ILCLDp+g5Iu+2HeBKaGyZ9h//08y
sms3sE/IkuGI+DOwueaPPG4L1l+er3g76DzmVfadXukow/tbkrqVwQzHvPBF
8c8+XiH2g3c4wckG729SY1urpAT9MyzuI0kM+ofmyXILB9H//fFR3WEu+onD
PBFJ9hT4ifCIwNtKiPWuzQy+Qf8ELM0PvrZbcQI4Sjw77xaJ+dZWV1yrWzFf
/bmjY1k39ueYhbGTjIz5SdtjX1CLsT+JlDfmRqa9wHuH6PkZM+gr5koDbaQi
4DOv/S7uUP6v35wc7+AHtcA0xcHWYiHOF+tJxESNJ87LmqnCnU03cb6SFzWc
fkXjfOl0hBDYK3B9wNidbKvrHcCH+pc7mV7j+B5pJPj3xE4C1zkbEhtE+D6H
RXNchOtxv9pK5B9hxGp8/8yCKIdHcb7crSRv3SMk1N9RPuGE
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlHswVHEUxxfVlOpuRtnyqg091GSa9EDCYEamUh4perC2zNasXZQUu9vW
jpTRg6E0xY5mFEtGO7WWSu0QNo/IslNajxXa3TzLHYvp8Ufn9MedO5+5557f
93u+vzl0Bif4lCmFQmH+ef6+nRYIc3wzqN4Mf/mBxnid1z/21XQG7rLuB44o
NBOofo0Aaxd3xLRnvwZOMiwvzL/xCfl5rsM+Mdabjm7LGnpZi/2qKnxi6H3A
NRTPvB+MUWBxEv2m2vgMOEC9KEoY3AZM8hSs8OFhYKftimOxtV+BRzVte2kJ
euC0h2aXlc0a4EPVxM4ZAZ63X+9CuhPlwK9Wuzrlvm0Cnqg63coyYv9Lzt0T
Bgfs35CaExvn3QucL7Al/K5j/yUk9ya9sxS4iLNpCe2jEtguS3xQPDgAfN61
LzM/xwC8dnJuLJqqBlbWqWZs738H3lxmWRvKx/l8id5b94r6Dbhzhq11ZqP+
+HC3Fywd6t+fMpu2YlU36msXFW21RP0Sk3pGX9hL4OL7KTSiC/VEJbkmz02h
Hua2xILXRAvOU8upN0gGgR0bVt32pOJ928IP+nOeFrjFZCeNEo33p8d7YZ7S
vwHnOb14sywG6z0K3yZ1r8H6I19adUble+A7iet5sgT03yzy22LsR/89b2zc
pH7ov8k6JDDRDv3vmeerLnKsBmYtPcOM1nfh/4/K7xxJR//uIvm4w0/MozIg
jO6ejHmwn7RuyOVj3qoKytVlBP4fUzIbedRKBWxR46N27EW9eWajLwLDUO+8
TxEhHnTUm+kWMv1NWoXz6FmrKMhGvV0VI9bVkXheY0rGjmbbj5h3qIAvYGM+
oqeBUi8n3Ackw/4J1YjzlrnziNg9NcDl4xnKjeafgaVDTRc9GrHe3FwSxjur
AI7d0XZSYdUDPBgRWScToZ/HJlRdtqEM+F66xXGLd5jv7krmr2kO5usXHkp7
PIjzKtZfOLfeBedVH3dlgLsS+6vrz5Z0yDHfqCyrw7oTeL/bS8T9Pm9wXh7X
yPjtvA/AX4PiubN03Ed9zQ8StMwhYJu0MqGkBb9TFvbe4s6i3o51nK1ja1Bv
yWlJtzgA94m94lm+PP2//bjiMsuHxH0yPy7tJDGG+0TBJhpdSLxfMpoFP1WI
+0ReOhmnyUB/wunUD44q9LdJf4w8r2kFHpha5NJ/F/1Ic/eRfO6w12/y+Izk

       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlH8w03EYxyXsUudXQpe4dSg3SUS/Jl232uHctJCKmFKN+XEUbtTa6ciP
WX7UpTMqRUvKxtGVpFZR69Jsl0pNhpk00yrkJtUfPU9/fO97r3s+3+fzft7f
9+dDjEuhxxsbGRkd/vP8fYsFuvpnRZbbCeEsItHlS8A/JompDZGS98DONma7
cpongHOTqeqP9RLgqKxxfseRT8ATiWy5KE8HzLnHP2V9vBGYFc6y4ERL8ft4
C9U13xFgveahXa0P6rlJISXRjqCeHR2e11kVqEcnUArdjz0FDg1dYa4pGwSe
5zq9u+qPepKi9ku0jDbgIEHrcRO9AriLZ37IuHscWJs4fT9D9QH4uTZSuDUA
+wV7KLsn1mO/7k5FNU2K/SqGwvwyG7HfyDZLV232R+BK3U7H/n3Yr4xHDVFZ
tACTOaMpzM29wK/64oZdm8eA0wzVLe3fhoDbHG0zLWq0wJLRyV9p0TLgWtlg
32W9Bni1f95F59voP/Xx3NrpUtSbHsX7krNcCUxxIY0FpaDeRwupASFnRMD5
UqK1t91r4HLOeUp9xyiwV+/6CsFq3F+8aNZ3Zh/WXc9uqBtTYb1l0I4ofI36
VD9tZ8wZqK9XUPPCy3MAmJ8YUsz+L3+m5Iy2QC7mj8wk2BOYmL/iJ19vu5Kx
f9XTXhaFhPnjVpZ3VVzE/OllsamZ1zF/ThrvgzfSngDTz7VNmU7ieWBvKUta
nIp6Ot8JlickoV/K0jB2qzH6VRKiPsRtQD+k7oQmQzD64cng25CtsM4nffYb
isc8xB4dnS4RDgNf0XWHL1HiPI5NkxvTA9/geZf5RtyvxfqFDWSN+d0+YEWR
Sb8+GfPEy62a31iNeXxJv1aTQ/gM7EbTl4rdMI/0Bn1NPh39OunHa1bbPAde
WWLwpn7C9esot+RyEe6X+LOyx3YA/SHWXcp6fAr9uLCpQO5RrwY2iZbFZNij
Hlu2wx67eRXwgNFIREEq6vlxw3g/h9kFfCCd3ifpx/VS2tpg00Jcb3V1Ojtn
Du+bKZHc4PMd7xtuOcMQsRT/99sZp4QF9HbMw2ymIlvxFvWFNcbtncJ5Ywp7
2t0dXgGfeCQf9hPhfB5v/Me/meF8NOVYsska9K+19aApdzfqbdrjomMQ0e86
lyzmdw2ub3Rfdue0EPd/OZMb6muP90Vx+Vy1WIx+R658oFi1WR3wG7XbZBk=

       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlGsw1GEUxje7haE2KSKFbMkUSVGWtWXaUGFR7ZB2wkq3KV0xxr0ll6Jc
WkkyuVTUdBFhXZpiEjUZ1mW3i8qWFZFSaUX1offx4T//+c175pzzPOe8r7H/
Yc9AFQqFIvj7/fuzrflVLin09eVpubEBlp/Y/5nT+0Z6fVEPYb1TvjJJ8hDh
mPK6oizbUsL3BAq39s1PCUeIKSoVol7CezbNcxJ/GSA85jn6Nq1FQlhrtmdr
Og/nhS05Hl5nugnHO8yu2b3xM+HcK5miOmkT4Zf5cU12PNQ7e37fhNR2kHCw
pXekn7KNsKxI5M3Qg94S9U7VOD702nSxh8cToNfv4OpDvCU3CQfWcY9b6zUT
7k7fWuhOlxOmchNdcgTQs/Pytde9LOgpnjsaQGdADyXlvrlbHvLxJlvVJ32Q
L1+skXuSinzVNiPUDfEy6DMRstw+I99dTq0qzbWecF/6ruMumi8JK57uslig
BX3m8lUWnRliwrP06xuN1dDv9yCmttdM5K/gb9flyFoIJ56L+Kap/oEwv99v
YDEd/rr7hhhKwuAvJXZbEkOI+qF9knfJbfDXZDqrf/kd+BH6npExKYAfDbrJ
kTbfkV/KihedaYcfuvLw+WZU5GdsL0kNsKolPNgaHcJ0lGLeOQcMuaehTxr6
pJKr00g466vILJn2jvDEQv6NLg3kD++IsZqwrCG8VDvaZkcU/HsVVPap2QH5
DWYUBqwyw30peNudwhBif/N8HYMrVbG/abQZl5rZuC9rWvRo5ePQb3CRJbC6
Bf3HjnSNGo2h3rLn4aUjPnWE7ce0mK5GiK//Zb1/+AXie9p4K/OVDwkL26l7
h8JeEzY80WPxKwz6xR6cqjGH2/BXdElnJuU55hXi3/izAPuhvbZ4ftSCftxH
MTfTZxT+6he27VwRin4+xoqGNH9jHlcyHjUoLiD+KuexQP8B4pVlsRrrAh8R
XmnRWOpti/1LtWMGlSWhf9cvZknySLxniv15NVkJmI+OS02CvBrzmbO3Ya1z
E+7jNK3HNwyedeCcOVjbNzzlvcu8FtzRivnR7fjM9z447/kWPcc8DPtS5a/f
4WkPPZ2daiGKLejnaLxynJeNfpqChdLpU97XF69MHxpMqXdAmyY+NKXe3WpW
1Eg46mUnyuSHWai3ZbjfxNke9aq7n5k6pqGexOmHmrNygP0HzdmkQA==
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlH9Qy3EYx2d0xjmtkvyIVDha3Sw/YukqTOy6jiY/8mMrq1Y0x0ox1VYZ
hUQ45ZSZW1w0tazwLWrdKtqoiyv63fpBsXCXo1ryh+fxvfve915333t/3s/z
fp6PY+ixwDAyiUTiT75/v/r6yeeipQ/DYB1QZP7q/Y9fqUsOUksrgDcFqI27
lR+An1ZVOlkU4P8NJ84xrZyrgTNUL6+NPusETvc/O/xTbAL+9lhMxJAfA88r
+lS98aYemMLwqlcI+4A/rHB2FIs+A7d1dmmJud3AUc3WwqVTUb87ONLpyGr0
P4WrWyzcjP7XT12l80xD/37KtXfFM3TAxczjigtjXcDDM1Lt/KmoH7pF1BX0
iACWl6We2r6wBfjJ+xVMsy3qyzzbGhMP1wOvahy+5VjbCzzSX+HhIBwE1sWX
Kwp624GDd4qMa1Lw/AWtOzVSdiEwW1M23Xk+6hfNjjXR8lD/N/U9ocpH/bJ9
nvrFuW3APhKilMJD/dTOtmLuLjVwqWJhriC3AZgYlNinuH0CHmNcP8Sm4Xky
Ib/wte8QMDfroM8bK+z/grRRSVgc9ieBJSFJKTV4XiP51Ik8zPdIEt2pSo3/
O0g4eRfvaYHDrWKyyWE4bw2V54N7zmE9csaZHBPtEXBc5g6jwOE1cK3WjuVm
g/4FV3LoXjz0P/R2ZPDnXsw38k3mSYKOflykFtYlY6+AebJp4qMTRszvmSaz
Kh71SpM4L+qqmoF7LxUyY01fgEWi266GOAPw/vXTm+U9uA/ZqoenBWrs/5Pn
K/21P3pwPgU3GOY81Ku2sQ16ugfzq7vSwWN9HQB2e5eYEV2G9fd5cVtDUnFe
Qidu+GkjcB5DrUfGyuOxv/x1HN8vfNzn/pCC3iZf9F90Z0nDgxr0T33Xt0/W
jf4TqKNXKcnoXz5O8DMo2N8YV9ndykV4PxgbT7NZbqjXsqHpu2UL3g+B0csN
drNwf43n9QPuUeiXTnecqHcoBr4nzUpQ5bwF5ijIJE9v7M+257QlZpd+YGa6
wVTjgf6jbWKTyHOwfwcGw3nuXMz7IVF+nMPF+emetou/2x3r85UGCQKacX46
hloj5J9xfmZe1me7XEU9JaGqGFmG8+Naq5GnKzFvtlmTX0zDvFM6Pv5i6bCe
9K1KvxJL7N9H+/nj+RaYd42V2rYvC/fJa+Z985bk/+7v/e2BTSmF3n8AYPiD
Zw==
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlH9Qy3EYx+OOVeokllQa6nDpXH5c6qIti+7mzpQ6lfyadX5fKiIWOkua
XF11qyauWn5cK2KFWC0ySyc2mxrKNrNSLSlJ6xD+8Hn743vfe93zuc/zvJ/n
/XzmcxIi4ifb2Nhw/3x//7HcID374nQGJyrtLC/qM/0fvw8R02P7WghzM9c6
GVtMhId0Da3bng0Qpm3P4SUxVIR1Sx0SKL09hCVCQTSlA+xaM1Y+ZgVX0boG
39aBtfqRiezAT4RjXPn+3f6IpytK8qhevYR9RgrW+TLNhJV36rKyvSyEM9zF
RbSWt7h/s8rCvwu9bXfX5Gl5zYTzC54OUFkGnH8QzJUIBglntyXVjqdXEV5+
VCpZeKGV8Lka9aLSxo+Eme0tDIoS9YiiV79x7GwnXJq1V84aR3z96oCDxcLX
hJOC25sC/BH3Xfi0wj4aejrlWtNoLvR0zWzu6xcpCN8yhs/6VWskPLsiqGnH
MuiZ5PjFMEVzH/26wHdMcEN9J+RW2b3zyG9VpFo0O3WEaytEh12a4YdoH0Ex
9QD8cD3zEMfPGfNcMt0gG8nAPHuqGR0n8xG31j7nV/G64ce8R3G52/oIXxEX
ejPZHwgv9j2msDFDf7JDfGJkexP6a5lcZHjdSfi5Z3lleDD0l6SpygQb7xG+
aGfm7jVp4bfEg6s48n7CAuNnvZnaRbisrCeTzcJ93OGfuXxzHeFip1j6hkYN
YdYUZWWkBXpMZRMNlTr4bXeKy0hdCu7LqqkuXiSuITwoCn21ovoFYQ5rvPHM
BPoldY6bT+NjP3rrtXwqF34U0tlpVl/MK8CWKXvHhl62RBr2YAv01mduNxl3
6wl/iVhv2vnfPkgiJDHqfOyDaanzVqUI+3CKF2gpVyL/dVVbXLIMfpJ+67cv
8OwgbEdxowXRUF+DxnHe1xuoz9nhUdSQEPW1uv9wFfzCPB56+OwrOIT67hcW
HQmrvw1/nBG7Tw2FPzdT/cSnLfBjyoI9YyEq8DTOE7UtBf6c4dUpdClB/Pjl
PUEr9yNevyk9y1ODeZj2J3JlLzGPZJ3Me/QW3tM5djfDNxmgN4eiFwyFvSSs
8ZibHbgR+SjDHhFbrMjHNDC/x5Ti/Xsv1/Wevob+JKjdGAeuoj83yo89vLQL
/enuyWEMe0vhp/jRjG8paszbz/aswh71h0SmP76aaqb/Bvp12GM=
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN1H0w03EcB/DVoZQsTmk9oDwktaO2ikWbugx1NS1cV3rkEjm6XIoSPd5V
2tKFywlHoknLw2rT0zW0PI3ysJCpNoahWqrjovqj77s/drvXfW+/z8Pv/d3i
A9Hbw6ZSKJTQP5+/333jRV/epFA5dxxfpV/yamH/86jMtWjIf5B4xZ4bT5Qi
NbGl3Ofyz6sjxHtOREr5oyLi/prORNfZtcRZ6Xfdr8Rp8LxGYQ5j3hBxk3Pv
Q0kb6peyxmxsH6H+mp/Pdjn7vCeOWa+sZ/JRf2HQtO/8d+XEM7wzxQEf3xCn
lXY4KTgDxKy6xGflGR+JL4UxYqylw8SxFYaspmA58YcLAzy9Ww9xiKf1sOi/
+XkNlQkl04qJmWPJC7baYf7n7UMeo0mYfxttY1ftLMx/jrZCrqS1EqvaAl9W
ajB/m7TZuMyzizjZhSazs0F9Sy03tNCyktgmods8SN1OTE3kuMrOo55i+9w8
mTn2MydCydwt7CfuYTWM53LR74PDDG3HZvzet70oSHTxLbHVbb/2fS+x36n1
Am+q3wfi4BiJQLwT/eaw9lWvnYP3FX4/+VQXG/3QvlGO+cnQz4aYavPPnz4R
P1aMn+WI0Y9V/rEnyoEm5K+fb7/pio5YLHQz3XutF89LPMm77I1+qalnBl+n
IQ+xZmqnABnykJ/MPGrsgzw4a/SVIgfkodg3YiU9BfMd1++3l+hwH95Sm8Ln
GyMP6pI1k9Sj2G9GnPxqgC3mYbpLVI8KcR9WZ3ufZ6UjD41a3bnQX7gPCR7c
vK9RqL/KuGwipOQh9suIn2+0DvuZLHCPdND0Id/mbP1wD2xjJahY3ge3uqhu
m3bCP9y2NN76Cs9ttdCUVsF1su767EXYv/CWpvVCNM4t6Hnl65/ifCC/dkRn
j/fDUJjYOurwfgIWcQ0MDfYdahdIexGLecUV20Qr1WLiyOC1WzKtlLhP6UOf
85mov8AseHrSUuSre8rBQYGHlrjGVFUV5aYn3iEsFPASOjBvjnRZZhby4SLg
xh/UVhHbeu24KfFC/gPLC6w9QtDvxtTvcua9MuJOh97T0t5mYpMCw7y6KPQX
bchtSclAXuJOsUv5BvQX9XiVKk6O/w//MR6fxcd5YAFPYVT0jpg/cei6nIf+
iy8eoh+nvybemcMxi/+C++Y6c4mWnod8UiI2HVFvaGb/Bhdcn4w=
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlGswlHEUxncUG7asJtem3BpCK/eEULSzTJoNSYpZhpVKmsmlMbXFYGm0
JZSSnYiiXcrMrpaU2wiFvYjQRdbdSk0JS6bLh87pwzvv/Oad9zzP/5znf0wi
4wOiVQgEQtSf5+87MU9/bTBHy0s7UsSNsuzx/MdmtKeRpIYJ4Avu6gGmi9PA
k+X29hz6KPCRY+7rSxzmgB9S+9TZ7a+Aed7cd+vkY8AmSQzJ1+JZ4OvF9Htq
H98CP6+tF+WkfwZWSpk8R7IMuHwqjKJ5A/2IzFbqV72x/t2oLQVWdPzftl5o
KzjZC0wd1ZreVTUDPFJpSfNKHQG2eyAyHqZ+Af5lXZAy5l8LzM04rqq36Q3w
A32WqwlFAdysQWmu2f4JeGE/U559FeuJ+R0fvst4qB/WejbmWydwnKX6+7NM
PI9yqUUn3BrPE6g1kT4fivqajt3kQgbqeyyQd+5xGAYe2pGk9M1Gffn6wmcZ
b/nAac0WFxT9OC/2y+TRoRnU12+zUPHNw3nlHei0djQeAJatZd+wK0d/pIHE
ijtOUmBDzwlOhmQKOJ/eu8JZHgfW3X2mO9Qc/Te2di0Gu2H/FtU0lPdz0L9R
ZO+Shgb6v1p9KaHbFP0nbUk815iG/hUOhhFUEvqz4HP2Ksz6gP2K7bkLCtTn
19y5Jtz4HrgugVFZvQn1dVVyr0XsaAAePMVLLajDfgT6RMV3zaKeUaPqtLQY
79eG6yKtkCW8X5njNiXUXMzzKjMnuns/+m+Sqt3cdxDrictKipyTMc8eLrzq
iVrMMynV208Ug3kuMA8rI9LRvyCYYFa6W4jnzfdn/bTDepvTrJwHLmO9MoK+
wOAH1utyY0vjdLDe6aysk9a62I9wv/PZrArsh7gz/KXBOPp3Ht3GiCWKgT2f
yIoCbCaBQwimcVsdsB9FYkkb1wjz8kUZcmD5EOaxJGa8h1gzCHwixmeOEYT7
iJZweLN0uQM48cpcaVwv7q+Z/smu+Cb0V8Z67XL7ogTYndKQItyG+R0+5+Qq
iEC/hvKsdnk/ftdrGykUzqJf4gxrmO/6X760O0S0NZhvgbjlcRAH+7lTZEU6
Wor7oYq6FPSoHfcDRdbxONAf87E9U8Y5SEX/cqJachAP50meV53q+4jzdBnS
vpW8ivpCss4LZjzq+0s+TMem1QCbt54ZHNPBflSlsGW0pknP39OVhGo=
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN031Qy3EcB/CWPFwemrGyM5poV1slenDdsLh10pOalSmnWqLOc7eeOJTH
49Y6JAp1hTUlIskSmlRL085aMpZaD2qtpeiQ3Ql/+Hz8sdu97nf3eX++n+/n
u0SwnxtvaWFhsePP7++/JfOMrVZs4zvvLFljZvWx/3kKz9F3xlYT+MSRNNNT
9zYwca9cHZAxBN5AcIpTf9OD5fGkPgr5Mzi7SNIdQ6sFr8iUxtRVvAO7Bzcn
hhowryCCOrystRUsTU3zz5w7AH6gj3/ruNMA3k1OefC9FPt3ZjTYrekaBrsK
uR1Ezlvwwi0RXoE38Ptj1UYC+WkH+Eq+LU8gxH6YDIp28rAaTLpj7C0xYX4T
oWGImtALpkYRSvJoI+CW1FVujW9awNf7WFFjaf1Yb1BUUN9pBNOqEwwHdurA
d0+Pfb3qhPNM/uXpfem9DNy/7uDtCSOeL1SVzr1phf2rDknaQ8PbwRWJmc3L
Z+P5/bRsmjLkAzhwIKPEUY/9r1HmnHphIwfbZzQEiRmdYBnxdvjRTdifxsOa
4BpQBVYway0H2Lg/Ym+h1WoR7o8Lq0Da3oH7cyw72XxzKdZ7ZF821bSvBvwy
+GxxXAzeV2HRw0Q6B8+bJW50qpdh3rPwYudVQ5g3oetJcuvqBgsk4x26FMxz
206q5xVWgAPkDlwHKe7jLtI2g9WvT+DYVrrH8Bnch9HItm76NtxHWQ9d+tUb
+1tNmR00YqMBv85J8T7BwPuvtXNey3DH/uqN9tQnWdgfL3Gx39WmMnw/WaVq
7WAz+Py1VB0jFvPbKNOjRCswP4/v1ET1wPycumfzfTmYLy6+v8v8pgtskIe2
XRZj/vhMTV3lBcwvZSdEhtVgfhKTyX7lh/kZ+gVFz0Mwf7pd+SRXiPdzbkBn
plTh/RhdT7rI9+A+tHg22ihCMH9rml55Jxr3Kz0r1udCGNa7Z/2ZTs7Heh+n
VbTWVGI9H9oh/h4PrGcdkG+ryn0MDs8MG8414nthuTQf5uzF96L+eV8yZq0F
z7k4K/gHEd9LjVWhYG6ZElwtahGWjuJ7V1ZKxDwvnHdcvL9pMwnvu07RW37v
v3m/OL680yzCeReEbF60sQrnLSdGc9Xrcd6xiphZXWE47x2GLz3qaJzPd5lC
vfIWzmfxKb7gei7OZ/tRTj6Ljflz+t1er/SsBpv5vnyGSsP+DeL9kJ4=
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlH0w03Ecx22Sh5V5KOq6NJXk4YiczlSeYiOVxBl2W3msHIvKVVzS7GRc
06kz4RQVUS1nWyenInaHeWqRszzb1IQedNWV9fBHn48/fve7132/v/u8P+/P
+/OzjuGExhN1dHTi/j7/3oLWr9uZArL3cK+gSeP0zus/25lE3dAcmAHOXxeW
m/MTzzms9IGFMhVwqK9B0cqHs8DTget9e7NHgG/V1qQdYS0Ae8T2lTflNQAL
3BX7zsv7gVct2WdvZrwHtvG+InvUNQ0sZXaS+Y0fgCtO1/+Kcn0D7HyXnqZ2
mANu99umtWW8Rn1Dep/OsVGvHylmkU8dA84RaS/W8lHvW+HqEFLOA+DvSwqi
6GonMH8Tq5XYivpIDePU+TbUpzhOCH+hGQS2ZIjSk1egPurxGqFhxACw0fNG
gswYv1cOunb3+CuxnzmXHsOxeeD4UcWJH04twHLj0GwKA/0nFhx0kEZgP4UD
jkTzUDHwDMFpbv/pV8AyOWdLvxr913M349mcn8L7Fon+d8ywfrr4sDr8uhyY
e/Os+e1pzEec92dJGA39piRvbWS3oN8n6hzpU1dRX+IGyXZydh3wbMkVtVtd
B/Apw83bdu5BvzmPQxZ2M9DPX/t+N9LcFcAmioVkS54G+MflANOHmgngmGpa
yckNWL+PmmLfHdcE7EA+WxpAGQIOWhR37riH9Zq3Gqw644z51fUdXpR24b7E
yXdRJXpq4GT92QvNFujHhIQ58yBhHLh4SJ1FX5a/68M5LG4p5q+oksv0qsL8
qXjjuiPd6Ee92f6Er1LMz8hY+zzfF/eDFJ1BqnZD/WXcL1rPTbgfBUvldc7u
qO99Wa2xhwnqYyx+lHoKUJ+tkdBVmYTzmrzXqcwT4rzsjo7k2rmivgihyvNJ
LNY/linPrNBg/rR+qYMv6TivBqrENoE3ifkpmhW2yTB/payVwp5rrcCEZiun
vBDMl6oyMKA6H/WmM+pNs2jo5yV61/3iSPQzKWVuLKgK9Yo4ZEvuO/RTxoyk
ZBjiPj+NpmW6XMLzlvEsmn4x5qWtg+JpPYr9BmuV4cOJvcAdHrbiLjb+b9mH
UnvtlJifUv31Kotl+0QT25/ZSMf5rDGPXqvbjP36iDKU/cv2qYQxUb6bh/Px
JhQETz7C+bx+VmbF9sJ+bXZW+XwLR71Rjpy9VH/cJ6uCKcVQocbrDz65Alo=

       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxFlHkwlHEYx7dFhh3EdBkUqVZ0Ydo0lKONpmKbjXHMdDj2lSvl2BpbS0NM
dmdYd4d1N3KM1JQ0GrvtLskSOXKVbEhYZVE6UP3R8/yx885nfu/7vN/v9/m+
axYQyWSRSSRS0N/fv6uJX5D9cJqeU6FmQNeybNrxP5dvGyoMHe0FVrIn63xW
KYFLyiRu1LAe4MhjrLWEMT7P3jSrrbMwALybNk3YNc8Abz46M5DIewFs+/U5
1f7oMPA3m11e7bwvwCS6fDnvUBXqG1A405ivgOOoCR+8C0aBE4ifrGtK1BNC
2SswnUS9WlvNZt0i8HzcaSWuitIPbGb5a4eLAepNNz5B33RbDny2U6PHfGIM
mLtYy61wmQJ+mf22oGMQ/WTLx4afpKGfGp11DKlHJTCT8YDpGd8CnNYv/cE3
Rz8HrXV190Vj/ke8ThqcT3oDXJ8f58hd+AwslqpLkr0+Anv6tBxabY1+epTb
Ut2VmF9wIt+6ehHfp3R3cOpKxHyuhNIZq6/3AcfH27le70Y9TqPnWrqnXgPb
T4vVVUWfcB9k3u1d/hPA0toNc+WfxoGfi47z9WpQf7HsQtRGEupZtCqwbMnB
94WTU6k2uZ3Yl1auVfoOfP5VRs6UGw33o6nB1ODQ0E+jdK5e6IP9fPYznVWW
ifl835dtsYUtAy7w6mL6CUeA5wf9VXsO4j4NVQ52sVF1wPlZKSJdMvat836x
RVIv9uMwg1DUC4aA+yUVaiRbnDckoPGPlz4FTgn0Pk35jvO0lxaqjsWin3aC
O580gPt5MRJsOvYb83rA4Uc2iNuAd97dKWxKxvwf00rbuYxJ4Js8Bv1ujALv
72+IEHRiPhm1KZqceTHut3kP1Tn6PX6Pdfzcqavo56KohD7SVgPcbKTafycM
9bg1WnINfVGP0ZzJ9pVc1GPcquYhrsf8tfNmKj9a43yOZmVergzzsnUoneHp
4/+XBVv3x60bmFd4UY6+Hhvzsqp4eC78NebVE6Uo52/sAFY8EVylSLHPrsQj
o0um2OfLOrQ2IgzPm9af0CKa8PzUJZuuLH30VyQsG4/TwD7IFnl9S9kfgCUH
1qRq3UB/ZEltTtC7amATuzOFYw2twEK5mufvCOz7Hf9qX5YS58e3qRrvUbBv
UclB2py1OD8k0MZRZNsAvI7IrIwRYT5+431yz1nMJ2226qy6f7vjH+/Ztds=

       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN1H0w03EcB/CpQx164FIkq6iu0yrJaYRxYx7noZVUNkx0p0zLyqlz1xW5
1PKch0LSVkgeSqlkLc2NahsnsfSgPDQWhV1RU/3R5+OP3e51v933+/69P5/b
mkhO8MF5BAIh6u/n33fFtw7/yIzFlIYwb5s1Sqnrf/cH5JPN9n0GO2Xvpuc4
qsGHeSNNlJ+d4PXEQq9lK0fAt5ceEAbv/wAm6/vpMS+MgTM9m+aVWlSBXWMf
BSm2t4EdVCzDXD7ef5kx2qMm4P1pmuNlpLgucNHpgcpOy1FwdDK3fXqwF9xG
llCCn30FB7UOOpe0iME2tGgKP/89mLebeXzFJczLjt28xI5XCf498FKZfw37
8iXmOpN2YF4V7774CBPzkuwrOMRF2Ndww6ZjZtEq8Kk8kb+tUz9Y4Ba013UC
897JSNCl64nAMYJ+7i2hEmzf3FccM4O/J1ZNj7esbAbLtEnGDZPYx6qQYtLV
Vvx9cq1Pu0kq9iGXSG0s3bAPC5sY29l07EOaRKOG2uH8SI3ndrR44fwMM58L
thZiH3seeGgVEzgfI5LaapkY55ej69coYOBzNtV7O7esB7zlNdtdEIh5nRN5
3y1tsf+krNSbXlOfwC53pzTvr2H/opAOnoG/AuxVKjsfPzSM+51noVRJB8Bm
Y7qFNXG4z58nGs9OD7wDv5y9XvEqFfsgWmZbJx69jfshms4is9rBuxYquu6T
8fxA6qjszDZ83wMNEcYj8TifT37Laeev4Pua9174wdW0gDVjab0cn4/gphJC
Xft+zGPU775zUXc9OL1RVZNn1AGm69whJWR+AVPOUER1njivDevKHzsEYH+J
k4lLbLm4vyI7eaToLu4vX/30TWoc5tlqlcKqDsA8h6gc33SPe+An419F+s54
nvbRtyJqOp4n+R4U6aDE8ygBBWbFVngeP6JGPf/oQ7BC4XhxI7sb/29MbrkY
0jD/PQaD+lSI9z2skLi87cP7WPX+2s06eN8Rl3H9c/F4X3JxqIdbRC1Yr2f2
ZPiUDGwizS41EA6Bq2lyb00I7hc3JUa6YGYQ7BleLabzsf/rWvaHVXTsf62s
nsmck59l/oYnvIH5heWOHe5vMX/zkGnbCV3M76gzbMTjzOmL2KffcxrzK1M6
mxJM5djHi7CCcDHmL3OTc/WsMb/JL8bq/Ch8nrOpu9Spc9j1Dx4GJn8=
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxF1H0w03EYAHAvd+XluomjSKRdpFOul2laTBN5qZTSSCnLpCW1OKFaREbh
mLyE1tuU0tzMQikk1nBDyJX0IuZ1SKudU+nlj57nj93uc7/fPc/ze57n+7Vi
nPRlamloaIT8/f3735i65bAik+Byf1X7ohN+k9T/rp32adOZlIGF3goTf/kA
OGTvi1KebAK8zeKZqWhbB3hFn7y98eswWLe4d1okRR+0jCXbmI+Ac9z699dF
4fP0M/m7CZX43I98ODeZNAQmfE2s+dI+BqZV57mVWveDB35fe2t4dAqc2k2U
rkwQg403m/kRp7DeX/Rb5LIszEc5F+Srl4j5tB+8bNi/D/O51odM1R75DHZm
OooFfdi/oZaCqknf5+CeN3zdQ+nvsZ8XThGuB2N9HnnL7qmtK8D1EhXvdtwr
sI1wfeGIwSh4Wf2wGyNCAeaedpM1ToyDz3OdqEF6feBNdQF6q40xn3VIPn3W
8il47SXpXX3xG7Aixz6nZxzne0MdeZAjbANnLMhtddXCeX2ai/1OvYj1WTAF
qS2sQXCYpYOhpi3GkzYzRarj3eDomDVXfkRg/cKSU5TuwQ/gA9W6GU5crD9c
X8kLowvBCanZ9aMereDHy+nJkauxP1EV8WaPaEpwZXNcQBmhF/zsKk3Mi8P5
7TlEslrxQQr2GmriGHBx3tnhSYJNL/H9CVYa+deVBnDbed78Uc+PYEFnqMdw
Gta/9+ixcPufpWCqc2ZN3eIW7N/YWNFlDvbPaAHNb4cR9i/chzhzYAb758UR
8Hs6sH8klqOGtALnz+n2nzOkYH5lZDGxRlwF3hr4UBnt8Bq82ZqeUzCL8S6q
1hWV177DeAJFmLYWxlu1q+1Gk38teLKGJZ9hYH9VO6tbKfnYr1KlnXfXhibw
R51ywmwknt92R8kSl50Y/6mxCduU/QicUt0fSgzuAi+OlzFU9/B8fiMwtbmZ
GM99jpZ10xXjnRws6WSXV4L5Itv+klDsJ4Wdnb3+OH5/hvqON3EW99Fdbsa7
k4LxgnObOiWauI8jLMmE5hzOM8Ze0jqohfuYKPiWYBeD+2ja8qK4sBnPH99x
0XiwGud9OXC50VlzPH95C3c52VTh/SQLs+gN1MTvn6+KqJwm43095eUQZ+6J
/Z+nftL4vrAZ9+3IDvpSEu6b3bCpiwkD8y8UkVy3qzvx/mtIUrH3jFH/ANvD
1Sc=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN1H0w03EcB/BhKXEUcZTHUOEoXA/0sNHJruaKphXJ7Ah52DJN63DWTh56
OE8nOeuu6xSx5SFXltiymcdsOqRc5WmRWNLjlZ7+6PPpj9/97nX3vc/9vu/P
5/NzYLJCYnQJBEL0n+fvW2FflxJXaEL2YhnEl57Wkv5Z8HCXONuvHrxUJizc
J+0HM5sz2FmX34AXyAWsytxp8PdKZcqZUg24r41ucGr7W7CvcLGW2zAO3mo5
z5HXzIObqtR8z3VycOic5xOrB6/BQbvX65jz8Xu7Ii6Yf1CJwSrmch+Dol6w
wjuK1jM5BY4J1+GOUmbBtpwK6qzkFZj1UUYbLMD64xPt9gzDGvDVm6J454Au
sLlv3tyUziRYnFWxLqV0DiyJoqpo5WqwsOn4mSL3GXC+vsKR5IHfF+bVFrnB
/x040uhrJc/sOXiR4clNTce8ir0bbW+0d4AvUkwP5nIx3yN37i9q1Hj+mcqI
ffa9DPxrRrPSkPUSbLzZO8QoE+9/jE10yci/Cz6qbfDo9OoDUy0sA/p2Yr+r
HFUvWzuw36576KpE0hjYYcePEn8G1tejNhrTDzWCleOrU8uFmBfxpEbE24J5
hfhf6q3ZiHmZHKb05+zHvKz7Pxu2vB4Bc6uEoop4vD+5Jrhhh0oJ5rjr1a+x
mwBHXI5uGIzA8w+YHdtj0zrBuWryid5sPL+i1V4uMsDzEudvlDRTzIfiywlj
uWI+5zI3VVPHMB8274q/4CvOt1g2OlzFwXyawl3mT+jiPjqWHdCG0XAfJUnJ
dD4d9zHIrMxmYBb3sTojXPBTinmJ2+Qjgek4/0PEbUTXcux/9Aah3tJ/++W2
yNmceQ33S9BlqJ6Mwv0KI1h/SO7G+mtV5IHhZKx/dVXnFxsN1jd55DM9lIP1
n5RnWLl7i8D82nFio0sPzldwoMzKGusnSpPM3I9hv+tY6UMtOdjvgtalklWB
2A+FPGGTTTPua3ZoYULzPtzXm4M8O6dDuK9+PbzzjxOf4v/pxcJCXD32S2+L
vXY6DeeZqtsdSQ/C+9COK5VTl5rAtSw7t4CzWC/dTCQIlmA9cyLpLYOB9bqX
gm6XhWK9lQfeMeOK74HfS/M8bt0ZwPkm8EwjLbDerRJ+vucynM/AWJ6MfRrz
MN0rzetl4PyPVbro143g/yLb8luKtgDPV3+ijThdV4CnY0dzY5rHSL8B/bLb
Ww==
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN1H0w03EcB/CZkpO0Q1FKOER5SOysjtGEnEirXXVFtUinKw/rDyR5OElL
F8VKSZvh8lBTy81DShiZXcykPDPPT91VwoTqjz6f/tjtXrfv/X7vz+f72ceY
GUoPIhIIhMA/n7/fdJFh0mTaetfoForGOHHI5Z9DagwrpjKmwbH+EW0GT1rB
fnyaCsNuHEza683SNh8GS66kh6z2mQKXNgotNWVfwNX+Z5U3A2fweSnhJm/1
G8FB98XrLA8qwEfut/P4e/E8x+Zbtf2FJvDLDmp4WAnmH1woCrDvw/c3byqO
iPL4BO4TXmm8UYC/a/6QGy3xO8Dv9gekjIVg/STKpi1ZVTLMo+H8LdFsAvw+
mV9e1jcI9l0gn7BOxbyRiYzLUfJ6cHtKta1ezwB4ozR2wt30K/hkQbmKKKAC
zIt0Ii8wMJ9jumZGxD7MF3dvo8spaRt4lXavVc4i5pveUPCitbQf3J8fbS1I
wPcZWBePbg99DhZbXC+469wMvv7slZq0DO+3iik4Z8qeBIeZZ1S6ePSCyRSK
48VofP4X/jI90EEAzvNo/rjzuxQ8d+2QK403Aj66fyXhoSnmN/zo56syiP1t
5jKmbrOxv+TiHT6ySexv5miHm+sU9ncky51vtxXzmPTkKtR2V4IJqW+iZUrs
b+iuSENqJvbXiRdwQvkI55+lTTAKt8X5n2FmG5zcgf2hRL2+ke6J85VQMVup
+x3nP42rnrIUhvkVL9lenOAGsO3QPhG1F+tV0Rl86HgHz9c99efcqsd6Leak
F8+0/Vdvk+rhUgusN6pBGJ/VWQ4ueSJZu2cG/w81tXRmuTrW67bTgWnp3A4W
fMqcmF3B+05mierGc7rA9p617nIl5mNzuEpvm7dgB2bZ005VPK8QxDhLpHi+
LbCbJbF6D455J6Ys1uE89QWvaMwnYT3yxYZpt/wScPbYfC33jgRsU0n0YTHw
PkTEhtPi9Xgf0kvcdSQa5uF1yeci+jFPiyLxWqFBDfgqqUeYTe0Bb146EL/C
wDxNj2tEGclC8M/RITNLLu6LoJEHjxa1cJ51dI8Xdenhfhthtn7uPofv1xeT
tLxNcB9SJ+J4a+h4/gM77lgnGc+bDS//Ol+E+5B2e6CbKsd9WBYzKhSWYv33
1E7NHA/CeTee9h7ieuH9JxRa/RJzcJ/MV9HyFmSYn5ib88Zo24DLb0/JARY=

       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN1H8w02EYAPAlnSPprruoqwu1Imr6QZemNo1FV0ciczomRjJEa+a4rJAf
FeFidQnLlErhrqOpu5pQfldmlpVfLZupLFolWfVHz7M/drvPPd973+d9n+d9
bI/F+7GMCARCxN/fv/8hn0slcYVLqctDFuWqCK8o/108TRpk3FSBjc6z7EUh
H8HxlB/VnIIJsM13VTatcwScz8uKYW76Ao4wHphpYT8C8yTJrKmSfrCI77Zm
8cAk2CORISVzMD49Pavc3Izxl730F0Y/MG7ibeJ/2+ITWDZftNfPSgrekblY
bTuuAXeFnVE+2aYAB1QNZQTZYL65pVpj3z4xOGnimiutXgbuftBu4ZyI+42R
Js8VXHwN3ibSMZnzarBYs8DVzX0MzJdW79TRPoOPyy1HbypfYj7mdZWCsA/g
L6pcfqQz7ldq0zQoXdsHbs1sz+eR8XxKx4AC+4XD4ClhydHYQjxfR3SRp9+d
O2CGKYPsPvUCbDZbYCXqwXwz82aqFG24/2r6VbbvwV7wIbWEceznODjm25qL
g2K0HTuiZWY79hPjvnQfgY5x6zPnlpDM8b7M9v7K+J2sBLfUKh6kD+H55sKD
dCdCsX7anPkdVxzwfFHctGdJQuw3n7YaVpAE+6UhuYYUO4X9FMg9YeEox35J
PXvKZwEL4yE+1PxQqhxsf3pdtM4B61eWYdW/36MD7EwRCN85Yv6rfgY6raLj
euFMjjBsDtcTR+3J13JwvfHiMpdSpzawTrZ7mN00CpZ38fSSKvy+PNhURo14
Dl4/sS5Oo8b6f7O2oy/j4f3YiLVH/FNrwc1BdcSU+G7wwl0pjdFj+N6f1gYH
hDRifW5FehcnaLA/7JeSBME12B+fKV6+rwzmyb0RGZNmME8suLaa1wbzJEd4
vXmTwTwheCR8nTeYJ/IVnnuWGMyTrU3pZD4X66siPvleXob1rad5bUhT4H1X
dArK9YEYp+krUrn1GPc/UBs/x8T3zdawstr34XlG9DHuGyvfgG94hre+U2C+
b4WE8GljzNeK75lVnoD5kojvK4apdVhvOZXj/LQH/DBHaEzOw/fwq0aUsTwb
72vL4U/qUAHe1/2TK/03uOD+ZUkSYmsj9odlVd/5C7exP5qtD2iT9mN/mBHT
H18ewP44OaKP60/BfFd0OFj6mmJ/0O96Hw2u7gIfzKy0a0j5SPkDAh8KRw==

       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlH0w03Ecxxep5qiIykozu1BX3ZWRQlqWOpU0Q1m5VXa3a9aDh0sIdThl
Iy6KpKvQkOhh1O2S58tTU55Wa5MZ85g8hZyu+qPPxx+/+93rPr/f5/t5v9/f
75dy5gKTq0MgEAL+Pv/eAu1c/ljqir2BvCBzV2WPy3+mcUx2h0hHgA3LXULr
H7YAP6sX0Uvc+4GPZcU3UdZqgYWLnrBVpwaALRP5I7IKDXDtepuEzPph4GsT
PYMaWQcwOUZYdGcG640rqG9Yue3AT1QPxCUMrFswHG05el+Ao5jMiOqw78A6
YZUdYbN1wOtraS9SM9TAsfnas3Fv8XsDVcrVFFI1sCc3l76f+A3YwUGwUps6
CqwtDfmcICoAjsuqdbbrfA/M31pDUVagv+Hv1NmWHejvQUlWZbFcBnxy+Sfb
mkz00/CFWqF/Cf0e+94+Pfu+D3hp9MUA/170W8nkDmiicD2vtIwv5kaojz88
Ia142gQsmUvjnp/sBbZnOl/0sR0CZhgNy4bMUP9Uk1Nj9gL9ZQ3Ur+ps1F80
cW9U2If6E48qb25owHnkpN+s+GbU/3NynG1gjfurrmR1rKgN9c90RbsSdVH/
TT79gL0Y61O8TpnUF+vdjpVu/vPojyxc0cUWoj9eBaopPxbuxx9Ne4LMXHEe
zZZHOTuqW9EP3hrTzslB4LZVTN3SGvRjxMnb+kgM+hE9Z6i00ykGzpN0ndpc
jn4Pjg681s6j3wePv5RzNqLfMkkpibsX+xdafNo1fgv7Zx8pl1fqFQJXeVL7
z9HrgWvSLEm5BNS3NL0qk5yB+lat3WbteOMjcMG95rO3yehPIFt25asHztfv
c+K0txmeN1azhfoXUQEcJjWbLmzB/WUszDT11q0C5tZ+CHZPVAEn5WwItr+O
enJpxt0uomfAs9pd1MfH0S9Nuk0krw7nCfbIDx0KRb+SFoVbid9hf0G/wdW0
eOxfvJ/lkHitCNj3MEkSfqERuDUmnpHFwP5W4tP8V1aoNzmEK//9Bu+XZT4k
v/NlqJeRtGTOKBjvi/bLgj53N8xv2TiHfmtBftY5vaEMc8zPvIcduckH8/P3
TR7UM8T8TN42rGsTYn60Nev0UhSYX4QdZTGNh/m574ye7Rbj/1WHIgVnelEP
RRphpSHjfXufU+ZPTcG6kuin0N8ux/NlGrSv4DmuL7qbR9TVtLj8AbT2ffg=

       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlH0w03Ecxz3X6gwrTLqxHlBX6RJyPZgSqlHoVITkWUoeLiGL3FW6hC2X
bj1czBHyVHq0ZKJhxowVOiYii83pQjV6+KPPZ3/87nev+/7ufZ/35/t+/6gn
Y7xCNdTU1EL+Pv/ePxlRdQksPVrR2ke3k8P5jv9Zg8iXHEsdBnZaaaKvIMmB
z/v2iJQsAfC1YY8u17HPwNWGq+M0Xb8Ci5UNc7vfDQJzZ6sTDVgK4CuHaKn8
jFLg4i30EKUQ55kmmrfZ1+E8K4fEhPG+SeCO5e3SmVsdwDqnUn4rkseAV9Es
f5WUfwGmzkX0pRwYBU6utel0rJIBP69kl624MAScJ8mmfnDHeTtrtluYXqwF
tvOwYdidEQP7urhVOT9BvYOf3bovxqJeaqGQU+6JesbJ9pyApah31CupX0lE
PTZJW+EXiXrFtpdybm/9BEwY1Vs+8APvx39PfN5Oej1wJiHNKN20H1jz6p0F
hgS/3zbPWhRV0QDMcX4/IycNAEvS7xpsOIfzhsul+d1Pq4CTzn/LmO4WArtY
cXN9ybh/Zf1b9xH/ceDaJQ5HyA0jwB70wxRuywSwfu+x8MgOCfDpexu/tczh
ufoMrzea04P56JqW5TrjuWlc+b7LOn3AZq5vT1Qkod+SgOgU7kQz5lM+oCXK
xX3G8YmUWR5+vzjvRFhBGw/YOikyK6II8/xlpKgskYn7MVMX6T8twTxfb3aT
FSowz3NqWRJZB+Y5Kz/jCJOPed4kjfPR2tcJbNJe3fn7u8o+hUyuKw/5Cl2c
nm2B+WbnLX3VHITnxLpzXfw+PI9RbjbmqfT1woKHn6cL9nUqbbSO2ob+1iw7
eJ2i0tfoeHoIJw39+VCnTW0F6K9gKH0q8yX6aytoakr4iP6GZTnh4kvY17AF
Pu/4WZyXIH/WSnmD8xYEBpeVULGv961De3ynsA8WQacKySIp9tWMuRDMwHlF
e0iVtxIrgR3Y5HXea9qBpe7eeim2qD/vI9a17kL9gFbBIGkV9legHkqTRaH+
/KcNvT26Nfj/iKcHzd7A+7vpRnlh44B+NOKNWeY70O8uB42ghxTsB+2HU/1e
T7yfe9z1hAdGmO9GO0fLGyuwz0/8vEptVfo8Zhl7n12Dfa5nCg0nyNjnTEMr
0pBKnwX7V5s4PcA+x0zaPx6vxD43BhtyArVx3texO/ymGOOOfwClviyR
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN1H1QC3AYB/BtFqmTlMtb3rpecE6Tebm8rFyvttBCr+cl1SmUaFnb6NAi
k2rF9eJQXpbRJJWLqESqqxVNbV5mJau1XlbmQjH84Xn6Y7f73O6e5/d7vr9n
i0NjmOEkAoEQ9vfz7/uslUI6mjndRZpSeFRFHqT9t5nN1haGfzM4uDBg5lJf
NVhvHflaIeoDs7zmyRKFneDI1tP2ve5DYMJ7L6dv0eXgRgtRZY6TDLy22snR
x0sLjuaKS/KqP6EPFHRxM7Fe740048IoMTiHpP/uUFEPJhq2k3be/wwOv6Tw
pvQMgJ9GJr/bppOC91SymA/te8A0PoU1y10D7nBYlxv7sxvsfIgXGMzvB587
kZX/jCMHD2c3yY6/xX4u5FR1W1cL2OTiKO/idex3yHRBvT6iF5zf83ngrhLn
bcWnZIlr8DzE0MmOlu14v+CpmlebarHf+QIqk3O4Fdxu2/wjfQ7W95dL1Kt4
2N9VF8GpEOPvGo0lc3wb9h91tQ2R3MG816eOP7qfinl7dauotZ6Yz9eTmVNI
azHvFX6XsshGmLfZiw8apT3mXVujWfZ6gwrztZClOwon1IsS34x7jHnH28mL
Hhsw7xoBoU+rwHm4dboYsqtwHtElp8bWJ+M8/F8aE9xX4n155kqrDAbOozWD
Jckm4ryvvXlSlCv8Av4uPPacWYXnr1uzixpq/RE8+6CAa8HE89s5szokhlJw
cmzxiUKjNvDq/YtTd4TifHNpLcp+jy7wrQWrH23Q4X7W+A2zk6jVYM+YKnPT
ofdgbed1uyMzsP/cDGnpQEYl+PCiB4G/TRXgGYQRP4YV1k9a1ehTGt4EFuUm
6rZI8f4lW39Nu3AQ7897G3iOOqbE9+igjagTYP8lGhvyMrd74OI8UeWZoEbs
r3+2veM27leker5I3Iv71fFpnrzctB28PFY+VDFh/7LoBFo8G/fvZFrblQMy
zJ+9c6XSe3jC/oX46stEmHcYkU5nB+J7YLg16FN+4vtnK+NJ5kJ8D3PrbF3T
PfG8L0y4unxf7McZIS5PCcN8R0J221OKMN8Esg0/Lgn3x3iAs3czHedlCIqq
PtVcBjYymWnbIsF6huTuPA811tMy9pnx+3F/9jRs9JuUgPXykmZx9+0tBl9d
qFZ1uuD/30jPD3pAE963wLJckK7C+/Z9iI7ZJMD9uuwRQNk9ZZD2B6BiOnI=

       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGBIAWIQLbLO/WHVFH6H9MmznSRnPLeH8a+aHt1kXf4Czl+j
csdZZ+8zOH9ahSBP0K+XcH7JChvhKp/HcP6Uknzrazbv4HydPz6F7d6n4Pw5
ux4HVMx7Auf7PlhWvPXTGzg/3l7RgunMVTh/ssoH0WlxCHnZj91TrDJvwvli
uySLd9oi7Ht1jrWSzx5h349dUpvNpiPsMzA0f/r5F8I898dL17lOR9gXLZYn
I2CLkG89H/npoMktOL84XfRXUTfCvmlH15zmfX8Uzl/+NVrr7PuHcL7zr4bT
bHLv4fx+zQ7pFOndcP59YZ2ZWq+vI9zzVlP23oS3cL6Rw5onmQcvIvybL2fR
HYQI/9SSL+7vbiP8V6TQxHNzFcL92+ZP4NGYhDB//0n2ld3JCPO1FTT+Xnh3
Cc435kswzQx4Becf/bJl7c+SR3B+0Mrq9TeuIvxvobrgaf2Og3D+yzP3tPyV
7sH5zdZ5U/9WIPxvHxp7OiRxA5w/67mbHZPzOUR6mlmleeksIr0Fvpr8svEe
wr8VZmpJkyYg0tuRfqFDeswI9+Q8fOBjmn8WEV6eEqEecQjzzBdp79g/GeG/
Cy2fj+QfR8SXw6q7ce0GCPeeDz9Xy/hpB5x/572Oh5jFNTj/pL4jk9FCRHhP
lN9QkHYOEd5u62Y9yG1ChLdGk8GRO4qI8N405+gczWUI/6mf4ZljI4GIz78B
z/v/I+mXOPS9U1AOoX9FjELOq0UI/YGrjnJ/k0fo37BzR7tWNUL/wfM8wVZB
CP2n3tbJO5xH6H+zx/Tl7K2I8PWpm7ny00OEfoaQf4tWWZyH8xesUWM+540o
P0LWMm+JZ0aYt8Vb4ihD/1M4X75E8+b2I6/hfN37mY59f+8gygcD2Ss/fBDh
rzRlPYfarK1wvtqJwws4Wy/D+TWL7VOPHHuF5D7Dc9yOiPg0FqhWv5CEMO/M
t0tPt7FsRsSfIr/EnXhE/hLRW3Nv/W9E+bc62j9FcAHC/Wrv7ffprEW4v3uX
8/k9rXcR+gOXRLGkIOwT2ZjFpvZgE5zf5xzRJuuIsO/6v/j11+4j7NsvMN8i
6y7CvgzxN+kWYQj7XqznWlBUfB/OZxcWWSI5CWGfTL+rufqBVYjwrV3bqs16
EhEe207tar6LiN/wXIGnK/Yg4lfUVm5TzqwLiPT0uan3kQvCfZvnLJwlo/rc
HgB5DNl/
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN1H0s1HEcB/DLkE03F5rlsUeap/PcA7oedpg1hVWGeVrnzESS0yWnq1V6
mKe0pcjhytMR57hmbCflbojzLC5ydCHl6eiuooc/+nz64/bba7/fvt/39/P5
3HdnVEIATYNAIJz78/v7LKE2rqzn6R3JfPvLJ3VWTvlnrZa5W3Z3voILNQeH
CaR2sETDWDdBC783k9R9+mawANZxYWXnejeDA4gKnrB/BHzh3gSjdeMLrtdj
nD3OewuuPTU6S0tXgOWUVLOn4XPgRLL+HMMP998bu0z+Po95pfo5SdtoIvBa
8CUxbb8MfPp6WMrabsxrQS6LyoptAm9yi4u5GTkM9rj63jLJF/MuqRdfB+T1
g62anSWLfZgvVn15Xr5jEjxJpJ9oj8P9jMoyVCZDdeDHUt5qaoQULBpSVY4Q
Z8D2RhzDgLxPYKWN08t6Fr7fR5pYmq3GenWMNPgRDDFPdJLDMIU4Bfb+dU4o
i8d6yTmuHo4ZYrC2rzclWYn19TOZFLiz8Xtngf/QKBvnwSJR6Mb7rx/xJ6+9
G/uvH7tybc8ORGM/jutqjq8exH6MhjZFZe3B+ji/YKoFQdiP+BTXiIxA7EfI
Qsvh9WPYj/sZ/BDnN9gPkt+jR9tVeP5ucq/9j+YPYNZS42bJDdwvSUP7gw25
Bh11cytXpwtcNWOr9+zJR8zfa9orqv8MntqiNqRGvAdP17kwi8Nw/chyDWv1
jXpw6N0Kh8GOXqxvtwf1QMgsWCbsknhJpsErSnF17at5/H+wc8yUP4ewvn3X
itoMsB7RPwqoxqoBcFamrid1APNymexsZinWn8Z3Y4ndMa+alRz9hCPEelY1
qkqsB3Hei/UUQWu43uf1cKsLY2Ngxzyj0FQirlfcLjrD0GkBm+bvlabQ3+H5
jOQV6Z44Lz63e3LKjnWAg0Td/tx8rIdgoD24SoX1UFmxXQ4/x3wyfomliTe+
rxGLUuJVuJ9FwkXb5WTc75B1bKnDbpz/A5tZAvMGnGdyrh3zSjV+b1e+6sjX
fA3+npnGaK3E+TrqZDKxeAvP71B4T/HgfDW4nDsc0RfeCe507aNbeeJ8Td3x
snRywvzJfNc2PmMUPGNH5/0swTxdu7g2jALMs/GQJNgg4f2js2IjM0jEPDH7
73K1A/H+2Sq1Tm+b7AFTihTCTg7eN4lp/eYn6HjfMHNqBIJxBeU3KONcvw==

       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlHkwlHEYx3cUGcawS9Kxwqi2SZcmnWJ0TYdSWqm0lTtatTHZSllX6xZa
tl1nUcik2mzpGDYdiKFmN9lQVlSUFWNlZlH90e/bH++885n3nd/z/T7f5/lZ
e5/c66dDoVB8/zx/30s7bPWiBMbOC0Sy5GLpgNM/9rMyphnwagmbpJaci3X7
RHhJ1pDdsQw14bmS0yWtFWWEq0oDTC+P1hE2+8hmjCm6CU/d3qjX8PwH4fF6
HUW9Twth83AVK5j6lTBjV0W8MOUL4Uvp2WE3k/Bdffz+YqPMXsJMfYnbAec+
wvxUUZt7nopwb1r72+En8HtYmFHiYwu/FjmRNiwq/M6sXdN8SAC/GxmpBwt/
lRJuuNGUvY8Jv7sUOe1xofBbM7pjYCcd9TKlk0GFuo2EaXFcB3dRD2FWgpo2
TdpPWCcscbHYvYOwJlo+Sj0MPeXbpPkFEglhy2BL5vDQG9Rnd44LL34j/EJM
EzPPfCb8LccyOdcKeXj1tt/xLJYTruSv4wjE0JM+2GlY2w89gwp5xZFQ6LFb
neu4w+guYU8LPo0e3Ex4WjV9rtYPeR5sU7U/lCPPrndZ9EAN+uE44n/muj3q
N+YUCxl05NMaUWll8V8+gTFb1/ToYx4zg+501/ggH8oKvsYjAvlcOGtmL5uO
fHZrZ7sUhSAfHi/GzEUOPZOh9vv3+EJPgmPeg4B5HwkfPTe6vDoNegJe/Uwv
2nML8x+fvy7oUj1h9qOFBQcWIY+RqA814aeQh1yRZdx99S1hXRWXqzbEfHuH
vS4XWMMP2zy7t/UI/DA5E7nmLPh/l+Ly+hMX/28ZFHytssD/keq7l902w3+X
YYE04Sn8O03RTauOhf8pUS2mtJBOwvEjK10NouF/+jEqdZvoNmGJ6qVqoz/O
V84TupY24/yBhwEe/UE4/7wtZ8KJgv7OSdRm56fg/GVHI+UmcvTXpstGs2UM
/S2ezz40+yT6+72ukpnMQH9/PeBqPnMw77eitavWhqN+ke9wXs0j+Osz01n2
LB71lRlJC8QT5dhHo80G6ycbCDsomZtK9eCvjycyLQv/jvv2mkmSV8t7wm2n
CkNl49DX77xasPBxE+EIVlvuXj7uu2bvew673TEPM9hfOMtDcN8lXBlLUyuR
75BW1sELkWEfZRtozCrs84tZq+KunoA/87oe/6oP2Gd2nJcy1q/F6TfveaVK

       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlH0w03Ecx5crXJvndENilZPr2KnU7RIyy0OZaGk9rZqHOhdhq5SURFxq
ZoyTRChjKeYhK3W4uspDRSyFtVGLkbpOJWk9/NHn0x+/+93rfvf7vN+fz/vz
/VK4h0Mi9AgEQvif5++7mZ9Dnptn4tX9kZzKj33u+Y+X5IiMf9qOAjPbT5Wr
+O+BM82clvfK8fvRGppurqsGWPrk6QLqgBY4SbOMEk5UA/MkaxMEvI/AW9Qs
/V8GtcCp6XSRgPsMeLrOetKEi/o8MZ3lO4j615Yqb/ho3gFb1rjOyALGgdfw
HzYFNbzB/18N6LPFqJ/IHVV++V4JLB+Sit+HPgbu9L9s3cUfAb5lkjmnbtEk
sNPdotkjxp3Aqy8wikTF6CeaKGa63UI/PWOBGbzEIWDf/LqjX8LQT3Fk/LG+
YRmwqH6oZ41PN3CB1qBtaAT7J3mcz7jeh3oVp8nENi7qkRSbg6tdsP/kGKmg
WYh69iMKL4alFDiuffW97OAnwBbUn+bupLfAwshj3UnCD8BLN0VJOh6gv4lP
Ld/uh44BW0XusmW8wP+zHm33zm+cAF7PLeS1+r8E1il3Dtd6YH13+2y/SfUL
4HdWvwwvGmN/WgOnppRkFeobRsUYC7C/NK/2qx/k2F8ZdbBVNoz9hXM8Aly4
6E/X6rjfci3qc9yKx0sseoEXnhdkH1iF+p9tvFMCbVA/1srcTvLffjFKCmob
NLhfXimNxF4G7lfTIVM1Owr3K7NIbCh0wP2q4qjk/aIO4B/1+tS8nZi3DVGZ
Vk7CeVK1G9a7sweAN5uxXqm1WM+sa2re8dQW4O3z80LZkYPAi9d99a2iov/H
U9LpRUZyPG8zPRoZUwG88hQra0UN6jeJCk4Q4jHP0qclDAoL53nSNIG8dxvm
GXplXxm5DO+LvealTEoJ3hcO0eRLAm/0Uz+1IonT1whM2xURbJeO+dQZVru0
nMN8AnU6mnOYErjbIX1j4hmsVznfrn+2+SbqbRDOU6XieX69eIdthwrnHetM
l1SEYP3qWMfZsQw8XyojoYSZi/Wd0zwt79KqgHfbT1TEZGH+1g16Nn75mH+h
7KDmtg7nFeUWR9hxswvPo5owM5qM923u9A97Egfn12suyLHYOgzcmBDtwx7H
/NtoCnplEuY/pytXsmc35q+jU54ddkb/d95GJ2uCMP8Ja7pdxVmF5292X6f6

       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlH0w03Ecx8fKpvMQrp1Kh2bWxTHFlZJ5qPS4JNpc3SWP1dWE1sNckppV
ytrFCimu9aAnNQ9rIdTRqOgqD5OHkrHZ/BbhjFD90fezP363e93t3u/35/d5
f36OkfEhMcY4HC767/Pvd4uZsQtfZOlHENfnRla00//zsN7NPGJsCLH1FAFf
6d6EmBCMpwfU9SNuyGTJ0zE14g79qdqSQz8Q1xTH8GooGGK519m5966+Qyy2
z7wpCVciXnvU68wGCy3i91uFAdOMr4i3zm4ulqpAj/RkvzBPXIPYN5fV25zd
iZhrf5KesEaH2M40qWa0QYqY1kRfqd3WAvPEZ9OTDfzHNgwcrNoO/vXl0ZZ7
DPw9+M6PsCLwp7EiK0X54K8xtWm29gH/Ec2mSNUN8OcNPZCfoIC/Wj3dSh/V
IBaVk9+6qsH/57kXv7nWoEdKWZixllOJuJjC/m00Aft83S+4vWQ+5FULLiYN
VL1HnEVtiwrAwT535DIUeifwbzSRilmB3xB7Uwh8Zhb4p0ZgoSarHyJuqnDI
25kpR3xa5D2jEUEfopR7pniz0K+HCe7dpXc+wP5c2Lw7yZBnmccDTBM7iJjv
GHal0KcX5pmU5XAnYL4nvqVxYSerQS9nnmzGF96f3/2gRxZ98P/YWnyWsxr2
Jz0uwxfpYX+HSW6KjQyYV3nenOx4rAzxlUv2+gVxnxHHrAhkhj2HvCPEE+PD
3O/Ql1EVM3gn6JF70pxCbEGPY5uSz1sMer3E0I5BDugtsNtNI5Bg/sTrAz+s
zEHvVYd8fAmpCu7Rv3W3fZICsf+gt40kEObfOJQkrNY2IL5Ff3bt0IE+mE9h
hHtHg33JsC73EZ8viN9EcwXEEOhLvyC+W3m5B/E+UUkyZtAXAaM+vdoG+sK3
WyZdzoa+uOYtTQ89B31RfFrBfW7QX63feGNvGfRX22JeoJyC7weVarb3iAvk
YQe0cbI9oL8UIrmJmW1wP+zgbfGTRXBf2w9sfsGEPFYqWWo+B/LM6FUOKXaQ
pwuzmW20gjzD6/uodYWQJ/BCmi73MeRxa5ym6i51IT7WGT6nPRbyuOqMxhIz
JIjnW3vWtk9+RDzxqzgIK1Ah3rtuC14SC/cyKyRfXnUB+sJonYwr6If+5Zvp
bkQ5gd+umRyLRfteIvZkhJk8DW+DPt4dOCsJgv17CTmmu+5/pv8B9A5e4g==

       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlH0w03Ecx2e0HbtqrlTsOtlQLnKnkaiQVsRaD6o/Sp5P1mU9qcO4RvOQ
hnlod6GUpysPLZyHu0Lz3LgTIdoyVkI2SnWVSfVHn09//O53r7vvfb+v7/v9
+30sgnlHw4gEAiH0z/P3PVx0YbeRZLV7UkickJqldfvHB4f6BmXiduBaMkkQ
VTsO/Cmas3+H6xywokutWVtTD1z6k85QuQwCP5sarFgkzgLzq4rOxWa9Ac5O
u9jI1OH5zezXxYVGzcBTabMTOZpRYP16p23jclzvasOn1vnIgKWZNQ13v74F
bgz3YMalo6+1XRnPrbAcuF6d46Hp6QZmXLMzJZ94B5yarjhPY2mA6URKcEHD
APBnc+7u4/MzwKEV14OpAyrgS6JqE7EAz0/iW0naGqqAm+wCOPSEHuCyD98l
BNV7YD1BKUPq9xE4qDCoVRw/hnlTvS6syMX9OSnmh8pWPQKuijleSeF2ARMl
iggLgRr7IRaMmKzBPKkmqYc25aIPzzNBGDKDPrnRrenZLPS5kV9QqexHH38n
cZj8NvrQzutowvsPgbvHJTJ7Q/ThePnl1bLQZ3O7+7HOfehDtHzKnVFiPztt
DPjkQOwnceLullMu2E/382MWs7+wH/18z0SCFfoaSzf0pHpiP7af95wZzkHf
ad/9C42mmN/Ul/I5xWX0XewdYJkno68V2/vlxEr0VdG09w4rMb8wKYFVbjwJ
/HRHJptPQZ/YopPq8FT0oQcvRM6L0Ed6685ekgy/V2GVaO7hDOahKzDpF4Zj
Hv1BfapdDpjHT7b/JeX2V8BLJC1H5YPnfxMNkTsfY3+X9UZrPP/rz5ARmmgl
w/48eoszbKwxj6V5ZsvNk5hHpY4b7+yEefCcU0LFj14AZxj6lFgOo2/HyyHt
ZDXOB0ZNvH1J0DDwKrcbbK4v3kdbMkapTsF+35/1a2yR4/8n+hFx0NYR5xXT
Zd3Qt7N4H/mJPJ27TzWw2bzDmbdtfdingWPFl8gpYF+6LelAH/aX3KBPjlFM
A9/Of2xjJsH7R23dKRpZRl9H9zXfK+714n7tLR3KaNxv/emVa+256B+wXKpN
Y04AF0fUiSOWMM/IEHm+ZrIJeCx78auyH+ejgfNGEq8V14+P5Jh+6sD5KPGK
ibvyAPsWGNO8df/Njx9Xn+gdGcC+aSKKONwR+6a6BsR/CFS7/QZS788O
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN1H0w03EcB/Dl4lyFc4VQHlrXA3VLeehpFx3KYcpTYyu1xCpmkUVSwgg9
J5PCFpueuPTASU/Cpgds6ZHlaaZFNukY5VLXXZ9Pf+x+97rv/T7f7+fze39n
y4jx36NDIBDC//z+Ptd1+Z3iGbmGWgaLDStbN/xzxvhNYmr2Z7C80JM0dV4F
vrdTUkLg9oPnmq0RPqUOgKsf5ApTdvWC6eb5VQl9arCA1tt9WfEUbEs6MZIz
IgfPUpU7jfpqwFfkXB/O0fvgV1FKf0d2GzixILbRswb3T+81e5Me0QNu0N51
4IVgvX1xRsK9VvfASazJWqLva3AKaUcJp/kLOMB+sfZjrQJ8Xb7/u1XXEPhI
w0bzGAbO7xCT6kDcjfOjxSeaZHbg/HRN/EUTKiXOZyZJOmfzIPh08wJHdmMX
2JrTd5zIw/OPElbqPzl5HaxdrZlppZWAxSLHyM61eF4Hm5GfY744/x1bcrsb
6M/BNcypRMXsPrCEa2zplo39KWUe0QyNDLzTZ9R/STLOJ5FF/qafhO+HkJtm
bZ2P74/z9eYYPHwD5vteU7iUY79cbl8d7cQnrCfwYyVEYr8ETp7dr4Q7YFMT
3uXWQSnY0Gt6SMMFnO9hl5iAsDTM54UfQlkYDfNhf3OorTkU8+lluaidocL5
+JQyN+ndwHxOc6JUioown2IbsoRCxvNxhvtNsg9Wg6X0TaYf9d+Cebyg94oe
7LdsQLPULBjrnQ48M5m1HOutcqdaGVNqwGrTZQLvtHdglijZ4rb0KzgwR24T
L8L1eYJlFGslrh8rTtZ7sRDXC6I6x73ycd2cG0yy0/8ADovtWGFxFb/fisLt
7AN++P0nwgcNPDQ4b+nWChn/EeZ5tXt1cWQG9jtMVNOLIzrBl6yL+0PTsF+S
s9tkrXcFeHpm4YiE+ApMVh5JYd3C+gKh231+EdZX1KdTXeWYn7Ax67HwOKwv
GypgNBpU4vnsmsq00XhfHze3lGmYeF8zauvpw1Ls7/vZpnZjAuZJ7PhgasEi
3H/3YIdFhWs35nGl+4ysi7h/WilzjK3B+/q+0+dcHaUJ/z+3TOU9Y+N9zfLq
oRbYYh7tU52fxb98ifMSTOhsS8J52Fcp+E69eJ5yu+T9LoGYr5Igy+j5/+WL
2FJGE4divqrq8mW0U5gPta56xrl3mA91PTl1/XFcf+3NiExq/brhN2pU4NA=

       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxFlHlMk1kUxWvF1IkbVkJUlnEbUnGUqNhQl1RJE6HIlA4IKIqp2BLQyGQU
kQmiLIIVEKGVMk5FEAY3EFmiYIlLKYpgQWQpZWmolmE6FFcwjBK3P7znjy9f
frnve+ec+979Fu+N+VXKZDAY+74+395vn/nvtc+fs3lzZEH3tqVD/O+cJ6oU
zAy2EXNqA2atKjQS54wIk5aEvCQ2C8OjkvuaiNvMTN61hy+IL40e5p7rGiU2
eiqk0qE2Yr4qTGMpGSZOUojUbyX/Ege9bw6aavuH2DWmJXnbDSvx+ThDohPL
QiyaZn87VQW93zs7a3ry2omzfP460+SB70PKyndVr0R+naQivNUH+X3591Sl
r5E/qfJFzZQjyC+6uWGaYtkj7DfabGu7/Zy4Ppg5dOUG1ntuWB1/cryBOF53
YIx9aRB5ZwoyZBmviPUmr6z28DJijTwtOzi2mfiXebLUeXXIP/5cUiI2wL8m
T+LSldBN3BlQ9HC3HnV1aJ2+Q4O6t2BOxMAb1NcUZEoGO7qI9/AC0u7LUGcs
Mqg91qM/d8+LhQ0rkbcw3hQxsbgF/ZL3iznO6Hf1Vbs+hz3YT39KVOMYhf3S
c9VxC7Zgvwhx0qszbOSPcFaxFMeR/9Fax4Xa+Tj/kIv/mwaNncSHpyq2+2lH
iBMa6ydHZg8QJw/r0m8Fov+JpkiG9mkNcaxVMLbL/IzYyfHq/HSf/4hv7l7w
wSkD5/+37+X2ihb499+49IOrSEs8zPaTHPxoIo5s7ck0Z0P/hFJir/a7jvmU
fS5YnvKYeHrqH/2zViB/j2pFLucQ8vO5kaFyOfw6sM9aExnwq63SVv3Gx7za
5b/8US+EX2vTzr5uOfRSuurD7Dyg57XziYUdA739DJeFJSXQm2w7oLI5Qi83
yqGlgwU91h3no5ZY6K1vjD7k6YZ56jv6A9NQi37+We0hmCjH+tLw0OKTnzFP
F71tyoErmKdNSq/l4tPoZ75xRk5gEeapcNjdpbIC94krvdCr60U+Sdi7hMQK
3M/sT8eVD+IMxM0cRpX9DuS/p+NMLOJ24P+Y4MbzzUT+tK2um6z9Ztz3yuu5
0e7wl6VURrHK6oi3ODQwx/WYT5Emb+7qSfjxC/Nf15SD+Syy/GSs34j6EVlQ
cBWvl/hn98Lq8rPoX/Qx93XS0kZi+Vhxa5oW/kZT3VK4XPize8fy5glr+V8A
ONrwqg==
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlH0w03Ecx5cp5o5FqhE5NYmFI2TmMcUitdSUqHkoeQgb0tVyUh5r1Sgl
tcsq6YHdaLmFIye52JUck6dIM3aMK85Dq6n+6Pvxx+9+97r37/f5fj7vz/v3
M49MCjqpgcFgTvy9/t0z4upTbxbjvYhyVqYld9rzP1cw2vO8KS8QB0c2Ybec
eY/YdmBzq+5mGWL6TJCRlK1EnPiUV0mkdSI2DgvMkHYoEEclrl0ZJPqGGCfg
1WPG4P0OLJERPv8B8Xh0rbvAZgyxdYjaPMkN6u2iylL99EcRZ148XeWYMImY
U5bcqLOmFzHZ3uS3yHQK8Zu7Y6NCDQniJ9dOhbaXQL2uuZyvBuIJxJ4zbsoH
/oNQT3cTgX8c/AsMqSul5LxE/Lgohtjw4RPis6RmnZwI6H/vUh1Hrx785OUT
+Pu6oP/pdqrajytFrE+/RHXsBX3wwOVudxboHBndF9sKenz2dVOaDPT5DHX+
Hhz4/crVCafp0Y3Yl9oSnLgK3qfipOnHMvoR5xNJctbCMv+iJYvh7EbEtBUp
J7R84Pmim6FS9zF43kaPMBtT9wb67xBpzYoHEMuN1S6vfcDPl0V4g9WiGsSV
XldUjQldiGX5bM3vabCfddW+JmGNXxAzotK323GgXk+5mb6lXQXijYs9DfKA
NtifvioijA/7iA54JrGaAT9wJZU2U+3glzAIw9oRCbqXWXrH4WDIW+l4T/Uk
GeY3echUDZyF837vxEmHauG8vG2x7sJuqLfee2IwNxf2tx2nSjBalg+7gYdT
xQWgW9+LYy4sy4erbldyxGnQfeIa7hDfgl7nEHghZg507XC8dfwayIdz2q3s
ml/gt+aj5AvcPvC7ELuVPJUJ+5u5Jul0dQG/Rf1HaZp6YsRcdq3Vjyzwz4Fn
3KRwhH6EWN3z9Ng+xPspWrRhPvgnbyaP9greQj+f6U4Us69Qv+C6UsKE8194
k7uZx6oQLzICD1nNf0RsH6CYXi2A/4ulbANHTRuHvC9sijqIBx0/wlh6x4Lv
N37X/Rr/27C/+DbttKYlmCfbPO/WbjbM27D7uWGZLehDHzdqGNyAeUmGRjpi
Acxr5ZQt/jXbjFjZclRHxR9G7OFfaqG8CvOeY6avWPKAfJMoRwidIZC3yqxP
vJRn0G9WOY8xooB+WvR6UklakIdZZ6EFIRf0n/0VQ4Upnz3/ABI09pI=
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN1H0w03EcB/BFrbJcjvNUt+I8LSlPK/K0imUiDiGnLnboYdWW5aEpV9cV
yXVRSDghd4TJQ0wt5Zg85mEKkadkoamwHpal+qPPxx+73et+n/v+Pt/P573p
M9k+YUoEAiH07+ff9zqlrfFaGet3S90nRo4kfqb997hewgtqTgl4mGnGq+C3
gu97pbiNvJ0AW1lq93g8+gR2JQcNRXP7wJP3+rLrA6TgnW4yk2CaGExMW2nM
vjMNHhjXeenYPAYuKjsxVkvF/pSTDD2LowXgvtuXb/UPvAabqjO4J1nYj/C+
9bHTmwbA8RRyGclgFjzTI1MtFbSB3U/Qr42d/QDePznG8/kyA/bWmcrLUBoC
z2VT3fw3Yn9Fcqf2LPZTcNtNnWldi36wfUmFn6Ia59GxobiG3tAFnqevWVzL
/gjWVRQwUrsnwfVhNzsWBqfA5UKH2/kZ78FK2WTNG0t4fmbmA4/XBR1YP2iZ
nBaH5/2Spzr7h+L8LzUOG9W5jINpRdwjvG84r5V5okJi9XOsD/QiarEHwb+D
uOahC1jv6BpiWTyP9XzjYOfuLKyXKjuWEVfg/Aq4HJrkYh1YpNLGEl19C5a8
i9yjWYLnL0xT9a5sbMR9NjodZgpHwU2s2W3yeDw/IX5QLrYsBY8mKPfqmeP+
u497U3wMcf+rOkWdxX7L8p1O2uSZj3kSRTTwDwViP4W2EySFsBl8oGcptr8K
97PDzbdlhQT3M7tX+1TP91dg0nnzq4ztEvCtfAazyR73/fyOe9JmDeyPmHs0
N2hZ3runWPual+WdEudKt1qW983jreEp1XjfDV6mikoOnpfqapUp+Yp5198m
JdF/4r4un4rhrtbFeUbE5lyJqMK8x/UaHzwThnlvrvtRHdSF9zVzSn82ooV5
r18llPq34H3fiPXLfMiYfzWJjBAXg88pgrN9KY/x+bnMxDo/B8yzhq0Lj9OO
eeaTbU9HUvH/JLImNX0nC/sPUTWq+bm6Aiybrf0+l4T9Rc1UXs+wx/eV+No8
CbfHfkrvyew4hrgfjiTwoSoD52lieFe70gT3o7LL2cCuFvOsvKU9ivIM90NX
WOcnGzSAY5jaiTnqmGctTwfBzF3sP+DHB3U7vSJweEA572n6S3AsnZ+VRcD8
aX4RV+2+gO8T9KpZrG9vQnsvFjAv4e9fPmTTe1iM9SEeo+zIkXraH185SC0=

       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxFlH0w03Ecx7UeqGiTFrGWNU0PhCKkbjRFT+ehVRelm7BKilTEie4yrRVz
O3rwUCnlWdOjuKM8qzwMNWnJtrRM0y2L5LryR5/P7+53v3vd53e/z/v9/ny+
P1rwCf9Qgp6eXsi/e+p54/rURXRvOhYaGOipYP7njwJ9nZ+3BnhRw3LawrIW
YNLvSqfYzUrgg65xnPn7vgGftZo/NsO5CzjlfFy6V+oQcOHqIkqmdAD4loDP
/mo7Ahzgwxi45FkJHFKbvdQp4S1wur1DzmTbMLBtklJWXoH1oE/Leww0WK8O
b7vJ/dYDTHa7Il8Qi/Ul310lhE4pcJWjakAzDf3LfEq5nslvsL98e2NBxCCw
1xm1tD4R/UXtck7Z8Qf9+VqG9c2moD9jx8hTloFVwJfVdwauWmJ/2XEWYawc
86Re4NWRfnQAp9I1o+bZKuDJQTrbKhr1vFxMrzCKQT2lRxud3y+QA7cVGTaL
Sagnre3ZG0ZpNbCB4bpJ9rJeYGv/ZNVpBuZxnBs3GsF/BezBCuh4svczcJ4w
bGOuCea7TrQyp9WhD9ikOSl3pQK/d5Rim6McqwUW6XQshbEMmPCTO61xN+r1
ba+u44geAbdGyutjyyW4f2cKORY09P8iuvDRnhH0L+HJhrh87P9quKtGS2zE
/aycMNQ3wPffukUJHU2xf06FRTdLjfOTOzUErRHi/FZkzZQ8UOL83sXrSyhm
7cDFvLmtZOYX4Gip2oxF/Yr5yYf6/fZgntRA49ZTZMzzAGvDeBcD85SeNkoY
7Ec/DNocvsL6BbCGfVl4eC/maRLufaiOg376lAUeFdYPgdfzSFrjpE7cL+Y2
4gMK6qN+j+n+sA/1bSXbuDSTUF/GmF2DeBPqo2jNHZapUB/d9HDKvTKcd3vn
kAvr/gdg9y2CXqoH6vOon+vInP4UOMtKFH+3rBtYcWQzoThfDWzBsDtf8xj9
ckjkpFWR+L3RK1e3ukWJcd/Sg+iThni+CrT+GXq1OB+7eTvluXZ43ohamvc8
NtZHHse1XBzHuldJ8bW0IsyncFb+sdl3UN9Lv9qI/nrUl9n7ROx1EvUJEiNt
P9mjPmediZpYgvtjliE2F/Cxf8Qqm9fBmdh/gtYX7p2I/wP9if7ke4fwPHTs
X1v9egvud97t4KAuHc4nZTC+qaOlBtjmY/lD13M4T4cm3nPaLw3zL+ukGxY=

       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxF1H1Qy3EYAPDKhaxQyXu2klhUXnoZdS1XEk6dbloioZdRaDm0S7Xe2Kkr
XS+uLYVTEnKy9CKW5qqRUpmkbel1rbZCaA0T/vA8f+x2n3ue5/d7ft/v8/1a
HIvyC9PT0dEJ/fv7979209z7K3kL3CVzL/VVWvVQ/7unlWFGSp8Al8catBaq
G8H3QsgHM6f7wTNBHwIDiZ/A7zJ5doXTT8BZMb58uvg9WLAz7kRF2jiYvK0x
e2S8A5xrzV71OX4UfI5VXyaLHQLnbWYPSolY/2pFX7xruRhsE3NtjWWJEpyg
pjXvrZWBcwqNbe2isV+7qzZ6fL8KsGbyvThY/gbcEkSxHr09ApZnCVfWBCvA
Lm6zWlZMysHN+gf8OCXYv0sHtYBmjv1Hlk2cX5aC/RsOefddJ3WCa57P9y8v
w3qqCcsi2hTracx27dIMrNd1kqk7ZLh+Ee7PTD9HYf1ZZ73s3AKsdy6klpJ/
qsAOv416mrjvcP9mLJc89sD4yaoCR1djnI++H4bseak4H8ZJ5FbPoCZwaPsO
zYZtA+CiTsesAC3mK7W1DLlSAH4yPGy15QM+/5dpBTdahPkLj3icv88Wgs9E
UgTC7R/BsbnWjfV5uJ9j13OKjw6VgSulzfUKLxF4fUSOAefUIDjmqczopTW+
L90hleJ/sQWc6FHHb9g/DA74InIqXYzr8/N750ciSQI2/yYuCunF59WtkyYd
cmsAd08yw+gsnEcJz4yTzsD+R4UKOoX1COw/RjrHUbWDwwiV3qeu4vwtqnud
eIWN85faafv1ZsgY+MJa7Q6rnbgf9sWkbMsp7M+mn+m2saEenMHIJ3iy8Hv4
edxH02rMH7QK8lGkYb4ZZRVhzBfzmWFVugkqzN87K85+6PRz8HHvXzPBu6Vg
FrHJJ9wWvz9zYt+NPbRatMPhXqO0LjAnruiGpgvXP5n4lsZKxPiuCneTwx0Y
Z7io5vy+hXGnlNm0eXKMR+Vzqp6SMB5ekpm/Oh/jkd2aYAKhGzyfHkJRluD5
K+VpBaud8fwZVXtO2Ulwf8SB+ySJSpwf7prlPK4X3k8HVa72Hu04zy8CRPQu
Lq7HXWepKktxBzyu/5ApD2/G83r5qN/jAdxfmS+/TZON6+9joLgiuIT397HQ
wLapB3h/a4Sb1me44/tE6l7ei0XV4K3yrUnkZ3i/xm5IFro8VFL/AE1ccmc=

       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxF1H0w03EcB/DddlcqpktdNYSGc9XpgZRdIqza6lx5vOVpuXThaFNLUu08
9HRSnpKHk6fT0G5NTWzrgSJUVqQbQrLZRNoSc0VUf/T5/LHbvW7f3/f3+by/
n31tIk76RhIJBMKxv59/35K2M09LCk09ZBlJ5cSzre7/3cKKuCmdGAabHLfw
yUz/BtbPaL4Kv7eASe8eWM9PfQZrAnmvbtnowJGUoKkjj2TgUtrbraQyJfhK
2wXWDGcC3Bx33za/oAsss0mOHTMdA4/LbckKigq8mKDMnovC+u4wXcKVndhP
pf6ntsYO12+YNGYUHsX1b5hLuWRGG5gfw7/mcBLXV3DqY9V2uJ7UmOrvlf0a
9+tOrgsPHQHzim+MLzP5Cs73l+zoYn0EJz93tOzV4X6SeeVBoVsjOOKxjhdH
7AfbptCbFBaYp3P6UBiZLgerlzvk0Jb3gMc8w12+V2GeqgTieSNqJ3jb+uqN
W9pHwfs9SK4mZhqwMiFzY5LxODh6tXxR1tUhsHa6n1mWhfWk1C1ZoA/XgJdS
au85O7SDhXWximgD5vmb6+p5tAbrkxbnBgasxfr80ofX7mvE+iStcmmQPdYX
oOYcD9PhPISFawpylFifjCZMdEnD+vr1uzZbUETga+SdWsYsnp8oUTS/Mh/P
L8/RRXHnCfbvsb7fK3LTAJg6uaWUH4z7T0avKUnWPATXby9cFmiN88vs01/v
qf6C8xr6gxlqpgb/co6+JMjAPF5y9rtG9GEeAe3kelYsPn8r36hAX4bPXxYU
idlTOG+O4tGonJYP4Eyf6SJjNv4eFBJM2BXZi+fvk+02uwfnUUSeNngYvcL/
v739KackfN8srbbVYIX1skc/c8eE3WB5iCUvuBLz823zO89vwPzeG8S5OVzM
r8K75O7I3lowhROgkHW9BVsTXM0zirVg1uHSA01cnA9DdxHPqAPnY7vAYt2A
GvPqGlgsHUzD+TNrMGXuMcN+ye/mS4h5b8Ce99NkwRM4D1Qaw8nfG/upcVZv
ihn4BA6x03w4V4j95MXH8EObqsCnGVZ3D3vjfZQqojgd6sD7NcFdyr5YjvUI
mtPueQua8b4krfKim+P9qlrx7PbEKXzfEOPsC+qCGPzcviJ3Jgjzs3mg0lLZ
mN8Bx3ivEyrMT9nwaFDZi/0m0eeiJGzs99hT8Ybm3dhvVtiQv1Wezv0PN8o+
sA==
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlH0w03Ecx2eSJKNInnpQC1MJxXlIHkrd6Wl1piMTC5GK0Z2eXE/YqDx1
1B23Iyk21aWx5SY6Oc/aDBGTMHlaGIXqqP7o8/HH7neve9/nPp/P+/P+zpQR
eSKESCAQgv/+/n09AuXizdnabvkxN+/R+X2u/7l6OOx89N0J4POL4dblAcXA
44+K89tiG4DJ1OhfbNEgMK3Cjrm2Yxw4gllX3JXYAVx5xCJJY4nO9M8028pC
vbeKw7Nbom8bZJ3WWlLftYugmdGOeohhWJpRMuoO3DLPyY+ob60JlOpfQ92w
0iSV/AH1gDze4+YS1A8a+43emkC9qqXaTEfeDpyf62LleQl1qYHu7uKRTuAi
gRfZnfQNeJOVBm2quwl4ljROrdcdAm5jUygSzTHgxoGEUwXJeI/VL2LSZOl4
j5fl6mSnNi7wE8ohVVuTemCeWhsjaWIAuDRCdSj9lQJYaK/C1RgRA5sVbCfN
PxgGzqyNTIxLwPm6HTsqZvxG8f48A/4MvR9YwLLcQBrFfT8ZBwtpD6qAoxx7
ogQ3e4CtiiK8bzjhPmd/UJNqGgXA82oGIXHH0W93l8nsrLXo9w6lPtHfvBv4
WW0AI/UL9l9zXXKMpvMO95OZHHhrLwNuMZRlNtGxfz3fp0c17zUwl7rAeTgk
AS6c9pw7e3kEWJ93RX6VjXl3YfTtLVyN/uq4qnfWaeD8j7a8//xSjvctHXPP
Je5DPxS95izBdpynqOypT2b4G2ACrTn1STbmU3bYYZrcj34o6lJK3Z1Q3xPM
nk0qRL38voiSVvARuGMl8UNDDM7b7ExcY8pqBTYvOdeipoL3jvVzziO6YZ6+
//yi53UE/fatsdC1Dsf8dUUf0ktfj/40CXOk4jvYj07PSr9ogv1WeRWwR5+i
v77e8RufG2G9l4LytjIR66u4c/mdK7DeSGw5pJuF9dJlebk8D6xPmWMGRdOx
nhr/lWVgLMX/lxUi26gruK/2uGgqTRvzLaLzzw3r4X1mtk3f0bcRAa8j9Wm6
1OL71wmwmNRcxH5By6p/c140A/d45vS+jsf31cBnnnH0x/5Hze1Dy/ywv7NS
YaQcQ7/JD11vX43F95WSUKIuP4l5WlxQSq7Z4Lz+kkZx9ichcHDo7HILS8zL
hWEfdiMH87LT21iL0Y95uWzD2V+agfvsWVDmtAolrn8AB9HtSw==
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlH8w03EYx7FOqHSTnFNhLQk5rvOrThHiRj+VLsuPIqWruJoIKz9WV6Lh
EqorTSpihDmLWu1qUqwlnJWIRisdZSutTKU/+rz743vfe90997zfn/fn+Ty0
qPjgGD0dHZ0909/fv+z7VsWNy3O9fxvItIfqx7z+cU3sODW/7hFhvwecoc2J
A4QdygKODxd8JnzFke1Ht7hNeOHsqeS2pFbCJt6ZwogcBeH+efyImjnQq2ZE
8TcPtROWrpuUVJu/JxwmsmMMz/hE2Nf5qIvkCvzUhmTkl+XCzxdPsRUzvJLw
Pt1MTcOFpzjfQH5cqMcQYaUzS9wUO0p4ZGy9g+zFS/irdi2krhkh7Fn13ER4
6x3hoKCdCzru4TxCrnajmT3y4wuMlfHm8KvsVtiGXYZft2NJJ95nlxM2drZZ
FDr/CWEfwwrp1jvQk6x0otIbodeXcHBAwIbeVNmSwb1boMdr3vGQVQw9aeuZ
TrpXBWF9+mTe8gbordpCi2Gb4r4yNjKs2+Ohd1/NC+lIQ73qrCrcQw1/xjfK
uXlnUO/OrmhKWNRC2GOBdHKMinpVvZG7iyn8eQpf9nD87xHW6LZ3LZbLCRtx
E0wNZqJ/lG1QXaG3lPBEoDzrYCDmZ6Qs4FuHEPf3YJTBn9w/iP4XKLmsMOhH
8366rX5WT5hlFtm1zRDz4JPBo34s/Ej4mOKISn8t5kkrto+9GYl5snvTXNI7
u5NwiWhwe2Yc/GQdsW+nLkcefbWfBRx9+KlI604s6LuP/pWS8mHj14TX9VrK
bp9EHlmCnOBdIchb/jj2q9YV/Q2V6cU2uugfPkqJa2OLCLfenKWefxr9uUYO
yyg16J8Q3KtXpcK8FS11sNAvxbwdTpRf1XLRv4+bbVBzCu+R6cixDLiL93ix
rUQTswH5CSfCeAXByO/6pcgflGjkl/9CZHKiDvkdFVtfa0zBfYZWnrNL3g59
cVe8GydNgH0kXVHucg33mdZ2KXKlGfo5/bz1oWkW5r+7NS/5QCLOX6zmr15P
w/wP7GrI7G9EvsyqUppFHeqtmWKnHgnyGm3pbEjlIC+KyHH3pvPw6+ubXvok
Ffu0xVUoDXmOfZr0auaj8Yfw59rjb8Ho/y8vZiVHdVhGeLi+v1ZzSEn4QC7d
a+zZB8K/aApb7Vy8Fyv3PI2ain1r/ja6aFkK/Lo/dd7Lmt7/fwAGNGcM
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlHkw1GEYx7c0idVs1jljOmiKRNY1acqQK2qSIUIY5BrSZQnVJBktq83a
Lsc2aTHDai2Nsw27DHZZ146zkk2upGTKdqxUf/Q8/fGb33zm9/6e7/f5Pu/7
Goaf945cTyAQIv48f99Bd0RfTYpIjv5xz42nM184/OPq2AN0hnQM2Jqhfunp
2Y/A0Ztz2rmVncAtrY52N0hTwBz+R2tNKq5P0nnMdXXG9eJ4USlT+hY4IM7A
vpeD662yBqnH77UDJ8iamOQtcmDLvE091ORPwMUiZUFpIh9Y7ZYH8XR8L/BY
uMQueH4G2DA1cbtx3TywYu5Dx/QK+p9nG/8K4C4C53stbijUGgB+zbXRthXM
AZfZ+FFsKVjfqcOUXCZ/D9zqmNYcuDoJ7MjmWVhfQ/9mtROcXeIq4LtKvyOK
S1Jg4tI11aZIrO9bHJyUysD6q6+Wc26OYT5icypbhYL161kOehmqjThP30M2
DzyHgenlh3Oqaj8A2yk1Xyl8RoD97IiGrz0wj2bZ2lZ2kQz4pasOP/QN+vnh
6RJNVUE/it7bC/wr6Ecjry1LQMZ52RcPnewUYb9Rrqaj+rnYb7fu6sXKo//l
mUzoJNFw//DPxHXfH8D9s88nZaPpTyGwv9egXyFtAng4dXXSlI5+tKoPVvVd
qMT93+A+yKRJ0O8Dz73THe+AO+dddo5JMK/9DVPj/F7Mc4/oBy+YgHmNNBp4
SFKGgGOSfpLlFPz/TLx11JOMceAZp18UHg/78fC31epTtAF/0zbZIC7F/WSZ
bmI/y8B+8pUtD53pXOBFp/Vm7GYxzj8s+fukF/YzWhFOCjyBfgWFJ+pyk3G+
Ru0l58raMH/fio2RtOM434ll1YW0KNTXXSrPNsivAR64Gs2OUcPz49nK6uqp
wfMjZG6JSHTBeTOzvAfSRKgnDvwiuOuFevLHPTUZkainOa2Rol2PeqFC3rFn
Rqi3bYkepitBPSmV7W5GRr3cdTTiVtICsBtJw8oiHfONfZTprmShXk1LWwnH
uwLPv2S3+tGKLuDP2U1hcVy8T67vapZcX8Z86xpC8oRBeD9t4lroCyfRT9Vo
5eb+dryfwmbdip7IsF7CoNEpNynW62a4MC6b9wPPOQsKuuSzeL+s6B8IXULW
ytfjTMiQ13awCoKJmE+XUnyl4BF+5xiE8Fcu4PehgFmWpG/G4Tc53xV0
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxFlH0w03Ecx5FFpxIrylYdXW3GGnYUl6nlrCcylFxSIqxT1rEeOOcK7a66
dD2pja5HGfPUtFtmedqwxWJZJD0/iYVSROnpjz6fP373u9f9Ht7v9+fh67w7
JWyPhZmZWfzf69/94zJPa2mB7WrNmYg6Xk5rwH8e15fdu3P+DXBgcmlNuNUQ
8Gxqzje+fztwQFq3u2D9e+A0N4aGoRwA/iFc4seJfwVMKRq7eWDnMHBSiMsE
gS8DJjBcWan3O4ENtPkRR7d+BCaPOcp9et7i/+SVZiq5CXhRcrqyNrgbWFn7
ctPvoE/AGdOINqqKR8CxFC/RniH0qxix0214+hK4nLtReyQX/QqNEUsL9WXA
XwZDUgKUD7Ae9KruesE74DXp/T1BQ4PAKUfW6ox2fcB+HJlzvgv+f+al481W
ohrgwYSsmrhTmOe35sZX1yTMQ2BZeNCMBuCCDnXwQTbmGRNfjmYWvgaOomc5
FKuxn9vCmo6lKhqB2yjZnr3nXgBn68PH2WL093arT07T2WLgFerWBl9yC37v
0pAYdBf1eibzq43VqGfHrEt4cKUJmGkz3Z7Lw3oHsvfFh+WjHrF94Q1RrgSY
E394fdFX1Ou0SdMKVuG8JhK7zMVc1CM3FNsn0bXAEl04oWsS3xeFLP8wcRvr
aVVkQZfQcP6ojqaj2s5+YLbHVZXWHOedG9VMnaJgf0cu8Hk+LMzzbpi4QC/C
PL9I9asHyrF+yzyozGhvzPPz8aRkkQbrNxpapl9YgnliJP3MDX5q4DyF+WLS
I9Tz31zV5y5EPcGVkBnbE3Be0w+VmFx34bxyWr7Py2bjvN5f6UYjeeE+OT2W
lkoze4HvtFY+75Cin1Z5cqwbEf0svmVqu6pAPzG+8nq/U+hnldNehbWHFPe1
zsEwL1QHPL1/H+twEe73mg5vle1n9BNsGUf26jPieTWrPoXMx+eyhwZVquUT
PK827W/ZRkK/gbnKHb6UNuBIddSxJ1WY340mE2aJsZ9nI3lzbEafYT9/8S/y
MzAPudCdXOFUid9nXORMdeD5SE9szBrPx3l5wxXyQlm4n0NLxvtkt7HfhOMm
nUGFfq8NnHaZRcZ9oZ72dPe3xfrmMey35xWgn+rqOutyNs4XI+76yeKuZuDU
qcTIUSHqmddWRlMNqDcijxQ4jzYAb9EkrKvIfA48tz28R3piOOAPCeSv7A==

       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxF031Qy3EYAPCtkmzeVUtEpeuiVOpiXGejVlReolOX0xbVKL1IMW4ZXevN
UqHykiIk5PKyQ7RmlVK3Groaep9t2DSirWNy+MPz/PG73eee/b6/5+3rsDt5
W6wJgUCI+fv8+z3cWGnrcWkWPfpwMDs75iXtvxMP7AwzUj6CF4U3S1ZnfwAP
xPpzIioxbiVaqulIUoO9vwqSfhzXgLl0m7KVkyNgtcM12Xz7L+CpPEfr98on
4HIPwhZGmxycqmFN/549CtYZVk3WWrwGc/Q2d0vLPoHH1Guq2XQl+BnT0vlp
NL6ffuumqwWhG9x1N/VqVizmO0li2Fv6K8AJNc/mDPzUgR0nkq+zqWLw0bR+
DtmqD8yOEW8mDeL/VSdEmUsZEvAp82zqFP4A5tuYu6hwP/bj9K4zMzaP3AOv
l2g+0JJwPhX+xfxwB+w/ryRHyzmI8+kZkfebN2E8o3D5cKQTzmfvntCI4nGs
d6Otu1bRMQzWfDN0bc/DfBi+k4sbFLVgEamCyxrtAFMC/eKKiCowWRAnUmd9
BgeoyGJh1hvwlbODunYFzkP6uKehwUcGNvei+DZuxXq62tL37STifOUtmfVJ
5/F7hly5M6FRC843EVcWuGF/u/lMzeworMeFFSpxv/AArK+mRk1TvALbUVfm
WB/C79XU5WnWFOI+lVjdWGggY/7MZXTSe48esEm8WrOAiPVHvhOM66twP1hS
WbLQHPOx3XKSHv1WBJ6ZKY0yTn8HJppKj6TycZ84Q/1mAcGtYJowdi3TE/fV
e13xUeEUPH/cnXh51gSenxBk6py2BM+fU7XD6VoBnn++zO5YWc9z8CVVJHmF
Eu/vZ/2xfRQ3PL9lU3mwMaMe6+vd8Ih+pxfsxV8+5KnDfnSWGwVKHfbLXZIe
5svFOE9R8pv6BPcldOwBd5kR+5375rvMTd2J+T58XMK7ivvtcrHNX+WK+73C
JiU9pRf7M6Hvyq+owHq9JZbC0eEWsDFSQlvih/VaUX6HvIzHeqmbAoO41vfB
+w9d9tp7Ee9nkVkfITME7x/fL+encgHuc0IaZSqPiftlJ84Xtjbjfp3WC5rT
ZNgPdoNLTdB97KePM6XWegzjsqaQRFY/9lNLiouoS8G4V4auPYz4FjyvNFfO
tcX6DewX2mpvKfh268IXc+vxfn3azs1rKsb7Nf/cLyXDdZD2B2LCyYs=
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN1H8w03EYB3DUkrJ91V1SIaIpKl2rrDlD4SpqV0mRuCmrO67uHKEyoujS
inL5kayfSIpRfn3TcRKOasNmidVIzKSN/MhJP/7oefyx271uu+/zfJ738/1Y
Bp3eH6yno6Nz/O/n3/dcH9r6kjuEi2/B/HvWnQrn/049SRI7b34HsxKHuK6x
BeBkMTOQ0tYIfl+voRH1veCIIFNFcNc38HKKNrVD8B6cIdq47nxMP1hqHFQ0
WjQAZopjuvM8v4LHF3JoDyoGwReF02RGiBI8trXJVn0U+7WrDvOYyikFP0o7
cc7nqwRc/srsuPNZFZiaeCNOeukLuDChLXPSGPt3dFVetVG1g8MTGjaREjX4
ceFpU0ZVF7hNZ7piwS7sR00bCnRYWgaeiZ5HbNW2gRkzZtOXLfB5dxZZcV0O
fAY7Dd9i+mXh864m2j6825wPlugKDKo5DeAfQd0++2Q9YE26+R6GcBg8IlrC
+yR/DZbp7Y6isnGemr1prL5QrDejDL13qEMErixTixfyxGB+uChMtgzzm1i0
zqAvHvPtna+a/PYIfzdS0ZWmXMyXfSUvzTAd83VjvAv9XYf9qEymlascsZ/m
sOe/oqrKwaUiA08vdylYn5pd8pYYAhMprfsIr4/gLw8tSeUwzuOlx/36+D01
YJ+9hqv5ppin4tbolB0d6xc9Hown7avAq6MFzKZtHbiPP3uN7J1wf6bETttz
NZj3SI/+gNmsvCnFr3J53ph3V1ZByPZZeYcT6Sx/CeZdnHg5vtMb8/YwKs9L
+oB5V9OpddpsPJ/1WdI1/CfmPbmztaLyAM7XbIQinMvDepSNR2yb8kvAuRyy
J2opvj9j5Bh/sgbzbEiVBv+mY54lOd79vzSYJzWXYd7ejufzpcWZy5Ow3mH6
tQgX9lPwE2GI34RTM/hIgL+w3b4PbNg6aLHSc1a+XGmvQ/8HsMCLFdEXiee/
KF0jEVFxXlY9vNrSQpyXQE/ulkTi/xNoXENjdh045rZfCMcG+38r0T84mo39
nxJYPAuww3xMksdbkmvegJc9sM2sPYf1NtSEbX7RifXK6NdbAs7Ugt0XDx7z
bekGZ+leMOdGYr0d56Nz/NOLwcqVREpn/jvcV3nZii0G+P49nXNqrSAO77sF
/DQZLRLvu8WVLP9AG9zXRhutQMbH+46jYBqnJuG+amNN9NXBCuc/mJx3yQ==

       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxFlHs0k3EYxzfOYYqarjIONV2QLmrHqVOtk8RxRDHl0jEtl4rGVChLUtJp
FHUqJyHdKNRONbnUCrFc3lBLM5rMJbYYk5Zuqj96nj/e857P+b6/3/N9vu/z
+83nRHmH6pFIpJC/z7935hCfycidvvGIMrLul7GG+Z+b7ffmnLZ6Bnxsv8Yy
MakdmHW8vCF62zDw4tbQ+zRmPbA7uXZVmEEvcJ3O1+l7zhBwU+wlyw5uK3Dp
gENEP3UQuPbt6p7ouD7gLH3KmsAhNTDX+aUgz6wTeK0ZuVa8EP0fnuh0G1pX
AXxIWXYidfN7/F6yYSzWGf3MJnplcslb4J8DvswJMtYbzWRWUQs+AhdrXxmJ
M7CejeARa4RWBLzHcHTEIAjz6Gh0TFCYYR4H3/FNDgqwvnPW2i47NeZxe1DT
1ZmIeZT3Wv/0T8D1bsSsgnl0XM8ulvqrrkqBYysEMR+y0b+IpiOFaj/g/tSS
hT189C9Pq2H7KR4Ah4RrTJxSCWDPuOUxOl4/MNXtvewVXwVsHX8opZCiRD8O
O60jabi/vcBYkcyrBP5xQJWRyJDh/t415uFi7Ofqt0Cq6GIL8PZE9zGdywAw
KVtqZGj3CZijdvEPd8W8IuZ4Lhj7gXkdnejLf5H2GbhHRYx2s7B+RJKojENg
/fFcIrDaAesv/T2dyOnBeori+QGBw8hPKCljQe3IhgzaDRc99HtjyQK17UPU
8+wpZmlbURcF+/1ONkd9amFlg5iD/Vxpq29WP8V+qNItXlEy7Oe6+NpM66Nt
wOu/NmwPbkU9JCzAoOsO6l7cTaoYNer0RXeFFmTUB+V2rbwzqMc3alsuRGFe
xxYL40baMa83a9g++sJm4JWumVztOewnl5Zxtu889ltJT9J5ZuA89TXZSCge
OE/CoB27iRScp9SCOL1JKd43dGlLWURDFfDHfi/OMhcFcD5bk3/uNM7ftAfU
/NL0Erx/3injP51sxPPkfd34yU68b9LLVxiXzsX+d72OdPS27ADW0n0uC7rR
z6/JogrGDPTDZnmxt67D85auYn1p2o1+LKYRZwJsHwE7fL8l0j+F59+qKG95
Nx3/fzPZiVfjgf6e+zAcaYvQXzKRwrOSyIGDh30f36pDfwUkC/Gua9U4/xUP
o025XcCmdLbwZjb6m+xtG7/DLwSe4sq1zTKS4P3ivPrEvntK5h8rRPEr
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlGdMU1EUxxHQisUCooB1EBQHUlRAhiutE7eUCBpRi5Y6EC0jBCMWHBBK
FK1oAkSpCGpxi1JWoSCrpUIrpUWGsoRibRUHSECG+sFz+PDy8su9Oef3/u+e
a3eE7cMyNDAwCPz7/Hvbxuno+XwzWtQ6h28Fe3XU/2wmJLHcItqAqcOnYli3
e4Gn3wtw2rsrC7gngmN9vb0KWO+f5JfH6wQ+5Do4lCH/CrxSNPBKvagM+GyO
pZItawUmBgvdHW5gvzJXshU3/hGwqfKiflGLFLh8C53Ml30EPhDuwaY0fgGO
XN9v+kKqAO47XZvPv9UD3PBSrE888wk4wTlxg/S1BvjDZ5Mws99a4FDF44Va
b+xnS1/QbLwBv282g2ljOFINTJm8LWh9ZBfwZlWGs81i9DMwVC5RnFUBc8ds
p6bE4f+o2W3ePy8M8/G/yvRNv4z5BB9a0af3ewKs2ephPhQuA56a420vKML+
mtAbNI8mPXDiQKwTN6IBOHux5fX5Clz3u5necFSI64RzYoVXH65vEqvHjKvV
+H/fPeZpWLhOCJeF5W1sAhYZnSRd8sS87Jhsnw889BV16soZteh7zjj50aVK
rNehZEk9f6BP5hChQ2SFeZImhKQd1GGeg77agAUqzHMC0Z0w6el74EBe/USG
F+ZZxb+bxNyWi/n0CnsEs7AeRdsuqKVhvaD04GMO/TgvzW2+2Tl8rHdEEntH
XiIA5vkv1X4PwHl584yzxoWK89LI4VhZj2E+rcSndoVFYuCYmmheYUEznvcs
aXdN2bg8Z+YIxCqcrxRHguR4MfrtTEsJXDbOjxIiLvjZhn7m2at+lHLQr2Jk
E/k5Hf04/kTdwz7sJ/lltcT7ewnOgzCeNHqnBZg5+eL2EwTs18X9ta+pshg4
Sed+PnQMz8f+8rmE3gtYXx3lRi2JRh+H7goLHx/0aWNUXNgxzmdtbs9nm2H0
2R2TJx8WoM+LtP1+PBP02ULO9dLEoY8891rpRzn6qOl2ZQ/YWL9ugGSxLFYC
7DhtKFM2gD6Vb8OVy7m43zk9q3jQHv0HNSZGiTa4XyVNra2zRJ/ojPaWvD1F
wGHJhoyo7kZgF4+b8fVmWP++iLLicHUNcOnoT5qbKd5fAaFpktVkPK9viYfn
zGC1A095ttFLlor9HZO+ZZJ78X5PIHSp7UPwe4evXNHSdJ3UP7alA+A=
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxF1H0w03EcB/DN2EVPzmmVZykqzWMxloarFCr5I5WHyCYPzU40R3XN4pTK
nYfiWh4uD1GTJUl5bqUbWsiIykMyxnBJdaZS/dHn88du97rfd5/f+/P9fPc1
PcnxZakRCATm38+/b6HBcSa9YLUrX5CiMZY+y/hvYp/KOSH9PjiJvcZ5TiwB
r/lxi0848hlspeGa/9R7GlyuHV/29Opb8EnvhxeWySbBoUmcvD6TEXBw9kD/
Ahffb/SlPvpisQgcoQp3n22WgnNZoeXVlHFwlnmBn0ukArzBwXaXjRDz+TU6
S7uUSnD8rEm9zoIMrH/DU8FKxufzMpJ1+JV3YLMt5O+f5djfVAZtJnQJ88jm
o81KHTDPGzEvW2qLeYQMkauCOgb+1kLZPn8Q36cjIe227urH542POBoxM+Ac
Hdmieswr8OUB/xp95SdwCI2Xap2B64n7RBPE4pdg4/2Tab9f4H4bG8VOOO7E
/faYTxldLngC7m3oeqZOxf1htZ+rIhIxr3plYod/yXvwtuQWpwBNrCfYIDnG
vtYAblUKNPb0YH9hQapauzOYl+GQIqQFY3+1Pipe9gj25yZdKKzLxfWGQwpd
N0fsj6es0eRfwP7OeDHEhGOYJ64+coXpjmqwyjzQnMfsBq9yy/TljOO8Sp+b
3WEnjYKP2o+yCvXw/dQtK3Wu2neACXc9i6Oe4XxJTcu+FmVMgfXYvdoK6iD+
3oTbT07BfNfpCT6ZygowrdRLUtzXDq5RcAKDUrH+qqw3rwvfYf2ctsbuPVkf
wD3M6A6+O9Y3zjxPOP2xBryXct+sNKsH/79BmzOKcrCeU1En8+ZyzLvte3s0
OQnr5Z4SNU+PPABrbeU+PliB+xG5Mc3O4xfmtTE8uzhog/W3h5zjq1kMg13d
9aMu5mP9gYjHdK3Xd3Fe6SUnLNmtYC7FacjPA8/H+dq8B5qLOB9xfHjm7h1N
4OG0h2lxunheVzRtDfgwhOu95qwsUy1bwIPD423ykI94nhbpcu0IzGdxPFY4
5l0FlktkY4K2Tuz/SrmuKHECz5+dFaWyQQ5uL7wd46OG9yF9qmjyEAPP27ql
V92thzGfv/KAJpmK9y9VYMB1/Inr17skqpHK8X4yTXAhaW/qwvvbs9vgnhTz
VI74XgrSwjy0CmNylCHOx3ajqFEQgPMpE9PU1wmw/7q1XmF6BWWMP8c5mr4=

       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxFlH1Qy3Ecx3clD8vdKiNWCkd6PFTHbNfNY1K2unSolfSwSzg7VhNlhROR
pLP0qGt5SDGpbFbKhJ4WMXNplVilh1XLWCXy9IfP54/f/e71x/fz8H5/Pp+l
4Vx/jhGBQIj8+/37r69s5NcWkDaQzcq8mYrPjP+8rLlo+4R2EDh/nzj3Jr8H
2Cuicwtn+Sjw00Sx/lapAri1mdq3kNsH/NPBsl7/XQvc7X6rtqC1A3irXHTO
eL4O2PpczWmi62PgGZY7PwoV74EPjBqYbBPMf5VRVH6N/RJYIQ0WNrCxH4pN
aLtD4RDwq3GFSlTyCXi+xO3M4DbMv5hq2feCJgEO9cw1pJFUwL+vj/s3UrGf
5qd2hhDzj8C20ZfdswswXoJHqldMym3gks6L6UOr64FNEywy25dogF2m2hUC
M3yf3N+2qfgR6hGs8n9FdGsHXjsdUU5xRT1YW9ftLNc2A9vUMTOZRuhHnjJa
45M8DGxRcpRGEqC+qdxY5VLNCOazpfE8N7YCU8c2zYvb04/vK6ZkEYYB4Oev
qxbWPMR8i05zZRVZqFdUYqD0h8kH1CfMS6VOwn4z42LnfhgWA/s+cez1lLYA
3/nlU2hujP5OJphpZfYY3/L3tH2dB/rh9iyF2Z+P8TlSnpO1Hv0wVdo5y9PQ
jzFTT7FDCPrx/r579kwd6ts4xp59ZIccOIsYZVFj3Qmcoo8qYthjvibysnja
Vxn25zpce9e0DefNplqtWoF6J6njf7hcwHkzOj/6PPIK9hdCEfm2rkL9+LN1
ZvKzmG9Hg+ZwifwecJj3KOnZA9zPFpdrxOSj6M/KBr+q3QaMP+uUUNMxhPtJ
HNFdmrTC+KwbiQp+eDVwBmPt8p+OOD/fFnhr66uwH1Z36n7be6+BrUp5n7eF
4rzcoLs2USbQT5po7/kzhXh/dG8Pq4879uI+S+2yB09g/PB9d+t4QUrggw4P
0zjd+L6vokMcJsT7VTNZPVI0B/30ER3Kc1uC96OLX+rbT8d6CM5NkidKvB+c
dJ6BthLvR455RMj9WNSHPBjLpbaUAUt2+7LKTHB/yHnGMjoN9yeP1WWrdMJ6
u4sjm97R0R+B/s2uJA/c18otCkoMXQ2sXNNJfpyF/Qio+Scz1r0A/jL+3Y8g
wHr91EHOAYFY7+aenLgMp0q8Z8KRgbZg1HNK8oYd/Qnrq58RQDqW3sP4A1zR
H3Q=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN031Qy3EcB/BdlCJFHmZ56ErOPNSFyDxNehBrySxcndtq1boIlYdYchd3
KQpp56FZeRxtk65RadfocW2VSpZOJ5uGrZpKT0Yd/vD5+GO3e9399nt/P5/v
e84RRxhRFgQCIfLP5+93Hc0r3Tvffiu5WeLVK1RS/5mz4TDbXvQJfPzncCnD
3AeWLOfllg01gq1iePxQ6WfwCItupCwygp+YyawLZh34W5Zh/FGaCaxwIDaI
3WrBuWZLf1snfP6F3EI+MPMbeHs55/NophwcWu44p9ihAyyOFyVpXfH9IWOx
WbsfqMFPd6gbPh3Ug90CmV3FEz1gZpsv11j8HkyyVWzytsP8oCn1di0/Mf9K
b+xYZzTmM2W6ezYBmL+MWHOLV1IP9rHPmRa4qxvM+trw9i0T9+seWOAzsfcN
ODoqmESQ4j6n3k0Lrr6oBV/IOn1UzMTzJfd2z11RJgMvDffc+aK1Few05KY5
5oPvSyFQ/FQC3He5QDcUo8Tzn3G1Sqw6VwluIivO8uld4IyIPdxYAeYfWD0i
3Rv0CNy8v2uxVIv3q+8py2FkY950/uMFC19j3r61cbPlzpinzWuzo1V9wN+f
GilamoN5xlFuYC6tAJwwIVZTRdhn+pm7Dk4S7PNRMmdDxTDuO1tGEg6taQJX
N26+eqoJ+6yWe/ZN/2IA+1ckPhxPxffZ9jDdqY54fsE8F4OC0gDW2KQ1ZVZg
39SN6xSSS9g3GqkjbisN5yv0SqJtScf5ngckTJEZJdhXwQyVeUQFXqJ3uUGy
wferwiIHGSm9+H8IOi+UF77DfmSRLcN+4Pz9WuVkogXO786TG1gynD/VxMwX
OmBftqQ+a+YRcX5frmf/YDzOv94QSkyPrAP7vXpequ/G+55UdIAddh2fl7HW
59XTasDeexgl+f/1mz/vo3XZf/3+mBEw/3IJ9ntj8EHrqBbst/7aqCVrG553
LKUuPyMP84O3TWLdqcX8zE6lZeVt7JuP7kScfQL2+9f2dvqb25j/YX/4LMao
CMzgrBQqr2G/M3TNy56wMU9elBxysg/zWmyHPUo5L8GulMG0Y9RO3DfbpXXA
A/M0yd8zW02l4Kq5azs0mzVg61VF4n2FeN++NiaRKqUd7JLbnsCOxPum3/dn
sPtxX6nHow/xwnBfN0NyqvksPD+FW/B1vgnPPxYiHd8Y+pL6G1nTzlY=
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNk38w03EYxyeZ0yVdSn4larLUoSQxd7rQlqzSKSl3CpGNmigqm5DyI4oT
rRY7Qn50mfQTZ3X9sBAbGrXDNtpkoroo088/ep7++N73Xve5z+f9fp7n/diE
Htt9eA6BQAj/8/39ByjLrz/jG212pok2psRPeP5jo9dNej2TdcAqEwot3acT
uPvOSaOQAypgt8HlxPFJNbDdtIXJLuEI8ICTPrMkawz453Cbf1zgAPDO/sY0
vWzUP2tKXjbOrgX2zW6I/lr0Cvi+lO0skQwDs0z3M94LNcB56t3JnQulwB6K
GBVv9Tiw85iBdMvxHuCciZwuWgr6WxnBm+ZfRH9+Dq5i68voT4dcl67xqgHu
m/crKTJNBHxmUKb/xAn9aXV8HoSeQP2WVYbK3mQJsCy+g1PwaxRYdygmWoeq
BE5TrnSdT/8IrOEtFtrEol6Q38m1ClvUs2XPLbhyFvXCYgVUigvquXPk9+qE
qPeQayhOGEI9UQCrO/I53n+0QBvGOtwFzJA0ka5a4Ly3FunvrUrBPFRnufTy
qvHcKbHvh3fQe+AmuZQ5Xf4BeGZnwFRBsRy48LOSK6Zjv/MtQx5PZtwDNpdG
cNmcbmAiQ7ZmRTu+N1piNhTvhu+VeQSmBsXieycck7wc/AXAVDopOPkD5vsW
oeXSxG2sx/sN6V12INaz7kjmqFgfz1+66naw0rGf661mnXJjcB5L9jXsKN+A
/cyLK649aI/5i2aZRB2gY/5uFVrZegsG8T5pAUmPj/4PHVWT17IqsR5+asak
+QvgmrKqPIqxAnj7tvyafFO837wrkdnW2ggcVe73yPJMHzClds/+Rjn69dOj
ZLykYn8cH7j5pgVj/R7JW0r7P2J/iKlGOSPPcP8J5m83mZ3D+uzc6QYlSbhf
1xJma6ty0V+lwTqLRcW4X1njoe1fJJh3mtBaKw3B/so+NVfneqFfm67w8P5W
zIfP1FO70bmoT7XMu8/kDwFzHTpXBRX8p69wJ6/YXA1sH+mpSrzRChxCVPzk
VOC+XLuQSfHXon6J9q31KVUHcHGrhttSgflnukTXn1+NeT1yk/z9/ADOK9WL
ERDGw31/9+2uzgXd58ChnOUMs2DM98zNqvm+Eei/gWyoDiytxzzEyaIExmJg
0y+CzuEWnFe/mlx0es1/+7mUyBNp0N8UjcmQyLFfonC2NzljwvM38sI4Gw==

       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN1H0w03EcB/DJw6XMuOkyD6PRUR5SkYg8NyfSPEapE4szD0VFia4odXmY
SDfVpbKc3JrH6qJuEbUow2x6INIkZCZyhZ7+6PPpj9/tXvf7fe/3/jz8tmp/
UgBzCYFAiP5z/f0dOq5zl36D5GpQn/rO43Gbyz9XCQpmmCc+gBWOxjWd/ZPg
VI6U3+LzBOxPq5z7wu4HPxROWx1MloMjP+3IcLCpAT9aPGbPre0EH/2+k5t7
8RO41lUak3thFEw0kv+qvjKCz9emJWg5jYGPb/AKMazGvJsiAwMFTZh3bVuW
4rB1C3h24+q8IOogOJbboyIpw7yK7qh5k60V4K+20wHhk61gknNTw7VvQ+Af
uSJ5uBmep+u0mLmRHoI17S87D9Ck2B+9dWuUbb+AgzPUoyXWYrB3j+y2JmMc
rMe+o0G59h7M3ttxnvJfXuPZBMsbLMx7Zr9yp/1KnGdQF2/cUBv7s1hY2Giu
h+cH4qMII5xGrIcTPWod2gfOVLGQ7u3CvMsdDrrTdERgUej4SGcHzk/rUP66
YQOc37SdrW/KSbzfwX8ca8DH+5Kdl+QL/jjf8PYo8Vg9zpddpsNgpWK/tUvN
5W4RmN9SluPl3VAH5hoKxWrzXeBRw/dE/YLP4K7nqqOU0I/gCXVnwSE/rC9E
M87X41wP7hPXY5m+GPOM7ahekWSKebaJI4uV0jDPDPneTfLZatznBl3H4vxX
4LSWJc2eP7He3dYJ22NKMN9CWgBD4oX5alr7f4r2Yb65ZCbFjIT5dOuYvcQj
mE/GvRUdR8V5V2TfJ3uTMZ+dp8qb5TFNYKYqI5Azi/MW1q2x86Pg91P3TTVW
Qu8AJyjYpurPZOCI9kb1zFO4rzKq0+TUhQEw9bq7uIiN789JkVo9MK8Ct1P5
NCFLCG7OsUhSM8H6Z/huAwtZWH+J+3n+S2o37r/bvj45D/sX1LvpkYiI5wfJ
vNYUDp6vevvkxXw+7kctb9cRIxs8n7cysUR/I9bnPVZeaOQzAa7s9SFunnoN
Zg0tEhozsV9xgYwD6Xfx+6NvMc0OTsZ5DCvRBhXD+Hy6UFVRMCUAl1n1PPXV
xP/TD7YERdMe7F/BXGEiqRX33bxU+6r9UuzH4vBS19OlWE89zz9Mzwn74cJP
T9SIw35k6Do7sNrxPD34RVvYVtwnbvl6v6A7mL8/3n+8SDDp8hs6/uA9
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlH0w03Ecx9dKenB5iAxnOyIpu+LShBo9sKLrQbTS1RKLUnSZMHeRkraW
uFMi7nZXrTV5rCSzbOUhSsk8pcJGMQ8T0V0a1R99Pv3xu9+97r4Pn8/7/Xl/
bUKi9oYRCQRC6J/v7z/KJKW6QWjolTtN3EFRVdD/Mb+lnFM42wZsmeZOMbYZ
AQ4oCjU5+0AJ7NaeX/FFPARssdXRx+juJ+AD+fXEEY4WOHxqTcV4TTHwul+S
E8O/moAd3vEZ22hfgbOsiTqpyyBwVO3U4QvUfuBF3ekCxZ5hYHO/sf0uik5g
Gocoqzw1Cpyd16RTCuuAqQ4ZHHsDNbBghEvWT8T1FM8bzPTWWmDT8wlnUvkq
XO/D2zOgxPVKmZ1Y+kYO3KlLj2Du/AzsvSWoeoaHepDY2zVxSQXAmsDZyCW5
DcC3qhb2Mlr7gEuYCa59MuxXNHRybD25HZjHyLTROqNfRmfc3z71RL/uBWq7
bwejX32niwNiQ7rRf4rA8nU+1qfhPTl2TioC1qW9T6awUI/bq5sbo71QD6G5
2Vj4HNzvfXVuuyZBBjwzdtFMyfsAnG8yc2njE9Qv2lu76orgBfZ7mFZuy+oB
Nnz5vm5fHp6/eRfRkmB+H7hJsuWOdwnWt+wyY+XxGKwvW+pBcVbjfS3PsvSH
pquB20VtvtsoOL9+9nqb/Fl4n9FRGp92oAzY3brEyKWwGXhOv1Cx2R/n9bp2
VkudQP/q6+MXyXPQPz9WY0gOoQM4USo78lOE/jnlaGpOUfF8Robs2f6OAWAD
7lLnxT8wD/S4SJ2vJ/pr+/3jz9IFqJ/TbgVbLvxv/sijwSV66G9znUPqRGUN
zgv9+SPTtl7M34pUti0N9zuUkfV1rk+Ba6aTZxmSVmDmGrXiVSD2m2Qq5YjE
mM+2jkPRLqHoh5pEEksc61HvxxlyBgvzaWintqdvwPXdtZFV1lcwLy/0kt8O
NqDebLmvlXsj3l8alkg89A7fN8lyPoE7H/XuvWM1sj0I61fpvMofkHG/8cFx
du0Uzm/AfWqERyfWY6Ja6+Z/DfMv4/bfzBzHeeqyGBclJKF+qcadA/16RZif
sLznqqbXwORwEoFp/AXfnywvMdUM/U0ROIamxaC/JCfuK89cPN9/sqvYIxvz
Ef/N1abLDt+/iNh5H6urMB+uD52jLR5hP3GTLWniAswjI2I4JZ7TQ/8N4af0
UA==
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN1Hkw1HEUAPBNOqRYyZDImkU51oyG3SR0bVlsqi1HM47co0IKUSgRXZTd
IjMaaqohO2pDJavR4VjXkrO1LOusWGtYNUj1R+/1x292PjO/fe9933u/r6F/
xJEgJQKBEPjn+fu7UChvYz5U33WGZM7rY711/OdrFLYix7AbPCqm+Be8ngDL
Pv0wVeELwbMWUbrOkWPgjA2CRwUdI+BqY6LRs95xcNaA+PmDPCk4f+EXrUp5
EuydG20dF9wEduGMpIYGYLzTeZIsZvZXcLjknOX3TwNg94bB590OMrBWkjzb
5OAr8I7+UuriVDt4OHw81lj0DTwd7UBxTesFK4XW6C3twXiscMvGRWE5+A6d
F3brBsbLJ9qLcjgYbypDYD9h0AeOkVIIiVcx3rT6vsa0u1xw3u7kj8yMBnBn
Fd/b3W8YPBDZpDyp/h0c0Mk1YLiJwBQ1YjprBvsZcXDcbfzXO7AH2T3Whovv
k3SI7fFqWI9eyBrLJUUlODdUGtYW2AO+3tIcb8bA+Hr6w1G0wnqwLu1uirnT
EHj5+Uwy0wf3Z/lIenzdxs/gfaVZiUGJOM8o201VwpWDYLZVcpwfCeszGzog
XpBUgAWqTo8067rAonXBKkY3MZ9+iIN+71gr9js0hL71Eu6jxu3qY3PxWO+Z
y5rWzC34f8HSehYjGee7yIj0W5WB823klPleoON8tSmVPsXXsV6OqGFFOacY
/MHmwMW9XAH43q09UpIE89e20OWePJzvySDh45jTeL79i57RZG+sz7meSo41
xH46JjtrXEnBfs6XM7/JFPh9hD82sbPZivWp8g6TbyregGmZh+VbiJjvhOp9
RZEZ5tt/1Op9wCnsx8USO/6pROyHl5a6yPsB9iNTRfcylY35xrSIXh5pReC9
bp4/m8R1YPpaqmtMM94P2VNs3+kuzE+i0r4GtrTgfN8vVBYUjOL9NHCkY9l/
91Efd9BreyfeHwTTmvRiEc7fqWhos2o+5lt/lq/FVsL9JqdKV6Wk4H3EOf5F
GHEW4+0ynknqT8B+v6xup1qsxv39aORK5Rng+VvFNkTPWdzfo5Mm3XNd2G/b
7b7zFA6eV0cifzLHw/0d6poplB7C+j3qNVj9Y7g/uRXbWDVPcX8EOlVKZSUY
X2Y80vMiCeNrCwWMdTvbwA0lUpd3tRg/gS8LCBZif2rSrWgGnROOvwHsNWvs

       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlHkwlHEYx+VY7CCVZhStKF2TYyNthpaayVE6aMmZdYxRsY6tWVusdiNL
ObZLU6opjcG2lRzDjFTYHcmxYm1YaSMtq8OkHNmp/uh5+uOddz7zzvt8v9/n
eX4/6yiGf6y2lpZWzJ/n75vvGTnWfW+pR0gWN+qIYor6j8sYeb322V3AXwi1
spT0ceDqecck3epPwFErCngX9n4EfqA6UzzVMgHswp7hiP3eAzOtuy8aJnwB
Tm9LYo33PUG9CWk8O64b+GfOgWmSFerpUzYEWZ5FP7fo9R4Ztfj9qetstJMn
+mGbOyrtOtDPCn2iTLID/eTI9CijqeiHWjClV6GLfqqr6NTCeOzH9ZgYw2UM
1H/2cHV5bifq856z02yM/9Mnhw+FWk4Cey3wPI/RR4ClRLKL+23Uzy010tS8
KwP+Je1lpmaKgZsYhH1tNCVw4XRS8qEfn4FXicvs7rU04f/Xqk7HcAeBbduO
vvTXQT13yZyGtOcZsGxBEFBCHwDmTxcLrMuxvsfA+YXM/S3Aw1IKS6TEPBc3
fxvVzsX6OkxmxmCjEJi16C2RSl8B23grMjNnRoFPB8gNZMVq4JuiG/cDjOXA
nVR5i/Mj3FeLJXY+6xdxX8xoeaalQpxHg/lIa0QgzmPL2IUXbkLchzOsHXuc
CnAfCmc19A809N9QQnUev1oNPEgkBOvU9QALP4ib1PZYj+hfqd7ag/OJC7L1
MinD/iXuOhx9+Tj2b0KdHfv9x3/7wJn2jsxC/ZBhj+SsgYfYj1u+IsP2dmAO
j0xr5o7heTEVU5cpcd9KfR0UG44NAVtRXodVuWJ9M4M6q0vtdTjPTStJGYF9
mC+cvq7WCucxFrEyLfob7kde+KzZJTnm4/OXCoaKXwA/74hIeaI9DCzXYZrw
eKjvk6LqUO0XAfdz0zj99q+BR0qIR70bMB971OHNzBXMR5RE9tNIWF83ITtQ
mo3186NaK/W42D87t8pTj9Oxf+zHrBD/IKxPSWy2DLDEvAfH/WqEenh+ctLa
LPqHMe/y/M6bbDfM6xj2yKYxXQF8Z23QpEEy+iFImXOqULxfvoqVJ1UavF+6
tBpnBPV4vzQzXlX83I37rHEibeQ74XfCxLYD211VwPWJZL7DGswzzyMbJcVh
niNeIcFFu94C+93toSl2Yp4SE7WJzzk8n0U3YjnGEjyfJ3pFgvpuNfU3IooY
RA==
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNk3tQTHEUx1NMM8W0aNWwrFUZRR7Jq5hWmcJEtGhKIeyOrF6aagslZguT
8hiyk+m5HttTj71my1RsDyMtVu1ayqq2VKsao6KHBn/4ffePO3c+M/d8z/ec
872s4+G+XGMjI6OTf59/byuN4icn34LdvkF4qGSe3u0/+xi7J648/4VwVbkm
sStzmLDDnJFBQeRjwm0J1HeOSRNhTYi3KlbSRbhvvk6xTD5EmO8uDshQviCc
vDElyrRWS3hCZJX6Lg/9OkUtrvSGh4RHP7a7qy81EE6qCl+bXtZJeMGkGe3O
TtR7f/BXmtlThAXUcr6fSSvhGefMmConzL8o9pReYoP55z3za6IM/JxtDT6f
2gw/25jFdgVX4OdaAO9ysBR+QqPXyMY9Uf9TrYnO8Iefufwlo9MO8LOYeqWd
uQ9+OFyu+IcY+1F1Vak5Bn6KFObdkd3wk5ZJPVmdBT/L3LeUnZPDj7XJ7Nvf
2KivZdI8ttOeEt592mlrWi38qMbOzB+XwQ+jf9ru7q4Owutm2R5lhUDvlu/X
tL17yrFvy5SbrJa3hJVuU1yXi33QC7VRGkl7CedYSjwYlgPIW9AkM4feTbin
/4k1JwZ5ymbOSvdagfwdkWh6lXXIn1QnDEyqwPcu609WsCk5YZY09I7KIO9z
zDVDLQZ5t85jCMJikPe6+gQXuSn6pRwIF3oWoZ/fwZtjO5+jX4SxS6poEHm/
39zoUKrDPVsfswa25qNfh9C4wK4Q97zATD4Wx8c9dyT233XOwz1Nriz16dmL
+vyoRSELTksJ0xXDJSW894S9XosG2qqx320R9fpNPOilFR0OCuZC7zdjJDu5
FvcciL7cSzm+w/czJq6/0eCeuYecfXtHegjbamiucjbyU3MtXmw+gfn5NUFa
X4P5q3WcSvUDzJ8l23+/jIf5BR8/hFlkw+/bLXQn+32orwywb3zpgfkXlsa4
LvXC/KU0x267fMwfEDW05Mwj6E1lmZY0ekOv7VfPEdcC6LHj4tWhmdD7VHoh
/oYOenVK28jAceRph1eup48Qevq27Q50bTH2kRpeKHjTjH5aiU2GEPsT7Wn4
IvmM/Z2wFXvci2onvF9mtfaZm8H9LSpbGM74n/tyZhaL2vE/f97IoGgK6MWt
urpZ1gq9qXt6tY4DPfPG3FXlykrCw4W8ofJ+pdsfnAwsQA==
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxF1H1Qi3EcAPCV8jK9m0Rvho7S6dIfejFbcTl0XdZSKpWFEum9cHGHU800
0gudl7ZeVi2FJadGpSmx0YuXqU1ab6IXVoitF/zh+/1j99zn7vk9v+/ryMwY
+kFtAoFw4O/v37M4lkKUFRnStrZFtyX79VL/e26lhZcP9yvY83wV3TusFHyO
2kp7a9ACDu4UDtjo94Hd1bNeQis8XzRRL2WTRGApa8FkskoGbtC4ngwvHAM3
8m9ZUxkd4KkJVoLvzDC4sGBUd4I/CA6d4in07o2AdQ8wCQ9OfQA3nc4M0IvH
eKZmfIjplHvgb6lLmtSSNvCdUnsBifcJ/DHEudItHu9fLNeyuNM5BM7JfkcZ
6vsMHpu0p+671A8W+l+elJmMgzkRGWdNiqVgc9qNilgN5nPOpiQtcxPm00Dq
fiI3xf4Qh82S84own1c9LBtlLh98sUBcxg9oBpuN1motz1OC9Sq2sZwZeH6j
7fAl6+f3waqjLGNSXye4rj8u6RP9C3jDutY3V1Ow3828tdtp/Ziff4ckxma6
EXyM7dCRSsZ+KFwGjGuZeL+xYr5PjVE12CXG/n5EPPY/Z5HVd44Z1neV6uak
SRTWK8tfnO2tM4r5Mk1ZL3LlWN/8OIpgEd7X5BbXXpH+GLz0qOfFqDddYKdr
Fu13kzGfB4G3GUdWPwNbmUt3G9Zj/vkNm22VNfh+TQTnoV6OGOuVJekRHMT+
BTtkXei6hfHMGhmUNtXhfpUtbMkhhuF+jSkedWe5431GZfmS59p4Po32q1Lj
Ww8OOuLQ4xjTjfl25+p3VGF8RvIMVZUa4wuzS9C0VmB813XXt1zNxe+XeHN3
aX6Ugzezk8p1Q1px37oC9CvP4Lw3ppUlSq3wvqcpW0ixMxJw5I65NdkF2D93
DjeULsJ518h/UykeOC9Fy9zZhyIxnpDtU3tl4UKwj6PnhVO97WCB6DVZfAX3
1SJozMODg/taLTxUR2TgPLuKuKF3E7G+duV+hTqDGD9TZGdJ7sN5dlwh/8nX
KMDhBk7HZUEYnwk7L7BfifOsfXj3kJiM+zSvwVCdKcR5jtbmOe3XGQBXeVkX
e5Tg/6Hl7XWPlDTch1SVYVTtCOa3dyehYPgl1jOw2TRYeQLrOfsiQVNa2wPe
wfgRMJ2H8a7nfRNYcrG/e95r2VYaY3/Ph1UvfELH/u5Tz+lHeo5T/wC+KNaA

       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN1H0w03EYAHClVF4j5cpKTinTkrMjtHkpOR1qK8maInZ56Yxbhy5uyVVM
rvSqTHeTbnLjykuipRTDGmV5txrzGjZ6IUm36o+epz92u8/9vnue5/v8nmfW
J9h01mIdHZ3IP5+/347LRQRGoYmn9kuN0Iem8vjnvoJ3PdHzGrDuLfH4O/8X
4NHmrKh4Yh9YRTE/mTKB55klmt0r01+CJX7ZMmKCAnxKsXDf2XMKzPdsNYm3
rQLbyn+KneTt4Lz0SdabxgmwodymzGUe4y27VtthzsR4mhsjderecrCUFNlC
JcjBD90vhe8q/QRmWAjJhiZDYOMmuxMWeWqwX5t+ePGFNnA39ZkplYi/FwU2
5aZ5D4MDVAmVszsnwTncaloVoxf8Nrf6u0sR9ktqMcGsYtSDQ3RPR1io+8FZ
9g+2O2fi/e60JO9jTYvA+lLa10StFEyPS2GVrMR6tux+NZSdjPV0u4ye5HV2
g11DxxxyjbEeUWbqM4FSBi4di5p1JYyAqbf5vr/08H20/5AtLuRjvdGmlhFp
uVhvhtnelFbvh+CfDRLOXG0juI06rO6wGgQXGLfnnWFjPd88WtoHeXhew6cv
MLU4r/Yd7GaDDDwfGyIo0BIlYBL5wPdiKzy/xi4tv3A11pd6l+gWbiMGU6rT
HYZeY3+GV6UG+Oth/Jl63tY2egtY/Tn5zmEG9ofwRDoRKBwH72u8LDLIHwB/
2clRzNMw/6OjdkXHjSrx/puWxHSte4/zb5jD+3YO4z3qE3GCF+F9lCVeJRs2
Y7x70VcVdYdqwBXbzW5IjnaBNylW5AiCcL4vBtad9zyE+bJ1lV77SzFfj9tc
0E0e1k9/GtZFCsF8se45EcZOFWDOLWb+SxbuG1npe7Z0EvflSmuad00Svu8Y
tmOBYgv2tzal8cAO7htwvTN7PTkE57ljheOCkyXOM4+clFhuhP9HS7nHNDIV
xru+gyI20q0DF3Mjn/yy/4Dzt9Ys2ZyF9yFOx9n5NpeBn2dljnCdcf+DZ2iW
QtUYWFujb+Cmwvp4waTROSbuh1LDaw4NVeI+fA5o3SrAfBsdEvyjtgnBgzYN
RZn9DWDZW4J12BT2/24GRfSR9N9+LX1RGxFYDR64vspHdLkTLJY4Pe4ZwH4N
WnH28r3xOclL/kBTic/3+En1ko7gvMTExd5WHMR5oczPGowff+/xG4CJhdo=

       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlHkwlHEYx3ciWivHTu20a8aRRiSpQc5FqAZbTUopxrFoXFnGRm1R29jV
oVrJkY1tBpmN5JjGMc6OxdSsRbHuO1cbKlRKxx89T3+8885nfu/7PN/n+33e
14DJ8gpdRyAQQv5cf+8NIpr5YIGm85Dw+zu1L4+c/rFALuzbWfoKOLZZlNYu
HQUucRuRxdDngcO9LY9FcKqApXaV02zKO2D9F/5D3ctzeJ4Yqpbyvh/Y3a3v
7owe1pNf356psVgLzD1pR7rV3YP9WxJl/RkK4Dm2daueuAPYRnFkztZjBrh9
KyNp/NsE8I5GfTkj4wMwdZVFntwmBybwFB75dVifQuyaMs+XAXus6OtIT00D
szfRD21TmQK+NJ3jJr6J/W81ZbveCML+ubzCgav7sb7/xs1K2Q1dwOOUuewi
Avpl2hHQaVw6AtxiI/hgnYl+cZzYPvtkYmCtBFr7AXorMOs6f8kmehz4x1ZZ
CHv3R5y/p3HZUvU1sGOio1/s5knggtQsJjEO/Zql2UfOf0W/DBXGQhNdrPeQ
9/ypreob4FJaXnFVIdbTerx4WlyJ89WW2zkLWIO4b67PKb0xOJ+Sy/KJBmY5
MEl9lHpcBfN4mexV+74Z/T8nylXPscR8tOOTgw964bmu6tKuImXMJ+013+xE
FuqLN2eI8ltQX8oKNSxrdQC4/tlwkNwP9eU6WJiQXlYC06PHSOHETmBbSWZ6
TB72K5RoWmhY4T5E7NY8WsfGfVCbNQ2+zcf3fYeHRakbZoHtmw01PS0wT8HS
zLnmQPQ/8tra2oof5l9fsJ4v5uLzFNfD2m16+LwxqdhWsID5B/bTrHXuox+t
fdGqe16hH1ZNZXE9RMwrvI4bzAlAP8ZWDz1Yz0Y/+JwnfWck+H1yh4wGtEPQ
jyhGZOzeBvRDLTfs1NoA7lvp2XDyWFA3MLnmThqtDc+7lAOYhBE8z0o6xjci
o58X3Jsukjfi/8jvG3X08gLO8zE06edPEub7eXqvo4MJzjPlQy2X99bgPpE8
c5ir2I/1hjh+xQD7pbV+cheJ3wL/sp/QXVeC/c4LK1LahOifg3BQnpeA/ap5
Tb6N6WXAGpk7bDLEUuCkQd+DUg3c56CvjrfvXUI/JYredmUe+rlFRULn6KK+
m2G1x13qUZ9b/MKT6hrU5x7lzU1goD5Ts0A9w8j/9H2nVClpVzj9Bt787js=

       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxFlH0w03Ecx2eVu+Zkc9J0ybpNKwt/UEodhZIQ6bqMQrSydjWth+1KXDrL
qDPnoTmP59LNQ0NZNBXiPPRAGtNFsjxMzTBxkp7/6PP543e/e91+n/fe3/fn
8/1siOaHcIgEAuHk3+ffO8BNsieq1GL3vhZtU+TCfc//vJq0XRY//hK4dl1i
oiZzDFhxnB6gf6UHnltwifL9MAhsNmfxOOfoNHDmCMPpe0wtsH9ccuqq9Leo
n62SkchfgJlHRYaftBFgmUXNrJQ/BayrmVawU9uBPepJxLu/PwHH0XZY96bg
9xdvl6SKaG3Ah9RmDgIb/P4lZ0g+ZoN+Obw8fkBpA3C9rNvOMeYdMH8wgjP6
3gB8jTEtZZR3A6ferqKGZ+iAH7rbLs5LJ4AtbSlyVuY45rlR8C00EM8/Syf4
y8XoT3/Fqv3CAJ5H4+M2VclvBi6mvOid6/wA7LkzMOxBAp7n2ViBovpyFXCw
IL7SyvU18Mrm+FDpAfQzniYqVzehn5pCB7Z1mBb78X1Zn4SH+lNvF1iWKx4A
Dya4jHyRvgG2S3a8170fz58kajRe2oz50DzOc+kHPwN7xaV47zKOAl/XaIIi
iyeBVVky5b7hfuD8HYPcnXnYjw7DHoZfcg8wdQtZUueA+swuU9F6L5znzXRX
7gl31I81P2trcvg9sE9nmduNe5j/Vvsld5uLrfi7c+jkk1/DwK1F5ukkMeYj
rCsup9bi/Sp5xFulrMD7RU7RmM4K0I8XOcPYtIj3a00Su13VNwC8llnApK1D
fYFf60BdNM5rWvrezHhnnNeNT6m5ns8xH3G4nHDoGvZHGZL7jbwN+5Nf1EKr
CsL+JI3UhzetxPzkTGLUwVvo16NATfbtR79EO522oRj3QZYxO5Hrj35nWBG7
dL1KYO2KH7tVjWq8P2y111cT1LvZX5GkK8d8Z45N5O29g3pXT9X8UKaX4f/l
3vT1WN4B/LE0eIrjj/ukq2OhZzQQ+0naVGgYiu0ErrQTUsfoOH9L2TFivRjz
49p756eZ4/6aORPbzCvBfAJlHa4TLKxX9qvJ1QlY35ojNEnzwXpjtYAn7MF6
ao7JYpsK/VqsF2mdDFhfppC0Dyu6cN9JYoZ0FOwXcdKHlSVEPbZ3cAslA/3o
zzm3cSmoN0+pFzpa9uF+NJb4nZ7D/E1JVS7R8zh/X5eMR5iMac8/Esqhjg==

       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlH1Qy3EcxycaEvN06G6NaZ2H4kgxLnq6OnFSbbFNZUoeSiKlPCRmKU9J
u3Nll3ASaifzVNYdNdSU2lipkaWoGbbusDHN0x++b3/87nev+/4+39/7+35/
Pl9mXEpkggOFQtn45/n77myxcnrLaP6DTfpKmcDs94837nnKF1FvEZ5xOLtN
FPCMcKBwh+/q1veETXWLCrkPegkPp/e75Bk+EZ48f/P0TeYWwi6N+oXrF/QT
rt5eNOWzL/Zj6qTRtinvCO+e9Mt6KOUj+LCpLY3Wif8Pb+59OdMErtEMnEpt
IlykCmqnc7Bfso1VeZaF/TghobTL7TrCrJAzFpfn2K/F031lrrGOMJtxMp+z
9zX88mQL8iXwT7zF/GRB+jXCPn0z7UfVjTjv0roaWSP8YvTcDKzrhl+5n/IM
/oJWwkuitGPOb4Vf5aI9drPOQFifLWjw+YLzcccNu/0j6AP88mZLbhr1hL9p
u8LayqCXE5TfLnS+TPh9XwSjr+sh8pya7aQPfkN4fK13lDQV9U4BC+2SOTcI
Vz1XeSnk0H+7f3Y99Qz0s3NMj6V50G/v1i+bX9ZHeCi3pDpinpGwRBxXn6Xu
IRzklF7mXYF8mvYLfOLnQW9187SI1Zpu6Fd+WKoogF7WhoIlXm4VhOm9+xnS
RBXh4IyfwgD3t4SFL26NHXIE+ZQUaQ9aJmAeoq4FU2KuoH8H1ZHFNAbqUxbP
TRecRH1MZk6pskdDOMkxUqrIQn3qzvhCmwj19uPvjsmZqI9tbaaOuKol7JHv
z8uqRN4/O4YdtRZ3YR4ieMdiM//LK35a0vqsKsK2NUzNCDHm05I4sGH2IPJY
rn1kUpZA3z6un1v4IuiT1/NEa3ZB39XkcnZaAfxJUujKS8chz9qxZlqMK/r/
VXuF5WUq8rRZJkyUr2vAvH69n3inB/mftnSdjzmH7xMcTmnWGpH/C8eR/rPC
0K90z2iDJQXn5w90nA09gH6929i2VchQEx7dUd3J06FfV9yhZ/hQ0a/fCose
ulZhvSQucAZvLda5MuZ3yyis8xtk3etE8M8qv6imZ8K/lTXeFOUc+Cdyvac7
IUC+Rucx/No05Gv9ESpWd+D+USlGc2OlOF/yFpU7V3IF95ODhy7DDX7Gh9Q0
rboPP8MvbTI43oWfsp2Pt8nESsyzs1DgEY15Yl33pasumP1+Awf4fWA=
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxF1H0w03EYAPBlUUlYV26ly6khpaJEHfKyLLWK2FWrnbQTJcpL5Jr0IlZU
7kokaiwjVnk5kyJEdt6dcpu3Yog2TCmZt5Q/ep7d/W73uft9n+/3+zzP7zFk
X3A/rUYgELz/PfP/PvO/TB0HldxYJhrLtf/vnJku1tW0RjCJXL7bJnoAPEU5
a/TBWwEeb6YvO0LvBQ9IVPGNc0rwgtiQd0tzy8BKxW/mqKgD7MnSvLi4Ft+n
qUo1HCIrweK38ffk9G6wRcqTOQ5/FFzck6o10ZkJtmKXeMUlV4O9Yl77baqU
gbPVbsq4e3D9Sy2541NBEXgwuC1L6dcK/hGdQPxxbQh80ZCvr57wBfyQVsL3
TcR42nPEr0RxNninTmv4sR01YMsrEuZ+vz7wQtmRCPsdeH9BEeu4ZXUdmBeV
z+V978f88hNHl/KHwUZ2PO8kiRS8uqRR6JY0Ag5dk1VkkdYCZudQPLhUOdjd
g7PJWfMrmHu6QepzA+N/u/6S757ShvXIs90+MI7xz1t/rsuxbgI3/pFMS1ux
X6QbRauYMtzvvYvHSGkC3j9AIPS4pYv3V4/4ybgjbgA/Ta5IVdfFeE1WGuv1
9bEesl3ZDkKfHvCSuNBtrulYD+bQAgafkgU+49Q3O96B/dG561Pe4DD2h5Mi
lUKywPUZR9sPzI4Wg/uo5nI9qgTcRuy1WFGM+eoiTTEvH8B6OJTt82a4Yr6q
MqhVC69+Ag+ZyW3dWvB70ssPYb/agueJ+rZCaHIZz9NKbo6dpuWBG8KiQ0TG
mP+DI2S76XrMl6NSUbD3O+aftVkcbxyI+a+1VHi6mGP+P6p805Wa9Viv5HPr
H5GxP9SctsaEBOJ9Xzyz6tfWbAfr3FxLWmSC8VKaugoEdzAe74wPyYyN8dJP
RJ40IGE82t2BmEJ6JzhoS28AfQLj2RQGrbUSluP+LYfCHwXj+2XWYb3n1DBf
PAaJyjiF82cmoJLqy8H5E5jxeg9HhPFtl4uz/VOqsF5974y1/bG/Wjrqv1Sm
YXyt59eWc2nYXw8cx+qCJrG/Cje8Mi8h4HxkxT82DTTB9VKXseoZ3bfg6XCD
s1Mm2D+XbO/uv22D/TO52vrwMAHnE3nloHPudvweKjj1Itk6PG+NaZuqWYD7
ERX3IzS0cV6O/Nqa9ab7A5gRa2jpuRf7r4fCLMgIxvXpD4zmSs3y7f8CcfLF
4g==
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlH9Qy3EYx4ewLuy6suoKxckp1KaTiKUfdw47NY50y5RUWMsoPw6rsRVG
rVS0isv8KM76YRVdpW76KUqlVUezTWUzrZ3iSj/wh+fxx/e+97rv9/t83s/7
/Txfp/BYxpHZBAIh4s/19z461XVW95Dk86XiyjIHxyHaP55ZEJGsYemASVdb
WvyaPwMPi0VE5TsDcG6dRuHyuBt4b72WFjiGz5O0AVyLpvfActlk1H02Pl9C
1OrVTr3A/By2ppQyDDyaoiTwfrYAr2W5WHQsHADWKWpvc3hYT+0x1OEn7wFu
WHWBXTYL630XqOzaM96gXnZ6WHjCIPCIyqxawtED39X3l+yiaoDzzvs/9Vhk
BJ6furvy0Jxq4Duu0expLvbD4LZmGxl4vr0ugFqxvBnYmFbfqZ7QAhfbmMTJ
Jd+Azwb5ZeYa24HX+Lwc2Sb9AvzBtk8ZHIP6p3n0xzEi1G+p8DVcG1IDe9tG
Mh08UD8pMUqqzngO7CL0ylFMYF6r10e6s66jvxvEbzmmUPQ3cuFm80+9qHd5
3IH0vBdtwItTaZleEpyv7zKhWMBH/cIiqtVHOerX1Vd37rRB/ZlGcY2ShP44
M/MTXXnoZ4P54M2UygbgxKQnHnsuYl7e0UWVVRp8nyOwkjLn1gG/JPqT5JSP
wK6lY6y8aPRnc2ydox2rFDjwuNs5h37Mo3WUHGRIx34GekiZ9mLsh59sczR7
D/ZDtbfi5Z5BffGyNpctg6hvZ/FYVuO7WuDYbXSedPADsP/FwmFdCOprLiAP
zCLIcZ9Cftg99e7AeSbuuk9sxX02Td6y0TWhn3q+tTtfjflFk7OqxgMxv6qw
w5rSI5ifyuTHHdZgv/RrJ0XhWtxHQbYXOTH0K/BU3ap8I1MFXCbaf/OZFPUn
eRKJ5mkPgYs2chtD9tXjfjFOiXZk4fzqOy3fuO3/b35Xk5e5crH/6TuhWQYJ
9n/Cc9NlZ3v0/wZ9vN1zHvb/+lKD5KgQ/acEUe7lM3CeOKd0irJNmNe62vU8
iTmeH0yY2HrwOu5/4yM9N6EP97+me1/Vj/NYn59ju2VNH9Zvs14x/3Qa1jfR
n7mv7Mb3XxWEz8TV4LyWK4Pbj3n3A8scMxbtSPnPz+0dbezKJ/h9WW7RrxH8
30z7tK7jxeP/3HqpYOo2BfMvp82co/h2AYcMTdqZRWCehMIHwoCNKtpvw/qe
2w==
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN1HlMEnAUB3DK5VGSka1Qy6I0HaPyLF2yMMyVSyc6MUvJ7KDDVivIzBCv
rLwztaTpTBFT05Tl8sgjOgy8yEwJylLTNK90Xbqw44/e6w/GPvux997vy+/3
o4Sc8jk8n0AgHPrz+fsdnclMDC0yYjRtaD0TJhjf9s8zSmHPO89OMMW1OdlQ
MwI+ph+3tUE8AGYLnzk46kyAb2s3kOOi2sCCPB2Hz7wh8ITarOSx8BNYk3+z
aqNuP9afUfvUWU6CU4edDs+61YKl23cGilk9YG9ORBTRF+eX2zpGr+G+BIto
K0TiRuz3pjDz2j5OH1hlkpW/NhT7uUiCVLpfKsFTi6RSYawSvNmImZVCHwZf
Hade+OL6EayO4CaYWmBeD9hrqGE+g2CeVefpzvVjYMOEvv15CjW4fiWX06DE
PEk7Q85+I8rANgKOhWN5L5jmEbevMBvnXzFKq+uduwOOjbiWXRrXjP/v4A1H
lhbzLhGlB8YnYb/BZR78urGn4GIdmR1xBvMKvpJW7ETDfoJwlYF/TA14yF/7
3rC6G+xRa8J7qsX9Wpu6E1anvwLLwoLs7nnguoNtt0I19RrXuVbxzEs4n/6j
oMUUv2fgXTVHTXJccD+BRtVDRAOcjxPaPrAxpx5sLxlIvP8R6zuJWrm8aKz/
gnSQqEzE+jfF/kn1+7H+E7afjd5X/L2l7Mhu38lGcMvYlNZcogGHcOXGt0g4
T4r8uMOV3Ie4v03nU80scR5FU7lVij3Wp3ZRNOq3CvCCYLOLYb8+gPmVm6rq
0jC/H9XTVgymCjzP8+TXu214PzLOu7RE2uB5Dh/IdXMdx/M7smVaEtGPLloy
9z3hO3pdi6qd2Y4ua04WPTHH+1DrFXSBHoXrWzvCR05Lcd0i1J1F9cT3oCCe
PxHdgPeTvsp4YfABPG+9wxWklScwv+msEn2WsRT3V1C+lpyL++k/qPSdZGM/
gVh2eZyI87BOEtNpUXg/l9H8lfRIzHNPGbkjxBrz8vFmtyRFdoEfuySbvkod
BZtTCeSlDLyPBpfcWHapOK9oqGe7bmwpeDVl1+XYJjm4dccNJT0A+8+zFjp3
e2N/TXhyYw0f37NV13k5PxWYF8k5O8aCgXkFLFcUjfL/y2s2vYosrwDvNZZw
1Hod4OXOP61nGZjPGaNzFRpLzKcvcPM5oRe+Xxkxz70MaGPbfgM/ENiY
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN03swE3AcAHA9Fcv00NUVlfRyW+vl0XrQFZGEkSR35RXtkkJOTXFuo4gk
jerW5DELLbPa1mh1WGylh0eexUwmGhJ3lejxR99vf+x2n9t+v+/ztyIgnBY8
VU9PL+jP5++3EbmMM1RItA+LXTZ0oGDI7p/VKT6Vrut5YN8n3uRPE9XgXmfl
FFc/NVgvakakdxieD+jrPcx9LQQXVXjIa4PegBlJAwvDlveBjffU/XS+oAWr
xJey3KT4u4c11a3bvhfvZ7mIp9T3g/NH6ZN8MuZj+irdYJyB+XAD7Z63EUvB
1gEBm9S1dWCTthnjstt4vzj2ZzBrF94/LrgYYcvrBu+8H/fuqXIQXOGW6FQc
VQmW1bWeHrHrBHe6Tj/KyMN8fjioiL5c7O8czt4VY4EKsJNcZ9nAxXoWOYSR
6F54Xmw5e2xQ8RCsTy6iqNX1YLeQtezV3pi/qmxuXOkZzJ9OSK1u6sf8B7ez
nJPTnmE9lC15VFYHmD2ftsrMCeNnOoZXuFPFYM6JNJb/gkawpsN/TdDuAfAq
z+8S42HsR0i2TbW2EO+7bWifGJNaAH5wxCo/+CTumxmBdUj3owuc42JSwrqM
53fESxJudJWAkye5ZQWjKnBX9NPITsJH9Mg24eX4z+BKfnGTIb8FLBWIPFdP
6MDnl0ZTextxXxLaz20xycV9EVZoc81ssN+mwvCxK8+w31GxY8J1Uux3jPot
z+dsFdjikYAooGF97FDbA7n5WN/xTjqN4IP70nOoj8lZifvimx5RSjuL+/Jp
pyaXE4Tnmy2ppJTWMnCGe2wRyfEtOPqY+SvFV3xvobYzk7/IsV9ZeQ9FrzNw
nqL4g/pMygdwROBzg+5UjFf+mCnyaiwG73ZSbiuehfOQhQ+7z2P2YD7LeR1+
5tjvX8Qr/YY83KeDD9gqSgnG327BFN3lvAe/qJRlj5zH+FfzBOviKPjekzer
J7N/4fx0g6ZLMqU4v/UCRcO3uTg/xrCksNxUAxZs3RGfEoXz64s+xlziUAPe
mFMqlTXhvK8xQ0eT7uH/h+mRRhPOuM85cRIDiQbnLc9MStKkYf6LN71sobOx
f6TJ/W2EeuV/7yFTqQvE/u16dHNOlQP2z4Xk4/Fe3gB+Sf64gTEN+3e9JfuU
CR/j1zQRjffdwvjWCitSWjMfPC3EouqLP9aruWOkbdd22/0GWzT7Ww==
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxFlGdMU2EUhuEKIlhWIrFGJAKOkBQERaUgAUWQIcgKe8gyNgquIK0WTRw1
ggplFWgRJIRpmU31R9WK0DIsKkhJSSVYKIIgBEEooqD+8JwfNzdPTu593/d8
53yWiReCUwgtLa3kv8+/N69jZ/PlWmP3ZLKC7qo76fafr5GqIhfbvgAnLtsa
EcFYN9fsXOknY72J67JvNnUKOIm9R8KrGweuGPJ2oGpmgOnXu+YvCgeBp8mc
AmUi1h1WUjMt4hXAB7WXl4QnZ4EDVlvidJndqHfk/mEPB9TLfU39STC/ARMk
g2RKRD+wxHzVsngc/dLlYU6mj8aAT3KYYbFk1KPZeJwNjH4LPLyQXi2Uq4EL
WDmRjpemgZ/kPF0KmBsB1sTdFWeUzwGb0rlzRHENcL//YtG24xLgQwOvNNT9
KuD2h3Y1YmP8vjeK/7tVLgKO3/Bjr04Q9uuoTGkx5YX+RdxQgUkf9quQQtOd
TMB+2cfEalK9sV/0Xr8XdfwB4HpJrrNi6SvwlgbmWFPPKDB5XBBYWoD+aAp+
7PtD9cBB02E8CrcLeJScHThSh/2Or95o+WAd9f07Mr3sBTLgWZtSkTV7Atjd
ZCbnQAj6uUWS6bAY2K+SfJ9P7AnM35ZXqf9cJga2bmYu7FApgUMHuTrsaPQf
F5Nxb/e3NuCb1vrqd7Y4P/wqgRlPjPMjSR+2yVRjHj260WSfFPMoNY99SJHv
gZ1rGu8wzHCfAgya08vzcZ/W+q482JaD9U1beeX+JZjfarlwftIT8xs/owQl
cDH/EPWMrd8HzO9MU/28vrEdz4Ml/55XhfNJVKpWRkow/8NFTlnXfC2w21p3
6CuGFNjlEUO0dRn1mm6/fEPOQ72J362DdmWduB9rtr/aOj8DuzJujBKeqBdt
FVXELhbieQ5L18sTPgKfX40p3MzE/SKy5PbyFvR/ZOj25aVS/F9K3oWrpxvR
f4ipiTfLFf37vFggHfuA/hurPXT38tG/kG213m7WAaymOn0vE+O8VygpHFYR
6mmvKVKo4jpgX+b2tHYHnPdzRuF24TScD9/pBoq2E+pZcAaklIoe7B/FP6JC
ifu54CUIsxbh/Ui9QiSlOQ7hfbHLSs/pOM7b5853i6e6cX+zDeXe/Zuxf9JW
D2UJG/NIo2iGBx9jHvd02alZNd5P+l0ZJ/Sz8H76GqD03B+vcvsD/L0E9Q==

       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN1H0w03EcB/AhPXDJOSzduchDp9DUKXnaJHbymA67PMWR8jBX6AF1ipJL
LQvFRDKrVgodRobW1DzkxNR5VuY5JTvrkunhjz6f/bHbve5zv899P+/P7/sz
DI/3jVQmEAgRf3///s2CGIKlR5soUpfpIEv+HPm/c0UT6pb2w+AcAScnIfYb
OIklmyTPVYFlOqWufand4A9Gk440m2mwv9SSV+U5Bb5KmSXs0pwBmztoT9DS
JsAFriutrbN4Hm/rc+nRVkPgy5Gqp8l78TzxhzVEZv48sMPiyKi8rQ+8pfjh
ptr4L+BuzrhemWY/2HjQnOBu/hX80mXfzc0uHWCBTbkgzg7PR6tb7XNyxX5v
o03rlDQGwOUnTE5a5WA/RmywLoPbCmazt043d30Cl3KUlNOdcB5ShmF0iXId
WCinniTxxGAJa6r/TT3mE8guNVvwxn1tzvp9SBSP/ewPXrHKvoL7Egmnqcam
uK+AbJ8xqgT3M8y3bdm9hJ76mHJ/gxj9YN5A8kYb95vjRbc4nod1ByL52Y5s
rGcqhfFGSybBwYPVkny7WfB8SkH+QM1nsDyAuCa8BfNzTyBuN1oVgMMbTFWq
CWPgn5GUF0uPcF76wilrsUc5uOm9U2HibiG4St2qMUCMz5OmHM9a3Mbn2+Wt
UXoMLr7P0oq7szMinMcwu13aPw4+pl2iS+udBzNDnhOvq2G+NKqth1Eb5pPR
HKLWa4b5mNzyjdOPwXrRTrpB8QDWU5szi9R+4PtXxU3tSjyA+6+UBTC9ZKPg
M2GTA4sKefD8mdcyPDEP9Z7aLO09mAfz9771QoU8WpbZ+4kKebiezqQk5mIe
74aI+tyvmId/1KhWz5BCHnzPPFY35qHTlG5L0cc83E2cr90cxHnT5kxfkdbi
vHH90c0J1Vi/t1HV0dkP6z65FYUXtbDeWKc3QT+P35O3GhHyjQwJeOz5reJl
XTyPtS+p4sYC3qekp8mlNWOY5zpxZww7Fr83wcsmNkJnzEO34Rc/q6kW79Nn
ospIGvZLOxoY+p6J/RICy+iJpBG8bxl8N2UG9uNe3xszw3gCZgk5scbv2sBP
UjrGK8NwHs/QBtk2N5znRnpcp9/jXnBhWYzBihTv1wV58FVeD+6XRU09cllh
v32q+Xe4ybjfsymvz3R8xP0m2z8zXO3C/XZe4nyvH54n/wFadhiX
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlHswVGEYxjcVk5TU7FKpbFGMGSssIbdt0ypZbJMiJbowKOmKLBlKbqVi
om1XWKEaydgQOzZSGoQ9bl3YaF1WVC6jiC5/9L79cebMb+b7nvN853nej+p7
0v2oEolEOvLn+fsWjc8SFwrU7VN1JM1G4kG7f0zzUtFg0fuBL3DFz4zlCuDS
nujT36dlwDFVP5+qJn4BHvVU2RYb+xDY3NcoaLnwNXCg4gCTKvsErCZYt7qr
7DOwKyNds9+pA3g/Z7NJvesIcHpJYZ/beSnw0XWPmica0d+Ir9ZdjuVHYKIr
TKIajv7Wsu9ELXR+DGzYWsnda9KE57G8GO9I4Pnb1S8PtXwaAm55LxPrpfQB
F7k8imSuHAV+7qtLzmE3AK84lGE00ywHznkbNOoZPgxscc2lJbiyG1ibxrkh
5aHfJP4yYtHWfOC4EP/NEx11wKnMYUpyai/wQFLK/LRO9FNCcelazZMAa1Df
eBcuwe/Ny7XfFv5ffjWtEwaiAMyv5k3286hkzI/lZyGPasX8ejSFbib1mJ93
oNKguLcdeBff59SoJuY3lyQyLVcQmDezmGb4Af/HMcuB4/JL7zEfQqtOwUJ/
7k6s9Vs2iPA8qdezzymhnpMjKfu8Beq1KWwfTK7EvjaQeiL0ClCvW7u8NtNB
iOsjq0Iy9GuBDX4J5r404n790KbEmVu433r25lUbnULsD9uMPHzlFbBuktrS
Wj725UwuaTpWFfPx1HekjGs3AluO+bBm7bF/1RLlDXpS7Pchm3TzUEPst4g2
VbaRi34Gd3NC6bwi4N4el0H/fajfljDZOe6D+jP5+WKze6ifJWEETBahvvla
7/scNuqnr7IyMD5cCmzysYZY44fzmDnW5WUnRr2QvB+EsR/qCQ5a74sLQr0y
yo2EwKFi4LBIj5mEiGZgPXo+P8oC7ydl5bSbr9kDwBWcOI8GNZxP+lTfyR3x
OG9HpB2Hj8mwD4wtjOrhE9ivraTt4XVM9DPHG3oSnIX94rZbfS3yx34xvO4J
SDGoV7zzuGzsOs7TQ5anlmkG6l2mbicv1i7AeehecNY66yUwnywSv1DHftiM
n+M+jsZ+GOxwVnK4jfO+5K5dh9wf593MdnqE9w3Xx/a/E5obVgPnNe1NYU+8
A/ZouBWj2IT+qIspLNrCCrwPpN4Rn3Xw/hXaCk7HWOH87lH5UZ22iLD7DRH7
f/o=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlH0w03Ecx4e7unRnJpdQ53QtrPNUnR5HTygubB7rnFKS1axZ6eQS7abQ
1SpNbYkQy2FyLU9FCltJj1JjnFqJNT2hK2Wp/uj77o/f/e51v+/v8/6935/P
5+e4Yx97lymFQon7c/29bzjBHfpZTl0TVuxb2Ssb8vnHjMLb/FrhMGF+Kyf5
pPId4UzaJZcou/eEKzLtAqzN3xAWV92TpGZ+JOy8p8NfE6oifKX9Ze86po6w
QZpQvXTmJ8J119h9OduaCMc1b47ta+wh7MJsO6MSoL58xK9Pv01NWBMqTH80
hPr0b2YmigKc36xeYC8cbiO8tuXrddfg1/Dz4Jyfcj++x5Q/ssbHooZwC2Xj
dIejjwkncZiZKzOQ3/jVTQ3JSuRXpaqVFwYgv5S8dXZFbcjvkKZzPI0N/Zyb
nm6XBdBnD6Z+We4O/X1lo4qyBujr9afEWfnQDzdlRJ9Mh/51YUTekpvQV1/w
jAykQt84wJ0qpqN/I0qHlDg+8ioWm/EmjiJfivFIJMOIfHkvWBJ7Mc7PY9+e
Hny/nbDbrcgd3DfwZ1yqi7ZaAX+jhm+Jwyb1hLPcQ3S0492EB2uy+c99RwjH
UKjNSbRezNvE8htJudCviPef+zAH+kOSqVBhI/S/M1MdtgdCX7g3+YlHzw08
z6IuclB1EZZEM8brzQ2Ea9K61iZIXhE2iRnWLS5EPVZ2o0dHuZzwptIzY/Rw
zH/+JK3L1hv56VnzRU3meH/uellGfCLmvzHtRAq3HfM/6X+nQnsQfnez7dxE
dPTnwecMp2mtqB9mz7p8sB7n3/4q2LlS0Er4OE8uzWPBj6dXmLitDN/jHtz8
NLK7FPuTnOj9WIH9OS0rMi9xRr6dlYxlKel4f0JXIu8PrCZM06qtnGY9JLyB
0/2auhrz6W/kFXloMZ/SvAzOwtmo7+t6TCQToX7SxUP0JksF/k+WMalKSidh
x3BG2fnSQcIJ2UoRqx79rDvSvjBqSz/hX5W59lv/278O3jjt/DLsn3Z0vt+k
Gvu3K0droyjB/oXuP+VtJcD+jdnUrjrwEv4CgmK9+gf0hBWHXe6fk2H/glZ9
yG62QL9mTDkZqnXwM1Xh7vzMEfV+XFvvGGYGPwe8q+pyy9FPLlNja5MPPwLp
rNMGzlXCEaIeTYIJ5mcsNqbatRLzs8Ta0PpU/d//QBqimnP2rs9v67kzSg==

       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxF1Hkw1GEYB3CsDhpkG9Xamcbx01SkUpNSISybMk2OGNOUyrE5YlWTkl2K
TYVN55qaZMS2JHKk2XKtbTFsRo5tYlcbcm123Vem44+e54+dnc+87+95vu/v
eednfibaO0RHS0sr+O/v33+bRfc8q8DIueaE5Kt+8pjTf+u7zAzJGBLwWVM9
Afnwd/CJ3pG2GZIa/N6Elx1pXw0WCYxqtp76CpZqN28SFmP9Sl76Hf54Pfij
uGKIEHwDs6lMk1dPsf4Es+pdoPtLcO2uFYZqJeZzDH3cw+ZhPq8nleZEJ/Zb
mJ3r29VaB1ZkdAU3+ivA8T28kboH2G+tjLxjzrYA/K6v0a3lYSOYHLw3TM7v
Q8ckHPEiYT8qcWyRfF0KHra1/T5x+Qd439Tt7pSEEfBUEI1ea4D5J/MonWoC
8zDLYqSBp4RgD8HKZ7kMGXi/eluW7ZmfYD+vUvmqZe1gayudCMFF7FdN835R
QWC/nDInji4F+1k4ePsbiN+Dfetl2bOsL2BZgaLirQr7ORQpHx8VfsL9z4QU
DnUQHB2Xu9QRPoznjf1EsSntB2cZx7tu16jA/TMTZgGjnbhOENO6HFwvFH3j
mKZiHp1Bt5xxDeZ5q1kv+8XGPIWMkhfhS/j+7xsvWvplY56YMtYgZzfmcUzr
M4qNw3pXl/UqLJmfcb76yhKPRXxe24Mi5/rjfQgzOVreSsf70Nbe3N5b3gTW
M5/c7OuL/VIGNt6dCsB+u4uY2qtdcH7nnpcQdnk4P+vFltEV+UpwsODno2hf
nN+GsYU3c5JynM891Wm3fsw/L6Ql2QdiPdFvc7aEgffBXlLWWjyB+dfkkFd1
U2vBQTsFy68pusEq6o38MEvs7zP90cw1He9rUMZrUlEa3lc3HVKAzSU8r2aO
m6nhYL6E+hZeogHmu5e+82bYFny/jPjYyM1RmI9WpfeKVdIAFg/nXkg1xf1p
6ziucVdwv/iqXxdLC/fLx6zyfhTi+R/VKC0TG3H/ZH7xzPlUEbiqmRVx6GQv
mORuRz/Ox/M7Lyc+RJXmgZuSMg1SuWLw7JM6rnoNzo+fpKouT8Hn6XuSs9jS
IrCEX0sPlTSDX/tZu5xNGQDfijS0Ozgwit/rcIvtnj49+H2msYOynLC+mYPI
5sqBSvD0/Qbp0FAHrkfQL7b3YD25j25IRzLWM/YR1XA91U5/AHa/Sl0=
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlH1Qy3Ecx7esOsqWy3l+KE3ipLToYVgU6RG7zkNSdEZ3HiLpPGxCK6Kk
kqwnHUa1mqJZLJcuJZ2ihYraSSttY9ykByL84fv2x273uvt9vp/35/3+fL/W
4ZFcnhGFQtn55/f3P/SBj7mRhOERI2mPfvm1hfOPjRQ1NX32OsKf91HTXZe8
IxwXE1t4vfAz4XBh2PSJTDHh/A6XoTr6Y8K5SjeW+0PU83aLcspFqL/cdpBt
/KuA8En3V/T0hCf4/mSYooDSTbi+SXr7VLKe8CF/X41lVy3hqaNNI7FfuwgX
h2omRzmh38QE9yC7hgrCBo8ruvl2rwk7FLgK+iUfCTf94pSZ5rQSVo8LiBYL
PhG+s6nSrypQSVhuVbhSrtIQDngupRvnQf/gqhKG2Bz633Sst1ZSGglf+243
qHLqJVxUavN2sVZLWJosV/vq4Sc773BtagrmO6vXrVwYKSEcH7c7Ql32lHBi
RiRLzVUjb2qKdjAY82jzlRaWS7APnkpmY2g2+tt3tsjnPoK/6QIFZcAH/Z29
tl+X0e4Rvh9G647S4rz2H82CPlvsF2vXAXHKWsxze7WoMqYA5w2k+ukNe7Ff
lpNq9vSsx3651qSdMNai3nGG/YbzF1E/4XLQj1ks+HF2usysiQ8/fIVrK0NY
8IO29bynCx9+UM1knn6bke+iNpFbQy/yXbhDK1l9Dvl6j+TQrWch3+pPGq85
458RfugkrHAu6SHc6uLckSSFHyHexRvb0zqRjy5olMfHPEGapHvZtFL4sVz8
yr8C+2Mi7f7GzMD+1Os5b14EIr/B7Cza0oT3hCfzeCZuXdD7WEapUs2shh/s
p1vGb4GevM4QB+4h6CmaXccRTiuD/hK9lUPmc8Ldif3BjKQPhI/elc5edrWP
8Bd3/5TXR6B3UfRBszN86BUaGl3zLaB3uWNgw7AN+ptnbhjN4D8gzIjQfhuK
xX3lxnXG/dyPPBWna3VhpcjTLOL9zRWO6DfskTv2fgv6tVDZxzUl8Ce8fLFV
sDn2zzY0M/CSAvt3Yciwj5oFfaJ4D7ZAh/dtjaeJwTgG79ut/UubfQfQr2on
QzUvA/06FrQVN0bhfYuX3d26ToL7lzPnXV4dF/3k/b2ORcPlmP+UsvkCHfcv
V9JjKv/PX9FIfYXNf/5OqRZtc2PiPNWYG0+Yh+Gvv94nyvpYK+c3VOCNpA==

       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlH0w03Ecx1cqx0Ka9aCVVq2J1BUJ7cKVNimhZEIx1oM85OlIeuBQp/Nw
i1vrkUrLqJPHItoK6UkRt9YqCRsy25kudaT6o89nf/zud6+7772/7/fn/b0P
lRPtw51OIBDC/n7//sPeD5ZklJq4TO0aVJ/YL3b+z8qFT23aXD8C80+IHAUM
NbBhm6GH5GItcOi4RSvXtgu4vGhHIX3OMPCjF+ZEha8c+KYtT+M6NQL8aqVd
hG1TIzDNv+SZ1YsPwLGqj24FnXh+Ym0i66dUAjyg51/K4n4GvqZJnVzOR7+d
+beCnl0pAVaHJg+cN2sFzjLK5W707wVOqTGWH2XhfQ31KqpD/XPg6nzKtEZ2
H3COg2enla8K2PtcRV95wDtganZOlE3dEPCom4ixNLoHeHYfe01oOPoVHqDJ
7ltXAFPGr+aNVb0F7icKvjdHDwCf0es4G/hJAezXLnM2lw4Ck36HCxXlmE9m
OOBpMoF+vxynrg5SvkZ/BAfLsHuoF7hoy9G3NPSfa7dYvHXkK7CjqKT79GWc
VzBRmZA+vxl455n699t08qr3ZyT76uRlpcVod9tgXkau+JJfDeaVdttLyDGY
90nt9eDrH9DfrNpIe7Ec82ZFCp7zijFvnOuFKr9Z6E/i1HhMysa8oS53i4s4
qMdNFukzCzHvw+0zOOcr0X9m+HSWbBf6j4rbmiT2qQaOCDnCTWRj/5MUjkBY
i3pDcRH89gTUa262q5w8hHpkkiL6ZTzOY0HsyD7tKM7D53G7x1gJzkOfFMFi
6vifShxv6dLxn3J2E9GsAu/rXVaml+iF9/nJpekkF/Q/17P6hrE7+ldu/pWW
V4p62QLVm7YC1DNySj2oCUA9/wduCnFvJfY/Rn35kN4BXGyQdEPRgH3dcT3V
olVhX5pD3uTUJ/g+hSM+91tOYf7XtoebrBiY/12kCe0VUwlszowJllFQX2JK
9rzM7QcetphHIZvifvp+krYh0Av3057No4PCSXwv9NaD8Y+0uJ+keUeaPqtw
P902rslUd+N56y4zs4XrcD8pFvMSOAmfgPcxe7ghSTivSgp9xY/T5cBynnuK
OrsNuC8ldn3ITMzHoN9uD+BhvqqstNYJX9xHBhrL3UvZOL+de7+RVrGwTz4n
aFQuwj6fljXElvKxT31tnf4GnT6JU8Qqwi/sk70jTM/bqcP5D0URAbI=
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN1Hkw1HEUAHBXsWpqXUuOiW2FtstsClORYxxLtNjNGpndSjtNM9p2OhSZ
pLRTS1GUMCgZR6MIG6mcW8jZastkhByFVXap1lH90Xv9sbPzmd/3977vfb/v
/ay4UYzDGmpqaof+/P7+R4+vt9cpWe0amXsxIWjroMs/73ujbPIzlINnIuwG
9zKegTUUsSSzKRm4mEj1dbecArfKL4t3TLeCk+gtAe1Zn8H7Y/I3zjZ+BY9Z
ZlPr9T6CdelkgjYP9+8w97NQCcrAswee6gq/d4KPJfK4c4VjYJ3WcP8s7gi4
q1pg/CznC1grVNmTU/YJ8w05EV8biPsNJi1n6ztWgHOLhS/r3XrAo5SYIUIB
xuMM2azSycN4+W58/5ssjLfNgJ8m4j0Be7V9O96Y1g2Weoh9J80wXvIr02i2
9hD4emXl2zghnm9pBMko2qwZvPNg2y9NU7y/mZHFMxRL3D9VkX3Kc7oazGcK
nZl978DrrGmMn9mT4Hot/vKGqC4w7fiAssR8HJy4qkV9fyTep1tojYOIOAGu
UnRU/Ajqw3zcphpoS5h/d7HBVVbzczBdvaXWoe0Dnj/Bm14r/a/ebpswH0kd
7hdkLJL794MjkypKPG5hvYt71CaqiUXgqRH5JYuYV2Bu8wMJ5Q6eLz1LYvVD
D/eT3n9pW1TVhv09135QugL7qSzT0GHbeuxfm1h2nzZ9AOytCHwSUIj5GHXS
5k2c8sFOGX568eRG8Jb6Ga8Nrfj+0qzeDaPb+L6TbZd8mlsIHk4ozzr0SQKu
1t/0tt8J6xHdes3kcbGeBE7HvZ++WH+ZWJCuew7X0wrmTEM24nrOkZX2W71w
fntYvdyHu/G+2dkExxYPvG+Cy9dF/hq8v4W9eWmhtzHe2t6c/gjPJvC869G8
CRHOyzj1rkl8BNbL2uxOuXi6HJw5uexK2BvsR7qrY5E8CvtRayGf6FkwDLZP
9lbRFjG/8F7BrpgUKXjNd/JjQgA+Px945cHavvfgRyl1S1YXMP9lQlVIVSrO
W2JU2tDZIzhv0cbkdKUC13euMzipMfsCTBr09DEvxXnoDL3TLTTBetnD2kpx
Tw04jEnV97uG31djrkoWrMD5bNywUlLOaAf7zAi2a4xif44x48QkCZ5PsbU5
hSTD+2bYaVZqyjAeh1ea7iLrwH50pw74PxwF+zrXsI5y8PsarE7Oy1CNuPwG
gR2lCg==
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlGswlHEUxrcdaQor1UiaiWRU1NZuJSLWsCXjVja5rAyxU8it29Rosx+y
ZleXYUkU6c4SYlum0LIubSkp13VZNmVdqhEt2qg+dI4P77zzm/k///Oc57zn
XR8acyicSCAQwv4+/97anHRnfqE+LXFTqrnF1veO/3laeOAXVzEM7BhbTbo6
NgQ8WfmjSs0YBc5UX0mPTe0HDgs7PLta+A14u8rd4bPsPnCGjiRBVF0H7MLg
eUdzFcD81b3jRfdQn9cZlxmR8RD4hkcEgRhcD8zUG3xmmjsArB+jYDj5o/5k
nmxqelc5MCmcRp+IagVOUid2xM6ogH0pmcKAICVwt8Sj5Cf9K7Bbu2S4qe8V
sLedLfNE9Cdg10xeu8BhHHjU5/pk9/cP2G/wmyjiVsyvMD9ynG2D/R8rowUS
FuS3rKU2LbcF88tRvNAeqcP8itOMLOZ4qK/o+vx754L82kwmbxeUYX4rZA9M
Wecxv1JbPQGnBPMjpRMazQ6hvt/gJsOIJMJ5PxMwQ02xn9lkygb7lBFgdZyg
IHcY7zPczdy80Rbvu5VE57IWVWDe/mQNK7kNmHLUijfrOgb8i0h7EkHoxvPN
HVN513AeXeskfpw67GdPrfj4qgGs3yQboJfYY/0g6+MRzRli4IZszhMOFev/
dmInnluO9b/JyZGjDDnma7nccnYe6+dd6qF+LK4GXnqDnyV6jn7FNLnWUAue
5/Av0oSkWuCLHpvZW8r7gCUDkVF7c9GvZRLdZlP+I9RTSwtDfRvwexdOJATT
BoH9zv5I0+ig3mzffkq+WxXwKbWlA7GoC9iH3MHoiEF/JtSoqZf8RuCElbXx
rVq4Dzlr9xgq+Xg+RTQTcnYG89dI37XZa6Gf+pQzM1VW6OfYcw65R1CJ/si9
Q+GydmC7oyqfSV3cnyRPvSzpDpzPEUK/k5cBzkfKlixReuF81OVK98tz6E/f
/cOcgRzns0JX/4pND87nRXb4GqYcz9M+vt6mOS0Bbs2gxPt39gLXTcdRG7jY
z73AAlc37yLgg17krNSA18BeIYWVWm74/1w8Hkw5Z43+eQa6w/dj0c9SB+o1
iRj96DnXKIzZuO93fAP9DANx3425DeLkx+iH3OZid/fEA2CjpxOqfk8p8Bex
qOu8CvXFxebN1FTUu1g1si68LcD9lWpYX83xf1fDMm6Xzisd/wDDBL7g
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlH0w03Ecx5EhnXLFkR3ZCUMt7YrIMp2ntnRLEZPTOQ9HllJJpHTsbOuK
WXqQhx6cUXa0ladtVolZaInSgyQymy2bdOWfqP7o+/HH7373uu/n8/l+3u/v
9/PFJWZGJpsYGRkl/f3+/Xn2ptGrBWvIWKVvXN+G9sD/PGVPrXrLeIuYeX2f
vm5EByyTmtazYf2untVjroZ1Pp9BoOJgfWWYo6i6AdYLSkkJxMYRxGe7PX9r
ir8hrmJy9oaseo14zKdDIqjTIK7IZ6XUun1F/Jhlcjz4EuQTJVPMgR+DiDXm
ZnO+PMjXbzsk1x+E/NoRvJeADvmZoUUbAncMIa4z+DTfrJlBfA27dpbQ8gWx
6uitLjJNj3izjS+WFfYYMWlWletKg3rCcrsmhhDq7ZYfziosgnqpjCbW+iSo
t+ja7LRfJ0Qcr7QkK2NA3/l7kqxOC9An1WYOKXhTiOe07B/iIS3sf5t6LlMy
itjlpX/+wxjYb4Hh4JYQ9ghx1Pf4oM48OI/evmey3WbQvzbLv3yONIn4DKab
gjsyC+fFWDAmZPQijq28KzEvhXinCypvUyzEjwYUTjL8+xE3Y+kYsRz0RJh4
kaQc0NNBePCkLHEM8RI52DH1BugxFKa12tEa4H4k4j7TB+WI5ystQ1je0A/Z
5g1rIB362aJ7ZLAdhnifXEeBPxHiR4PElOy0ZXo1YxzfaYhXJ4e8d9gF8cet
uQSjZf6su/TOHXMM/GnzwDjhuRCPP8hRYBwgPlZtz40IB38+RUyUpyjBH6sV
DSTpBfAnf+BAJPUO+NPOD2zcWg3+tBk6+v1m+HD/nnqMenF7ELO/lshPpEwg
dk52Sef9hH6iHNxbPOUymIdNSWWEyx/hProy6THWsJ81QTrop5Agti3ivIin
vEfspw4yLw2H+sPuwVtyOhSIE77brNgTC/N7Zr452zga5lcQdVFsfwjmLaez
VjzeCve1IGn7yNpsmLed3tNWGWnL+jsdfd2CAvN2f3HGjal8Bf6STo4Zc9SI
vzy06Y/nqxBzhfVxjUTYr0jjnPfqJfg38Sa2cL8I9J2K86ywkHUhLqsXVWiL
xxEHXJnPcK6F/p7bLl21zasDPdR6gyC0G/EvcbKQXgL6PrQ/ES0kQP74XBPV
Ml2EePLI6VM1z+A9ae9hKGip8J6o2J+VFhLwG987vBEzrQv8A95PZEE=
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlH0w03Ecx9HTkqYHpKhtV7r+QKkJmUOeljrK7nazudUtlfIw9HBxZUcJ
OZ05Z3FKD5PUObmeEJKK2rQo5SGEMU9DOLKLW/VH33d//O57r/t8H96f9/f9
+zJE4qBjRgYGBqF/vr8j41FsmLTE1KOnTs5QU965/2OrI9xCL46acNC9Tan7
A8cJb4iZ4+cJ3hO2Pps0Z8/oJyyeEmdxpWOEH1ik6gWNzYTZBZk6/+hhwrlv
CpjRRVj/os3J45ReS3h1S0JQVfoXwsx6zzGTA6jfHlVXScfbCWcrdaKZNOj1
9ukonzCvJ1zPDjcJWNdHWN1nqKVunoC+LrnSJa+S8G5PjREjt5VwiGz9dHIC
+rNfZTIo9P8Ev85t67XsQn+aYtf+a3fhZ7G7b+d6Y+ib+7aSmrr1A+HA9z3u
y/dpCM9Th5wZihHCsiZaXoNPL+5DMRvsHQ/94WX5QSy/R5jf7Jaks1MR/u50
NWyqBftbbPs8TBmE3qOL2yM80qHXRmJ45QkNeltVvzqEOiVh46qKJTN3Bwjn
bXSNqa4eJcxThA5vd+sinBbw8eLOGOh9x8vgtIeUEdZNtkWULWkizA+2a1I1
DBK+nC5mDm4fImx74c5FFxHqJdOG/ZfHUZeHR3lFq6CvUehnJU2EvhIu+5BI
1o08xFpEddyAPsM1ZppSfRFhbusmc6UceRJ3l+4MOI08zf/8whdMwC+qymXk
YUAt5vOFokO2nYQ/eMbZ57jgPIogo3PDzHPCleHBBo4S5P/pMtP0MS/k/5hZ
pnaS1oH8y9Q5u/Jxfu5Cxs1K6lvC63prHkpPIT/c7sbnS6Nw/oT5BYe6atwH
q1ymO8/DfYhp9F8fLeGv67OKmtpM+D/NT9HHXkdd8zXphnUa8raMxk6JC0We
3UwDC/cchH/WJ2eLKIuhJ03CU7Gda5CPV/HMoyL0O8mi6Jsfo1+3HbpIk/LX
yEfkcP6JSz2E6+jaCudC7P86oralwOke4YG1jyVrjOGXxubHg7gT8IszarvZ
Soz1WfKa0jf58Ms3yduYw4JfXY4U+pkF+KNUh/Xt/i/P9ESPpysc4JdAOFI8
dBj1AV9Wyssp1DdKuVqzt8jzqrWRIXPXkGf68WS/Hn/k+bSmhBOfA71b2mwu
8RqK8V7wbnkvYuH93+toaaeIxf+fvWNW282EvyfvO0iymhTuvwEB5NrC
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN1HlM0mEYB3Bta2rH0iVpGV50bGTHsrA0zcSMWpZkhwdeRc6KYpqZkVab
iola/Coru1YzzchArZzU2pA8ELwaSgkemGkqKk4rS51Wf/Q8/sF+++zd7/c+
z/d5eZ2Ocg8cn2NiYsL++/v3FO/q4lmLF3l7DvjNcGu+bv9voSubSNcOgh0L
m8tJiRpwqq2/Mq8D18PJ49KBMFwvlPtbODbiepWucEOaDNfbMkVzpeZD4OFb
IXfIAS3gIsNYYMpKfP/XBed2p89a8OlIQpGtGwbfCBCRJ+IqwKP3R19807SD
feqX0JdnGMHanpCbaTNFYLvAEmI+SQUeS/LSJ1N6wKVxTHXWCaxnzef+tlvu
rWB/QUTQDx+sZ8HRLW1J85Rg5oRgmUMG5itZQhxhOWP/fbxRLytRM3gdV+ca
9doAbhantP8+i/3sLH+te8XDfsxMf+5e5V4MTlGPCD7ZNIA73CRfymt7wa7c
Gt+IiX5wRKUufDq0G/PjvzkkZGA/nRxqNeNdLXiK/6iHE4L9xAYEGaSHsJ8U
Ve9CIlgN1jyv/1X0dgAsKK4NpXG7wMmlMZweDvYjL/QlhPoS8KKpZ1ejE5rA
L6o6SSRaH1gxGORsefgbONOTvWfxXOyPIF18Kn6A8zxtSc1hKjDfijp5g5UJ
5mu/f3JZUzTW48LnGdzulYJvKhvkptYfweptdu9ylVjP2TqigCBj3uqY54m+
C3G/bu98h7tCPXhkafra33m4X8eNIsG+tAL8Hk1mkxtQBd732CL4wm3ML/NT
fhgtHN9vVdGpmx+/Aq+OjSTlj2C9mo9GuzNCzOfK+aj3G1k4T2OwNKspEOf5
JDOOtS4a52m1tbYsvRLnacZ6uGPmINZTXC0c6ziH9eR4m61Z2YDnM3v3qLml
TSPO353c+dAf5xdYkH4p0hrry1VQ9TE8nN8u29TGkHHMkx9Pr8w16MDXEngK
Hyru3zJDacuRS8F+AzJmiRHvoyMMfmgcBfsVeJjHm+bh/zFCaRSfksyaHzvY
ViLE8+LCfpnteBn3GxSx6ofYEvDJ9wSl2KUe/MHWoq5sL56PvccYZS2z8myJ
cY1aPyvPux6qaEoCfr9rXCP9UYV58jky+qQ55tlas8Iz1g/zpExv6mc6YZ52
nXUeXmGYp95p66pke7zf3DaI6Mw5mCfNpkur6sP74Pt9xnWtRLb9DyH99Nw=

       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.96025, 0.9900623444437513}, {3.96025, 
       0.03896449801548406}, {3.96025, 0.14829657456962364`}, {3.96025, 
       0.5001981903156724}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], 
      PointBox[{{3.9605, 0.9901131656965677}, {3.9605, 
       0.038769670393524955`}, {3.9605, 0.14759430217389102`}, {3.9605, 
       0.49827139270525483`}}]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN0n0s1HEAx/ETURY9bObhprntdhmRqHbH5NodeViKO4ebSRInD9d6YOlh
crEcdcaQSqt0M2c5uSw3zl1Sw1GO81io2LBC4ZJM0h/5ff747rvPH++99t2+
lFhh6JlNJBIpbv38u3mWLnXl8u3M6Tlnp0j5nM//fZ6cdkPVWrGxU/X5tvd0
LRv7Q1Xe+HL72Mb++qAylgW9YZh+07SD6F0OOnJS+4ne75j1oLKb6KfYM+II
6Mt9E2kT4KusfwlU4Dun2R9x7iD6EZrAjA09Jy8id7Sd6AUm5M4A8IcKqZ05
4McVsw3h0NcIB9K3vCH6Ak/Pu6PgtwvapJHgC7WKx+hvY263UYLv8zOnZA/4
1X/OrvLAd2y7JUDfZ779oRP4Qmpv5yr4pgNrvtngDzWFuPtCf/q+KakEfItA
Vo4Z+OYsL1cn8LuMHCZ40McySzWB4L+M/+xI7iH6oPirITXgc0cMSvSXFkqt
LoH/2k14YbqP6G0kn2gk8A3Kawnoy4z4awLwmVYS7SHwV/j6BT34HBaL4Qe9
xMhtPw98Bmmc0QW+znnoxeB7ord0oMyHQU8Z42Zkgx+zkqw7AX4WfYW7DP4p
7rta9MV2na4M8Os0DQ114Gcq9skU4BdoikToB8v8gh+B/0Wk5iaC7xH9rIys
JXq5eDflKPTL1PwZe/BzKyZ1ZeBH1M5+LAB/OlpARp/f+LxYCf73H+qUTPBb
ArXjXuCTDXIx+vXxYcdNwN86PpuYBT5TXUU7B37hb4aSC31Pn02iDv+/md69
BHxJRmUoH3zq9cUZ9OdcRfRvbURvHnA7IRl8aZRNXAi+f0kWhT7tpMfYJPhX
mlQNMvDJewOM08EfNg4L8oc+euqJpA/8FIpIEQ4+/bD64gHw78THbUa/JsnO
YhV876TWXc3g169IdxSC3+rvXoG+6CnDWwN+f28UnQ1+4yuppy34l2OsFBzo
m7VC051vid4qczC0G/zFnt6i6nX/Lw/ayso=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGBQAGIQ/Xjp7CMKG/gdVF+8eC274b09jN9w4Ppv36mL4fzZ
rBH83csOwflh7dvv6PTdh/M13KZc61+H0H+13FH81VeE/pYrCnWX/iH0fyiu
XXCa5QFCP5r9R/ej2v+eBdX+5DZU+xXR7O+oRLVf6Bqq/aylqParodnvhOb/
JDT/s6H5Xw3N/sAKVPu/ofnfvgTVfnU0+5nR7NdAs38Lmv9V0Ow/i2Z/2lVU
+3uh9gMATWILMA==
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN0n8s1HEcx/EbYWzlRzss+XFlfuW3/uDmV8mvKGWdGTq/m9yEFhVFGGUl
xPKjXPJ7xN2RSn7Nr1HjELKcH+ns1ubKJD82l0t/dJ/XH9999/7jte++jz1p
EfH+0XIUCiVq//n3TnRSma3mqrq6WJUr7XLWXP7ftwUcNy12texWaI8wWm7p
l90Ojr7h4eVLsttvSnI6CvbOOx5FnH6yF7DYZowJsi8u7s2hfyB7QZovxZNL
9ulnvlDrHpL9XkEwQ55N9k0mxvfbM8leFE5T7mkh+zcHQ8cVV8m+SKQ+bLVJ
9gk+8kMtErKP9ROkV8P3n4mComySyN5yIVf+Vi7ZB3zMi5uOJvvI66nug81k
X6KntF5pXCO7O9i6tAzzAdldr1H7eszwq+wOchSbScAvxyvt0UQF+X4BLfhO
JfivzOvxFMH/eH6JUgTsg+WfnqIPkP25RqloCvzrtOt7V8F/4aIPwxv+32GC
a0IF/zGT5sG0CrKXFG4G7GaQPZNODX8H/tNHm+yuiMl+WbObk7BF9tZSW41r
e2Sfy88cQH+vvIxtA/AfThbvxoD/0Atdr17wz5fWpA6A/+BG4/dJ8Hdo/TnW
DP7JI3E8Mfh3TeqoYf9DPKodFfo3FR5wWwL/jayYTib4nxdessX+/6yYsNug
f7oBcz4Q/L1H3Xku4J+iNa6O/e8qN8y8BP8AJ0miFPxtPluoc6H/96zhxW7w
n2cGaapD/+b9s6YO0H/ZkwtzndB/V1t2JvovfWvpsQb/QO111k30f+xWOgX+
sUYPnLB/fix/sQr86T3PhZngX1ir94MP/mzBqD72L+A0uUxB/9Kzkb+rwN+1
MdtYBfxDPyXqYv+MY9MbJ6F/zzmbQ+PgP2tftrMC/m/9y52x/8i55cYj4C9Q
K+VngX+1JS9WDvyTRB6l2H+wtZAfCP27Z8TfiIL+f5XNKFyG/jtaJ/vQv0q/
IYwG/ts6hiFXwb8s/u449s9K5t3D/j3sdTgT4L/GFHBegT+LT1ldBf+wVhst
7J+pOpJyGPrXsIjmLoD/1om+nJB9/78wwei9
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlGkwlHEYwHdRGWtGWvc5O44YV6LRIruEHKvY2rK6WGscuTdHlKkPKTnK
iA3NNBLNukqHY6yphFg1Ga1kp5A0jnIzRLuqD+3zfHjnnefDb36/+f/f96Fw
EpgRCgQCgfv3+feWidOnzRvV6J89eQLDxnna/9lF/T7j04lK+XyK7iKajO+Q
zyyew+4f9FH5HEKUfRPWAS+c97YZjnwgn3WtJopCI1/L55jpHue3AWPymXJZ
UkFtAD476Ed8Bgn4nAENgTEZeEpBQnQiGfizKW2U9cfA3wqydV8NhX6x01Qe
LQ36X57hkxoY0G8g62o+WA986k7b86aHwH+jZp110xf8exZHi+2p4I+as10t
fAQ8MeDr0HQz+Ee7jcNF3eBnCIxiuELwM7NXkktR/2Ga9c2lNODN+C1rvnnA
q9ozpQExwG+fYYclofPTC51kL0uBty700O/eDv2c8buBwyrQf+dk6AkddP/F
gedIJmzgFessSrUSwX+V4GBV4gF+Jcuc6/3o/o981E/UDIfzs+HMDSiHg//J
gdOSt37gn3+Y6ZGM+vPdvFuEqP9k63fqbdRv1dda2oT6czkqz3B/736TXFXU
r0TL3CKi/hTjRqMLqF/3isThPepv2mSTo1D/Re1Ns2Oon9leLSH4g3/vJYOs
eNT/dF0irJaBn0iwm4jeAXx/mTnDnwS8L/unkTbqHzKLm4lH/WV6x9VOoX43
BZHhOupfLnupOIj6V+pzLbfCoH+GoW5N4oB/tsSrzRCdv9676ZEs1B9hk+NX
vwH+kri+qR5F4Jdbgp93KgO/UjjExfujg5O7OoX2x2D2gsoa2h98/w8Cgjv0
x6mHjLejfpl9bUY52h+vnUyDLdD+eM9Ui61C+0PZpCrPFfVXdLpQu1SAL+cT
aRm7gDdLKIiW7gL+BU/suYH+v23usqhEtD/4Y1mLXanQb8cdrFFA+2OWLfVy
RftDve7XmyUf9P1Q7RYc/dH/18v3ZjmDv4ubLriC9scXw4tJI23gr4ylr0WK
wN+Wf7SB9wr8OrVF4nrUT4/QbN9KBr46qPVZxzXgtcmO83PhwN/zvKq1D52f
rg+r+bYq9CuLs1gUDeiP0/idY6IxRvsDM5U9Dg==
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN1HlM0mEYB3BmZikul4kllZUrSMw8KnOZXYpmtaUSXrNDKqcVitphrkzp
sE2ROcrZ1oo8U8yJaaY0BKM8wiYrRWbTxFtQM4V0ph1/9Dz9wX777P09v/d4
vi+bWPHB500IBMK5P7+/z8xLw/OlYqsD0tNLi5g2uv3/TF+6VUW+9RWcFSZR
a0onwXE3XDPPri0CJ/YTa9cQFWDryxrCPinW+1wr9nIUYn15uIr+I6kEvEiU
MB1p78HJW+Q0GUULdvWUKWbtsX7dtudkhzUS8HRV+or6RTX45NzdwfGacXQL
S8hVt4OftB9aRno4Ak6L+lLrIhgCa/QL2vuhY2CeqiixPQnX80352M9yegLX
X2p1j0qW4fmw0s7Ttd3gsuptdy464fpz82ZelOfX4ft0U72ZphNc5f+zw2iH
67eJOBs8rf0MfnPMtNq8F/s1FMcPDUj9Arbl2DfuCcT5yDlH5CFHa8B+TWKu
XcgncPSbxzXz9bjf/lYzu1OcPnA+jxpuwcHvVYjSL1/nisHU2eaDM1Q83/m4
6Ayhfhgcrry6PkGH7ozU+CvG0XIj49bOUTSFTeNTvqNduixUuV/RJyOyxhZM
sH+3H61wD2rAcd6GKHaED4578R415nvjuE1PG3NhxyiOd1XqDu8aBIftnVDM
MvVgRb5WHlOjAQs2Z/AtkrH/FUIF15nchPl+UGiIlmFeImXl9Go5vr++w0pv
+a0RPOXUMMIz9oIZPUbPEjGet6ou9keDRwGY2Kt8NhCI9VKvlByL1Vgv5rLp
ZBHWh1nrAqvbCsHsvYULSYq32F/dMpp5Nt5XSfxnxkjJf/1Ov+FrEOB9N16I
L8pOxvvuI30aHroc80JM8Jjr4WN9qP9KTRhLBG42X71xWtQC9nfQlhUwBsBM
UmpkyBnM/6uMZmsBCfPa8LavezAD86otTXHuNOL8k8kVQtZunF9Z4btZsOc1
+PAc5bi6rgPzQjBOBbCx3ymu9moOBfs9pyuzGvDG/pmeLntpPNEK3uQSMGlW
i+sfb3Kgkqbwe/QpiUAwhvPplzi7/crE8SdnhBNZMV3g2Ju6+0tGcf9unv1x
vjMfwaJ19o2p+zDPkRrX9kR3zLPhnbT4gyfm+VXTyAFOEM7Htr2ynaTC/QUY
DP11XNzfKlqLS2ca/h/nOTPKC05hntsqlVcqf03s/w3B72dg
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlGswVHEYxjeRtELZmBWSGrntrsYls4yVpCgxRLmt2EUNrZRLjZJRu9QY
JeyqLaWbVdvGRi4NscqldLNjXSqrYt1CKq3b6PKh/3s+nDnzm3Oe8/6f533m
rI+M94tSweFwzL/XvztRNVCLJNZ2DUx6H0o2HKL9Z8eLbsOy+BHEr583cdPv
DyCOU35fMbX4FXEG3V02mtuJmGlVIrDYC889GLY58oYexOPHkjPnT04gxjvS
jMukzYjn+HNrv+V9RtyME544L4f3H3a+esmhNiIOIxuSnM59RKwfWte4KmMS
8cs9h2Y9KkSIZeG+9EpuO2L2ftwAYXEQ8SYjgwklbQxxZhh+Q92yfsTkGSVr
kxi+b9bC6BrVv4VY4jtAnrSTQF7Sjb+mJ/sQz+vqhlJLQU+aWnaA4XYHMe2y
uU8v+RliuUsXu10G8zt3ruJ84IPeJO2aFSNNgDjxt7JITGyB/RS2VUc3QJ47
XtgV20ogT1cB+/KaETgvPtl7ImhcjjjrwiUvU4zf1lqbIksi+PXhFu4iOIDe
W+h0qGAK/LrMSPgBGL8DNTG8VifwK4ig5/eag98bVUlvajvAb4cidUR8FfTy
mZYsnhf4bQwihu8cg/74l4RIft4Ev/7OG/y7OzF+p5dqU9qgP908jX2ZgXDe
e1On6jwx8xxWql3HMWFeqaBHVVsF8k3nbO2ILYd5ce2GrbvbYV7CmT5/9wDI
x6G3wLLWCPKlW6Z5LNyHeRURHQoq7zbiCE5FDimvCbGd9AzzdBzkY6QWm5sq
BD3Hh8UNPg76jU/nHDRTQF9vIMWZBoE+KvrAwQAR6DWmfa9HqoF+YmhxP0kL
9D6PLerP6oAeP1u5HY/pByV7kCAxhn7wj4r87JzA/x2ue3b3DOQdWi7IfoXp
h431tieVxtAPhiJp2xEt6Ee+6WtKWwPM7+JuZtreAH1PjB/9S0IJ4sMHRTF3
zTH96O0v0zGDfdFscYOydaAPbqsS5y3WIrYffm5vNtaF+NEzfZdS4ThigpHF
22K9d4hTjrAU1LfDiDVXs/eZExSIA2oWWLPG8H+Jtx6nmESCn+o1IcNnH8B5
0oY+qc5vgX1cUZZFBTvDPkb0jksv2WDyqDKbXF4OelZx/Y/0MNiHulxdKErE
/J+WENV0vaCPbPLSK9aYPvhRl7d4asN8nlt09xb9JtofDhE7rw==
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN1HtQC3AcAPBdNRdaRTtvEr0cySOqc1rUbnFKIuY8RrbTa2YUUlseOVFb
U+16o8daZ6aWxx2jixZ6WWtELtsqaxWmyCORxx++3/7Y7T53+/6+r99+ThGc
MJYFgUBg/v38+y4vUM2vqrbzP6ldsiU110D57+TzE0I40o9g60Be2Q+FBGzl
LIvgZqvAgZ4LaqSzu8CbrPzO1KdhPKvWLcfAuA6+Tic5XkpvBEdHv3YhvnqL
8WKPl98a34MfrhhL8NS1g72mDH9pm/sBnMnsEIgan4MZdXrRNPU78OUeB78H
nZ1gCvmCjYyJ9b2gLXLZqasGf6w+kDIzVAPmuLM1QcR+cADXrN11xQi+oJv/
reQp5gt7YnHvkMUb8EEiQ6iJwXzC9Qn86VaYTxK+P4mU0womeXdu76b3gZsm
BchnTTWBc9o3KoZOYz2Dk2d57T2N89uaOsOL5onzEUlWtHbRcT4dS6TzSvlY
76srEz9bynVgXuQy+6YyrHefh+G1KrwcrJm72va+ez3m5/V0Sfi4/1oyJVY3
rl+PoWaW0AL7fZ4YZ6wRY7/7vtc4lO7Afg+PGg/dIGO/tSJOKZuH/f4yKi/9
SsN+95uIPoyF2C/7UwubX479HuUZo3pvY7+5SpqSy8H9cEOUx0R8rPdwW2oi
Kb0SfJO6kvg+rAW8+cTI1XPMXjCfdnFyaOkAeMyftSqjEudR0JfJKqDj+Xto
CR15wbfA8lOPmn1S2vB+7PCLHZmC52nnzAz3ce4Be97oM3QmmMFH2OSzasIT
cF1KK8tc1Q0W0x88dGzB33NPZVISNzwCRznR5RkkPd4f5ogiWzZufzfz8iur
ysCR5+L95NfqwNSUbXtNSfh+6H8qopzHxUtGJ6kGmjA+bLGZfLwO4zv0QYNv
BRi/cUzg9LkC49eazOTfW/H9kXUZzi+m4PtT9n05wakb4wOXUq4N52G8e5oq
pmi4AqwgF3rrz+K87H0HrbMscb4n14wKajJxXraOy5K1+Xjfbfw3qEwNuN+A
Z0oNNRjzxUaYbKolt8F3xVkE72It2E0atM72K+5XZe27h9qG9TMtmYLgIjwv
o1+4u8gF69er7GJ4jY/BvUPUewwh7ltUqL6c1YP1N0jsW0N/14IPJIld6lfi
/b8TSSquiMN8/e3Ru+58qcL7309wLWGo8f8e7KpXx5sofwBVOBz7
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlH1Qy3Ecx9eDHpwTKS6W00ae5mzrhJpbHspDLXQ5NFp6flKRHLfUjjQt
y7HSg5BqXQ+ys9V5qFaprHKlGJNMLauFSmf04Er4w+fT7+53v3vd7/P+fj73
fn9+Pzv/aK8gQwKBEPj3/vd0+HfJLFycutwWB9t+Zv7nDv8Os7SwfmCaRlSU
YzkE3C74uegTqxu4dQNBH2v8DVj2OHgJlSYHrrm8cVHliffAJd0WyrlPRvC8
ZFfC6egG4Gxd0/oI717g5lF9dZ0Ez3+WMn1EWV4AvCncMrFZ/gw4NmbqjpOs
BzihdFgeL0W908WD/HYj1N99GH7Amox6T6nmar7qI/DZK1WU9GLUlxg27mVH
iIH98mWKCu9GYJPcsumJUZx/eUNHEzET9Y5q8q6qwhLgW0aeT8/bNQN7ZKsC
tUGfgAt2q4corujXOxOW/fFvLcCkrDJXbrwWeDP1roS6aRi43iEj5jpdCRwY
crR/R8BXnDeO41i0B/06MZ3OI83yWyDcSmcq0a8x3z62ToN+xb3MYbG1qNfu
cktdJkP9uhA2d4s6H1iaQHktmakH5toqXrPE6LfHJfrW0kLUUxkBH6x8i4CP
FhGFmdQm4Iz9h7PISRpgs7Go7d7hqPfa41CjoUmBpyIFfTvlHcDum/1/8RIG
gccF14xMGgewX0uTgGT2BffBqjJuzjbMR71WOL8hGPPJWMhKDLDEPE+zb2wU
HcN6cnZM5KQH1hsHnSye4WGeOS8YRxY7Y54LuoQrFVzM81ASfXKM8wp4mC7u
G9fj93uGq/cdjsJ+tilSnyvbsF/S+Ii9O7sVWE77GPm4CvvdHqjl/x7C7926
Wh2inPMWeGQdZY3nHXxvQwuZd29cBcxcHRn8TobzivPYF88PoN+cXr7fvkL0
m7Oi7bsqFv1urFJxOKnod6m58H7BCOY7IGkLfc/AfJ17x3xabz4CNteZC/SO
b4BX8+0lh2xw3s6K/LSsVfj/OuNc/VUwgf7QPYt/GIhqgcOfG8QXRmB94oMD
lJl52J88yVNJ6TWYX4HLwiV5XZi/f13OmlN4frnLoEv3BQXuO19xnEjAvJIP
Vnt1ZmC9jmja3xKF+85szg1llKMfojxxmZUPznPLw+AN0a4CmFI2YRo2a19G
l4pIvFn7wvqiTrKKwf66QJKzkIH9fbPPMezCcF96BLktzxu0zD8+R2Hq
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxF1H0w02EcAPCZFhe7XHYllFPtCrcTlbjKvLQsdVRM3Xlt5ZRdufWikiiZ
6jgnpTVhydvy0ovddrS5eUtmlbHEKmGMtPKaFL3/0ff7x273uef3+z3ft+ex
Z8ftiyYSCITDf3///hvaChlS8WKvzwstX1lS9PT/djVyF1infAK3/bDNTC3r
Ae+6OFRtYToGJkmyFycxX4D1wSc1xZHDaN+MXF3FR3CaOD4oRTAAJiyIZfDZ
4+ASvvmC3SvF4AJeMi8vrQO816gzImDzKFh4q3LNMmeMP5w24dsSifF7+Fwl
Uc5rweTeMbd+NsZv8m3Ox8W/FbztbaeEmTwIpobaCued8Xn2PMeVZ60CP2iM
qIxyxP1f06Z56mjcn//q2k5SCO4fGZYfWB+E3+slnGIF2ivBwUVfmlYQh8Bu
uaO5B6WfwQ6+b/Zf6VKDd4/Fx7Xf/AC2rGNYeuRg/a9bm60ysLD+l7JurKOe
04H9ZFK1ahLjoXTfc5HR6sGqqrkIitE7cGol67XTJuzX8szGo31JNeCwUW24
yVQXuPtomTYxG+tRa7zFTOGN87TocP2mtB7ML1l1P3Gupx2s/EmuOiIeAbca
OdeIQzFfUbrInkTG9dgnZJkoHedDnXBOYsPBem4nX9Z2MHE/acCxKatqDfrs
pYZOYwP2kz6iOlDVD7aTfbehlWD+Uen89QrPUrCC+aHkNuUp+PfEHn4PF+fd
9szprelcfD96JvTXHdZjsJy1Wi4gYn+360pNwpSYn3CDT3SuC+ZPdhyqDTyE
6wWpmZrwSVxfejwxIfw5zud7DjVv4BrmV8jIl7079h6sM6Yq1t7F+KwEAkb3
6TJwEXl40o/WAp7nytMmHXCePtbGPd9hh+/7627F1FvI8P6gU6ZT5rrBNVn6
rw0S7Ec7tzKnSYv5hw15mihvYz6FCevYzRk435EhXH7FIZzv7/a9Bi0L4yEQ
K5aoF2I8d7Y4ieIMdWBNDLfXm/YGbHzV7/FMKZ6H8qnh0r74Zrwfy/2rAkyx
n4pntbsM1/H70mUj8c/05eAcL58WJh3Pd35LsNqOgvPYpf81eKAY8386tnSj
JBDvO2utKEVOwnl+Wcyjmguxn+Nm7IezSuwnU1gWK5jH86oZziNncTC+upCY
vgvm1eBZMccgL8B673zEs/odhfWuHjwxYkbE+XKneWQ3FYzS/wCrDD2r
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlGtMknEUxtGUPpgDm9UUzDC3dGZmRurKqWCxhtpVwrbMVCrnulizmYLd
1GYXNaZGXslLAl3EsmkkGuH9nkVaKZqUhhqauGpd6PKhc/rw7t1ve897nvM8
5/+nRR3byTMnEAgxf56/79AoMte3hhRgUXKHwNco/f9xmAvlh5nDa2Ch7QQj
+6YB+Ow4U5Tc3ATMEq4b3O/3FniUMmdKuTADHL+kRp0VcQ/YYGHOVod0Advt
K5HtHXgP/MGKE8pPmgJenxJLXtGiBfZfk7xqmwT/z9NH7mjlVwBXaR9HuvNQ
Hz2Izq/4MQpMKdZGcHOxPnNpYnLdYhlwE8PN2ye1DTjlnKutW5kOmBiSl68m
ox+E9XOvdL04z7SdcaZx+Tiw/LbfmUdknOfKxvIYziXU84LI3/5Fhnr4DZGL
hgfKcT7l6n52rxrYO1XH7szDeqru6xZfKdbHHiigE4PQjwlFUmW5J/rxfJ3o
cusrrJfnzFWzirDeKOaFe7lIgH3eutImu1uAZ+VyasK1MdTj1DPgoEM/2jxy
p6eJKuD3zp6CwIBhYKmDSbUrEfvV2hS6OKXLgXfZXj/yTdyDfveNUTKXTABX
GKxO0QR6YHMV92zV1XfAm0N7bo44fcT9Uxbp62UvgBcIU919FZiHUbujvXkP
6tvTTDrK5KO+4HRWU6w16vupsRyl93XjvhlsfKMlmLeRLrGa2jAJ7FdQa+C0
oV/S+u+ixgb0y6w+cayFivlqc2YZDymYD+uqivn6AeoJfFbncbqqFPcpLutW
0Ev0e9FcvI9XHJ4XYoSj6ZAY66mfhKq7ByuBLe3ifv10xHwtz3vcF9NQb/W0
VOvljPXMhaHtfIEC2ESWkdIuDgBHWlenpyWj/0wOde3mqH78fudI8JPPmJ9p
We2g/DCer/4a6ZZO5n/+dLwrVyzoAH5TphPRMjDv+1+U5gQX7Gczzty6NwPz
Xp10aF5SinmPazJ2rxjFvOdnGc4ns3G+oQiucCjgNvCNXxx2dHY7cLj9rbyJ
IOxPaxdzeSewf3iXt2xlCc67X0lqKHHFfVB3pB3T6dHfrMEDBttKnDc96lvz
0QQ8rzbXRacLF+L92jTiHlYgRL3dNzYJWx/j/VVTmnj5uD3qFfXlPwsxob8t
9OJrZQrUS+r1zhyq6wP2FAY89Uj6gPdT2MhGTTfut5tRUCr4qvf/DZqWhvI=

       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN1H0w03EcB/B5rIs8LClWLuapR6cUp06IHifFnEnRQuRQrqSnobSU1sPR
Uc2ceQiVjmvLtFUmtktXdstDmIcwSkW30bJE9UefT3/sdq/7/n6/z/vz+3y/
P9tDR4NidAkEQvSf39//7qm0eBHP1HtmzPiHxdLxzf+sjdIwIoOFYM/IToq/
y3uwQ757Zp7sK/jUg/pgOlkGPhIpun9idASfpxQ7GKjQ/XlK4+WD6EdiQjaF
8BHMCSdyJyW4XnZ4pFHXHdejWua8WBCG6wMTu/id+p/AlfvMn9RxlZjXKWnW
VvoZr3eODV44vwdMn0OrfnsU+9czIU5QrtaAA4y8Q8xdsb/3hfzqfg3Wt0uv
usbpQFNMxV7Nlph3x8K5j8l3cT1lVl9IZ+G6nfxaSlv5MFhayF7l4zEK7vBz
Evg2DYAX67m17BePgVdWO+d8+N4AzmeVmeTr9IPVe0OsRTzsL8pHs7X3VDF4
NiduEb1UDFZN8rM32veCTdjp8vA7eL9hzQ5Le1IlOI8QIWotl4LbTz9aH0Aa
BAsYzKfCC5h3bR6bPHpBAiazbrmK6djf7ZMTgQoC1gsMG3Y4z3kO/pbBrpLx
usBpHnu2FLTj80MyN8VHvMB+bJ8ZCb/uxH7GS7Zd5nLw+fU5JRf7iBXgpLOM
EHsh5iPdYK2QMDFfUcKyoJ+jWC9zyRWieW49uJaTKo3LV4Adg8nyUhrWY4b7
LngdwMP9+UptdYspByd7q683W+D8c/0T7RJt8H3OnpFNBGVgfVa3vTy7DPNG
HFM+nUzFvAZNHXFMNV7/cMNZAc8C8xILJD5Dim6wjuGAnvlqzDvT1VVcfrwO
PFShSlLz27H/z0queC5+D3R0zKgHqW3g3p6o815rvoBb33TwnStxfutiVvY0
yTGfKWMVrUGD8/Ndujs0jY3zy+pztD1QhvlqhzWX2tbdA0+byX1jjZrA5VcF
JykJHzD/gHtJ1gm8n8ZLDRBrq8EXU8YsqfEt4OUVNE3dOTy/Bg/kN8Ne4vnV
8s6ItK54fh96tjS2qnF+S6istTGdeB5X+LtY9/23/+bZkJTTerj/pO/aQ6VV
OM+3gR+tNjJwnjHU9O7t3/B9TX1KLuD64TzttDRPBRn3n2rDrqISL6ynoESo
ftFrcT8Wugm2zMd5Gccaykpn8HsZnzMU7SbB/WHlqF3m6jS++TfaVVu8
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlH8wk3Ecx2f6qUOUaumM1DkaST+uKMrKES5EzugujpLqykqX0G65lYRa
RSIpqRZrEmo617EZs6Zrrh+7E3mmkq3pIiFF9Ufftz+ee+512+vzvJ/P5/N9
HOIOhyXQaTRa/N/r3z1RaEz3qbPcnON+tXqWt87nP59wk45obL4STm5I6rR1
bSAs6vDILtNqCW/PsL5wiTlAWMOyj6XT1YQ9/B2tpks+EnbMkW2LfmwgPH9o
CZt1uIswI2vy8lw+nm+qGy6Z+C4hvMLu5yKdBvV3WTPbcuw/EVbErFjbbYH6
FknHsocv9BB+eZ4qXF+J+gNHv3rVKMsJj/i9G3SQyQknph3PCc2Df4A7W8Gd
4p+jjx0oeAr/BGtttH8d/PI5DJNMAXzf7oo7peIpflqybX4y/Lg1+xQyLvxD
UieVLBL+js6aM4Jq+JKY6S5LttwmrC68vy8lRkZYmTWv47PLe/zuZ3a0qQp+
8I9PhUYJfMEevnKyEf43o3lrrBR+5kz3ipu18M3X+Yre8MoIiyMTuNaVTYQ3
CBfrw9y6CUcyI25NK4YvZo6+N9aKwBLalbagVsJmAT8eZeiwn27lqYfiHmDf
RH6GEf7iZvzfR9hRokK/PnAjyuJu4Xk3Wn6XtrncIzy26hVPplcQPmXsLSqZ
pAgbOw0bitfBTx29rlOHSwnf7Vv4hqN5TbjjzHZVAu8L4fEey77UepyX5YLW
a3etkN9RMGFyvBn7XGOQv/ViYJ/Fg85Rgwzss9seTmhuMt7voN70CH3KPGuf
0eNDujBPbfGd6P0GzJPrEf6iegjz1JpfVXvWwc9juq6P5mCeipXj+qIszJMq
2Ktu/4XzmrJ04MqyfPgNm07XWdhX4PthY8KgLioJ8/n1Mecqe3E+5M89nc3Q
D3aAMEXOasf+TPyi1KHoB2vTE5tvMj3hh41reE67MS+lVeIQ+yTyaJxe9XsG
PiQ8wZ6xdfXGF4Q5T8WqLxTqn+RqR7e+7cf+UF792Y+RNyjKt3IRDXl7hQuC
86XI6822UhZeRz1uiGXTskDkrZplx76Uj30+YrFxaQaFes0ih6Q0JvrdZzvU
QsWj37mqwOokHt5v98Xc/d6cKnw/3M/KJ52n5CmasXlHCPLwhp28/RTIUxbQ
1jewC/0L4rV6RqWjfhedOhU6B/0zM9nZk93e7vMHPWoIrA==
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN030wE3AYB3C66vSy9LJVZ4WICG2xutN1Jo31cnVtlWPFmmJKjF70guty
ha4ub3HRi7xsZC/0RsNCbV6qaaLDykqM5WVC0tH7Hz1Pf+x2n9s9+32f3+95
VgQJ2MHTTExMDv35/P3+6rA/+ekjc09zyrnbi1y76P982pLDjkgaBq9QPw49
SJWCPa6+Gkv0eQEWsXNprQw9eKHs0tJo70HwjJZYJm+5FvxN89iwJt8IVvlu
XGlSogT7WkydtaNgHjqrK2r7Jcxz7Iq3xG1KAm4NTEzQLME8xpyVI66rMY8b
Ry77wMc8MZGsocltHeD6YP9rtizMI9L2PjHd0gi2Gc+zKrToAVe5nLUU5gyB
zQ/SEzIjm8G8RrWXjd0n8FFS3WijP+YZV+u6ux0xj5mBuI2pxPshXLcqFb7D
PO7x4mAyvxb82vfX8HR1J/htl6o8LBnvp6khu73wvBhcGvB9z8Rz7GcfJVJb
EIr9dM/zNPJ3YD/Fcr87jhktYNmxJu2R4X5wbYBDT5/+A5jxQ+lPuYnn13Tm
X7ANLwLn+VBrOubWY56q9gu8io9gziSRpGzEfo/oN7FjY5+C5VTz9bf83oPt
aIHGwPt4XrWIIc2cmw+mcjvDs52xPsTm0KyCPh2Yy05J9JRg/bITQYafSQXg
NwyCd1jSM3B/vO+BsRDs97LCtCy3FOvNdpNDVafx/PKxhMOKZDxfxWJkVxzH
/Kw7BC/eA6xPSzVb8FKdB2ZW0+2nRvG9z7x+FSbOwPzk+UabLiHW6wkWI6lE
EXjOYLtDwzDuU2XaPuEpDu4TcSguUxqD9fP4RWtXWZeCPwuqo6xH1eCUQokH
v7IXLAj/zBQtxXlIljukhJC68T7rrHZ6JOF7isn22zm0OnAZL77jHgXf3528
w55qiXnGc7fOsHSrxP29PyDQL24Hz6x33S1T4bxGS6M8oyI0YLWX04atNAP4
xs/3kVxuH7jtk6LZZRJ/37NGx15fgfsp2juRni4cwPk+cPJcjQb3zbrHQzD0
374xnxRrQoJw35x7ic27SnDfqr8Qjm/2w32rdDcoVnMxf1Y5SffCCvetP9M9
Ky4d75fmGHGqQ4vvF9PvXVW0Bc8fWNj2PcetDDzbaWaueEkr7sPdi0FyFvbj
0ubT1CLFeQyudYoeeYj/p0xVLY47ivM4qFj3MiUL5zFtQtYrIenovwGZ9Beg

       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxF1H0w03EcB/DFRSkPWZ5CkVyKHnTalWSj6/Q0QtejpxPRorKMKCVEpQdZ
lLvGRWqzRUwUwrAKxXlobQrDhlhoSk0n1R99Pn/sdq8/3r/v5/P5/n4fy8BT
XsFqBAIh6O/v339ibdOD7WW6FNtzwqSQ6n7yf1vZW6+/+noMrEh/JIhk1YHb
RdcbklN6wT40wcqk0nGwi4dGnF9KLjgqp68zrUQAlqyVWi507AHzfXe0HmBh
Xl3TLLTbmg12mKjJ3PXuFXjDAuEx13Ss1zXsliJLhvXStOSz5spa8LXp+dES
q24woaBzTjgDz/Px/TVjIX0KHjveFqrj3Aqu+t2SGx0yBI49kzNdPzoM7q+8
PO9ylxxMJ717yYseBfsr6u8aibHfYQ5r6gkXz28kcAdkvIfgBCnBmc6pB7d6
Z/go4qRgou54YFYh5mMoedToH3ngxAz+ToU65kM3+V6MXID5wuTMgI1lmG8i
Xrv42xzv6/pXpSbLE+/rpd1QRWQhzu8GcSLhcSrm05xGw91pPDBrpHlMcK8J
HFbMMY7ok+H8th193VunALNJd9jqiz+AV5oy95PIX8B94h8ikbID+yHOHhSR
cL7MmRiHTcuxv9KCGmbpM6xvmmEv8d6K/Z1WVr5gnMT+OhUr7pqKsb9J3lP1
8NuYT+4d1ArW4IKVlUNFW/0a8b4/bh/ZZYP9HcjON1ydjvVX2N8QFje3gZvX
BTBLoj6DPW8uE5tnYz7TLkZgqI957Z+1ZG2T9+Dscku5ShPnRzk/pUNI+wge
bGdl2SzB+ikRNmFbeJXgb4M09wyGGHyBvtTj7CSed/D2oRlaaAt+D3ObjF+o
BvF+45T2lCKsnzs1aaoywvqLpVEkcS4+r3Hu3jeuR7D/YBkjiKKPed2WoEXV
Sfj97BFFvE2YwPudvtXBPGz6Cd8flcDVzBn7E8aWPzc5Uw7mady3sjLDeYUP
x6l0tHBekf1kvYxEnBd9vMugwhCfZ31/1ciQfhU4pJ0xb40Q5+XtJMuVGuG+
iXWZ1Y0/+Rb8/QRd1jGC/Rit16PK/bGffQZuthw/3J8FfM9Ly/h4flHxl+8G
Pfi+chok7M1quH8Dd1PrBri4Txwldl5ubMwT86o79eLzcd9YWDJjjzeAWxgm
r/IJfTiPqnanY5mYJ9mqGbp1cMCpAZNyKvUN9sNPuiJMGCD/AQHALx4=
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlHswlGEUxtdlRMolKSO5bovotjtUhNaEzC7K7LRdSIsypQZLpiZpm0lK
7kIT24WYYoxyT7ualLR95VpYZO3aLmJt2WHIpssfndMf33zzm/d7z/uc8zzf
axMeE3xUk0QiRf55/r6N9m+ve9VguDPUb76tqWPc6x/HVDMqA96MAYft4VsH
KBTAe6f0Ha1bOoA/yEUVCZTPwGyPYXk4B+uJi0mWtC458DuOR5z+wCRw1QTN
f2VmH/CntfToCypcvyEwuXJ75D2wbk+nnvVVXJ8KUOiwkweAQzgahO4c6p3j
iU63OqLeaQerIo74E7BE69Eqg8+odxP3ZtBYNvZPPxK08aLdFLC9USyd+YYA
zmLOK/VzPgJ7bd5aZzQ6AZyS6LNnIGkYOFwWf2mepQTW6fY9/qClDviA8ar2
GnkPsGZDggYR+RV4tqi8TcCSAZ8gmxcmLsV6Bqr66MyLQuDaywrSNokYeLlz
arJ+BvZj5enmLVG2AU9GdZzr1sL6h5yPRCxxxfqBh4uZkVFNwIuL4r0sKfpz
TRyX2pOG/rj1prOJePRn4ceomaUK/Tlglj/efgr9cTo4qilToz+8XUdNaRXo
j2VTUm8UGfO0jl4YW1qA9cYjxMajVd3Ar9Mbpc9DcD9NK3NWMYj7c66rwrcQ
qJcvn7RrlGAeGctc+PG2WF97fZirffU74N1q7c1ZT9HvIivaD3P3D8DZ5XnT
6rM4v+SU786prIfA6sHV0y0B2H/rFnItdRL7P8cg16peon72urfZ9hLMp6X7
EBExhPpc+4YpzXWdwLcZ+QP8Uvw/c3XyRCuSvgBTV9SU1BN43t3OvOD1i3ie
HdWkQMHG8wKZsixvFuYnzd/EMcVChHpzFVInDZyvn2GZiNqM+kYelsW5CLuA
q93VQb481CMvGToz0op6wgRcT63lmP9fhcxyQxrqKZuxSSNzUc8d4cLzk9x2
ZHPONdMFzLPFpdOGJD5+H/utcsZfD/O/JkN2RvukFPffElAeJKJ/thtyd2Q2
o3+2PqtLh3+if8cSCrc5+P03b15/hpKC81Qc7+qL3If3xaMZ5XnGJsxfAzf9
8dV7g8CUUMF9917U+6RR0O8w/Qzvl4nowKT8EbxfbN6XyMpR79baj3bSvjK8
n9yKqdlNL4A7eOZfLVyxX0Zi3pjnFdxvXSHkCHdUYR6IinR6MOH1G5fW1fw=

       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN1H0w03EcB/CprLjLypwuonSeqqMj0emyVSeTh2kkmufMVSfPSh67Ssmh
kDqK8lSUqW5JK2Fti2PkYVSXh9DYPI05D0vnqj/6fPyx271uv/f3t+/n8/1+
DILCGaw1BAIh+O/n33eR/Oknp1oSlRlc7yB43UX5b617XjlEu3HwgJ1lqNHb
YbCOr/8CXzQNJsu1mSEnPoI5dyfDaHqD4PlYXT75lRzsMd1uSvArBQ9vvHpO
Pw7zGRrJXKU75m90UA/UcjB/R2bl1M4tAQfoRpglDfHAvQGBcvPkAXB7lC/T
sRzzDYtVo+dtn4BZ24tqSGQh+Kig9pgoagj8mLh/nBeD+fqtLmLj+ZdgA886
qe2Zz+D4PguyesIY2Ft1wiW+WQp+8SS1/5HpKPh0fr2r+7oJsF2+Y04f+wc+
3yjpflaB73/8nHGz+Gw52D+oNPu7hwDcXSN+cHQO80Ub8igVBZi34rBKvokq
wIVsh8CaM03gmMZYD0MF9rttk3EsqQz7vUnWkH+sFN9HCqCpbTPFeh36pZjp
y8D3bfEetHy7owqcJ9Xh1Hm1gG+lP6iS1v3E//d79qSnfBKsMu8eXanswX5d
71W7VIC/u+Z+7+RqfgXvNiN2koVTYN4HRjgzugO8V3xlraUt9uNlykLlZQ/s
18NAuuEhkgxc65LnY5UhASuLrzWYj2G/lmhHJH7ufWCTXttqijPuf87ts1jS
VAMmZt2PtGnsBie7EIMKN+N69yYXhCm3sH8hFrwUo2pcT/lBv4eqVQbeqLfd
rVefj/vviozg6GO+/2MX4csbzPvYJ41TFovB2ZltkfHmeH98rS8eTE/sB1fJ
NvfsS8X8cEKLWdoSG7yzmZTmvNiK+01cDIyqxHodpxVF59Tj/uwPvFcyDuP6
2dPqk1kJuH5A+XrGQ0O8X54vblc4L7eBqQrVAU8e3p90mS57hYTzSjG4Ujqz
ZwRc0JTqejgOz2/a/m9eNrp43unz2t7BAjzvetxWrUgBPk/vEQ37tOJ8Ct+q
V6Zoxvl0iiYZm1pVXy+TJm32LNaXWki6dGoX1nc08+mydizuX2TkaKJ2HfNh
Sf00OrUaLAy2idC0FuF5Cy28wBRhfQ3cUu6oZGJ9Q3PV+aH+OP9GNFpnnEtw
fQsiv+P2HM4/9bU0rt87nH+jrE7xniG8z3QhXUpxWDU/Lax1WP5vKH8A8aBG
4A==
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN1H8w02EcB3A5P3MX/ZITq3WXkIgoJSbKb+X6NSyRy+9Ef7isZurU4eTY
nXBCjVZ+lTPkwiVtigwzawyTysTSJMQsVH/0+fhj973X3fN+vs/zfN97iKFx
p8NUVVRULv/9/XvuTdUXdzfoOvvUDaVl5oyT/jub16uICpSBrxCCDqrGfwaf
W9KMC1TKwV8PPbqx53gL2N2pmP/UdgjsunWAlrFuGpxMWpkxvvcKrJO35ZBn
xSB4cP9qB1GE8xttNe3a0d4K5uvP6UQEjoAl8UwP3xKcn2+gCBPPPgEv05WT
S41tYMcSW8XQp0/g5xPcTXHumPdilK9aBL4AV5I/xKTaC8Gxz4bZ+THfwN1M
AlOf8BGco16vUVKD81WIpT3NDqXgAK0NJmoBb8B65mE6WaaYt6PPmFmzMT/F
LRbNGGDeJPpoodFhzFOvd45eUuJ5hNzTWJdXjflfvYZWwkbMj+SPPQ/vwjwl
J5jhx8P3J68mGtIaME8I3mVE6WGCH3i3Lyq08Xtovqa6qHhIcL3sQm+bJMxP
qtnlmkmrwS/Trce0WV3gpA7RN601/VNT1uxzoWD/bD5nJ/THYv8cDIzlZb+x
HxTu+AWyMfbvVrJke9Y27F8uXbHAW8Tx9QL12h9ZOP7aXPit87E4PiO8oXZ5
45q+xrCIImYz+Gb6I3KFrRgssB8Ucjxx/spTVVH72B34PUREmhtlDHwmsYjY
G/QdLCzWnVeY9YEXOYWpfkW4f0+H4612b7CvkVqZK/XncH13aVMDs2V12E8n
vu+JPgG45U6SZwIZ58uuio3IvY7nud0xLLrlF66/6t38yCAPz6eUr8xsK8Dz
qRpQZRcS8P1Reku3zU2bsN/3j/wc1x3A9adEPdzLxf36DAdweqh8MH3lQBLP
eQLMqEzxvuj+FSyltsuD9kyCrfwLJIbnpeCz1gyv3P1T4FApayavCO8Tw3DS
nKwX93clhK+pp4H9J0tMvPvZ+P8ZdukThFTg/orMX000rTzGfu62PCmb44Bv
XJVFBLNHwcdEMZ2RZZh/fYQat5zIAlu4sabXX+bi/fhB+Z23jHmGf+MCM3/N
fTbWZpPoVQ5+3+bUGC18B15izNJn7b+Am1xvJ8Rfxf0e21wqtyzD8a4nd9KC
jXH8qIGMs+0Ojt8V/VScfu0tmKRrkX3BH/siTxOUBGlPk/4A0fr/RA==
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxF1HkwlGEYAPAtdI1ITRfWztpaO027tVbUSswgOiQNtVPW8C0dK0pDdKwY
44hEkeSodFmbNORqMFLIUqk1WFsr1rXOjRDJdPzR8/yxs/Ob93vf53ne7/ke
KnHmkN9CEonk+/f377/cJHrYrVzfjn3ghGg90WP739WCuwftXMbAwq7R7exI
Kdjyarxv2K5ecEjKm8Zfl0fB+fdpeh1HZWCj6sVBbd8HwQmZQ96CcxjP7OX2
k6G2GE9M7Fxq69AIpvbm5mQXYjzFheXksPkR8Fj6s8jUe63gWBtlVQiB6y5z
OvQDgR3gjOZvW8kExvM++nXwFq8BbFxBaZmOx/zoh8PvsTbh833SjYtnzzSB
00zr1Su8+sCVW+hNl+gY32L/HeoPhQLPE5ikBfbjeRM0TRNT/grckDLJVv3+
Au5g/BSPntWArb99JM8KC8HKwYAP3LUfwTHOy65wugfA/esITdsiNd5/Ekco
rsT1aKJnQaILrm/bwJbcYuJ6PkWRMOWB70+nut+yZBjfx4IYarJ9Oda7m/2g
IYLXDs6sU1cIjmN/xBpyuKfHsT/qevydibND4BcRisxiKxU4PIFv7W6M9avm
zDK0AyrAHnOVpHlHOZjJo7D6OjHeRFTp+JqYZnBx9rljXolYXyRjnkTLxfpP
iTaMeAX1g2vfGhBZKZjftRlW0+znbnBcW2e6ZC/mV/raoCp1pgScNKljoVS3
gHe5at82ZQ+D7cgvMtdyusCGMsYFvTI8r2FTNN19KAdsKuAIKbQa7Melyimt
ACU42KFbuz4K97errPf5uxWAz8sNCjSO78BO6aUyeSv2L1Pfj28VgfkVyVzv
h+Z1grkbHS5RJHj+b/6zLaN6j3F+2BjtmdGqBeuuouUNVGJ9GZzVbrq5uN9z
9iKz9T3u78lxNuQX4v4y983BJuZ4364kWfN0PO5/ydj8vCAtH9wb3lKbXIPz
Q6rwO+7zE/t1XPwq2uEJ9mvWxJT/Iyn2a+jCac+IHOwfK1YNI8TvE/id5kSr
ERm/B588s3VPA/D+tMNTVFkGeH52vrkll/cZLDsp5IboYv5LfA7KRU5V4DBx
1BtqMc6rikRf6rgI54VEorXDo7Ee76v9uuHNG/i9aLXzvi8ZwOdZ3fZFjs04
XxpNiojOCZwvcdYWK0WBmE9tPN/sYQnOlzEXb+nqIzhfRvY57XxMUdv+AZRq
Ahg=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN1HlMkmEYAHCyxDQsTfJcbbVqM4/s0GUeYDg1lkfidC4V+lQ0NxNqkG3O
s8LWQUunqSVmZtfK6PKedphoWJaSQZ4hHmSoHZQlXX/0PP3Bvv32ve/7vM/B
t5pIC080IpFICX9+f58BDz4ZeuuW0RsyW694y0Zp/8xR95hy1FNgiV9fdWDg
a/A6RkNWxDN8P+dxUhI+jO91TcWON9d+AO8T3zYlVfaCv07WKx3q3oMX2kdZ
s5IHwLt+nDLNz5sGs2JmxF2cW+D5mJYWBUsO/naedezdgAYc+V6wfYEAz6eu
X8JsnRwEZ4dFiYU1eH7IDOEW/fgSWGhZFdeleATW7lYX2CmHwDINsbK6Dvf3
nkkKY4sugsc40o82slZw486WitcT/eBSuVGSdSruZ2tiRtqHpWAjZTPFOaMb
788VzysZE2B90H7bIb9x8NpfybnUzZPg60evBaT5Yj38vztfEoVhv1gpBz4f
6leCg7NuGs2d0oEV3aTUcXUb+CC1wsTVMAJev9xMFOmF919jaramRVYL1phX
rKDGK8BP2szNCr0w/iJXO+GHPSpwn2OQbUYTxq+9r6VW0h+Dz5ZLGmc8hsFX
I9X6uFqM77jKgUbuw/oT67TsEsuH4HyfJK/FEThfFwj54LZs3K+NcvJhOtfg
+i0Fb4KNu8BTn3VSg+8YmHKcrKerteCeULv0tMVYH2E4Z8N8EZ6fWLN0t6P0
GtiJ2EQo3WTgZlV5QM8BNc6TpqyjkIb1WMi3PUdhdIL5Qc/JdCn+X6u70p/G
/MT6drZbJ7iUYv199XOTPDa+z9kz+sM7B/tvFUoK80/BeLHetY9KR9vB9zIG
ZZUMvN/gRDFbwcX1ecyaN1UrMB+/IomDCYHrLchbZ+TBuF5qWdLWfbgDnEXh
lSVux3w2eO7gNOfg94OrEsmjvV6B6yOGXHKVOO9+ylvNIXcxXsORdycEZIy3
iagSno7HfuZyZ1UdfOznrIUHj12A/STcOyLU/djPtLs3NrYysZ9n0/caOPr7
YJouScQZ7wFf4b+oF7jh9yfVreGLpzvOrzRVNy34b34vi+yL9r/E+S0Q+//k
UXB+TX7FO+Xvwvnlxk4x5zJxv82YuW7BYZzfXu+lMkoQ5hvtmfNxUTzm62ry
1qC6jvnWaUqNrSSYry3jE42XiOdXJYzyMzvvYHxjgn5jx0vab9Lmdcc=
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN1H0w03EcB/BFTkRGSoY8lXHKWaE8dJz0RPLQEl2ItjolcqkjSVMid130
4OHSg21I1A43P5s4z5Lmoa0HlFCbpebhpmMdPf3R59Mfu93r9n3fb9/Pw88y
Oj6YqUYikRh/Pn+/xf7R5FCBntdCr+SiH2PA859lSiNTtchJsPsuUg4n4zm4
Rhm13rnsE/hlbFTYvD6er71ltUbQ+hLcdEYni2ciAzusumPUYPwVnF8W+NAz
cQT8oXHZSVH1FPhREttuRMkGJ/n7D6mMWsABuXOiV6JhcMl3U8mvJ5iftkgi
16zlgi3y6o/ds2sF+2pKzdyp+HxzmsHBwjrMd8/NrmvLLgYX+6oepHU3gY9X
VGrumXwP1nIJCmXHYd5xIFKjuaoKPLw9JNeP3gfuEooOEWZy8ATRaFV+Yxz8
etu3Dg4Hf9d469GUl4z1pPVfdwnMnAAbDhKriYVRsL0OxcHAA/9PkZhWtFhN
gG1okZShoNfguJDFzZWO38DJG7VZ4fcHwZveyxSPxdhvZ68qt62KZnDn3fh7
4znYDyI31F6rHJ9vMu5AstxfAuZOtq1ke7eBw70JuoYc+5HE8pHufoB5of4b
+gyvDEzWTUm4wuwAVzxvH2MFjYFPEO/OSlZg3nMto4ezpAHneTTx/vk0nH9b
CwOuzgm8X/s6dV1jeSd4wTxt1Gwnzn9/mNepQCaezxOSmHX2uC/ejaXtqng8
f3q/0Y5L3ni+mscLcaG8wPmTpIeWF34Gk7IoyT+NFWC9ga6o/nEJOOEwTWn9
BffpofqbX9w9OI8pm4K3L9+L9+/TO9N6uZcPLlUeGWvuFIOvyTLdDf/bT8vT
Gdbkc9iPrel+9QX/7aeHLFHBI3Fw3lao/J5Z435Sl/mbZg/jPLhc4/g68TCf
457AaRNjPoARa2chxbwjlR+jPfUR/EOwixogwHyYGz/7QgTu59XCLN0CNu4n
fb7cNLwa67GZclMuisY8K4VocTCpAVMWDrgaZ/aDFT631V09vmD9+eSKIqoU
fCysPZ0Zh/tSa546y1+P8yQco9bJfbDfvfo1g7bzXVifmRkxOwP7nSn4Kix2
xH7bqMxi9tGx3+SJs08pLOzP21qvaUYJ1rd3Q4Fzz2O8Xz4lpsBJiu+/CB/z
Ie4wvv8mzpV2z3Owv1c6U53olZgPXNqwJfsq5qemy6hHs1o9fwMB7bjX
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxF1Gkw1GEYAPBla2i3htWWSKqVcnWIwuwaazRpTAdCRcfmGFvKUYNSxBSx
I3KLdUTWarcLlQ7ERjkmu9jk3HUfaYlyfVF96Hk+7Oz85p33fd7/c7xbPQOc
fZQJBIL339+/f9awmNb9Ro1ZNWMsj8rrsPnv2CaPEvt7P8DeltxWjkICrstY
Ua6VOQ4+ccFFI8FpCMyOEnQZXsT9lNG3c7adreCO6f4W0tkJcPOZ1PZ+3wGw
8X6+HV15CrzLLcKIf70KnDiQFUnJ7QJzaZIZ9XYF+EGyeTxvtAa8SU5yvBLX
B9a1PJYl5+P52eWeAY5nisCcUK67xeGP4FPmpaLPCjnYVS1xkpmL+6OrE3TN
povBBUNLcn5ePeZvdreVSSh+306XMH3CIt6Xu51DIsdXgwXZKWl7L3WDdTal
xQjXYjx60PkYz6D34PxrRYfm1TvxfKefPnEMPN+n3u33gH8jfn9NVfvNJqxX
rqWJxlX5JNhWbPDmqftXcIS0YnKkA9eH7Ay0TJJw3dlhXbDOAq5Tk5z1tUVS
8Jav17Ojw3Dd+sLce2b3NzCD5bJFRx/vK12j2najoglMcxojEmOHMb8uQ6tM
p76Dk/T6/Ny294A3T12tO3gA80XpozCt370CV1azinTj2sGko9nuvsV4Hjvd
rH91Yy+4y2MkQjMFz8tKLZEnFzwGWzFYCbdVG8CnVQb9yfOD4A3j1EDqJ5wH
QQCDTvQVg0sZZUrWe8bA05mBgTkXR8H2QruF5jFcZxQ/vcUZxHxUVrjm8y7j
/ank/tgQqgxsoPfyyLYyvH/lq8H1a2QFYMPXZUX6K2sxf9e8Ou+U4bwQD7VZ
hQlxf4n2cG1h+CPwOX6rLC1SBH5BkPYKvHBeNri/XiC/xP31S/lEPzbGP1BB
/6WZifOa4Z0+G6SJ8fNo3ZQFLu63T6R7fLDhg5OfBAdvHMV5MyKRvcSPcN6+
LJ+v0+rB/iJT3E6ygzCeq2jn83cyrHcYfcdxpXSMd9rMl3BfUQKeVaRqnGV/
BrfwQpcy07DeAi2KIZOG8SRC6+r7cuzn5nKH4+G5WL+5iU8eW8VYv4fnllcZ
9WI/s2obEjv98D56Uft5+1RKwbK7Pk3BOdhPOsa2bZHe2C8Sx2dRFssj4Iln
vMVCPr7fWbsK12oa4XsQGSLRKE7BfjUVRqi/EOH7/3hAujHmyrjNHyxRLcg=

       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN1H1Qy2EcAPApDWvZtSvJlJY6uSLdFok20awXce3O0byWpItaIiklxqhf
dMXV1jgqst7WmyXmNXqVqJTynqw1WvNyXlPe/vD9+mP3u889z37P9+33MENF
gq1GJBIp7M/v79OQxHXfqKYtub6boovb9Yr7zwddx33MjH8Hvu2Zm6fMqwQ7
UcmCa133wSdi8stV7EHwcOeGcK3/G9z/kNguJQ+A2Q4Dy0dkenBLTPziYNte
sHluZoiibRjMSw8SrPZsBxsLM06zTHRgaQlRG1uH5/tYKml6Hq7vD/fQ3OLg
OnXX8KFBD4yv2S6lod8V45Ox6Lk1YRifz1xaCTP0MebnwrOftskAri01eWkl
aQavnSVniBWvwXGqyXaldNw/PM9WrFPfA1eWHm3LttKCDzO6A9rthsBHJixq
9Avpw/WlFIeWGuxPzRuvy0rPAnD2w8gCXnQdmO5xxbjq6XOw92bdz5Hs//o7
x229+H0xuD66/9v+SMwnYssmCw8p5sN/dkwSwMR81gjTbm4ztILvj+4eOHkB
67kz67qbbwPmM1s304Rqg/Eo1G9n8vdiPHrN17FeAuctbU7smFkFzlvrVYuO
FUzsZ4usxDYkCvt5xNiQL7ukAQfKjRpSv2M/15gvWBCo7garo5yJLXG47j55
Bj30B84jz5/bU8XCfH0/TMr8NnQXnJNT1O9ogfk+sNnjQErF9wlqcuOnpuL7
wpNv5Hz8hfNtdVeWGHuzDbw4kOarOYfzYNY0PS5i2Vv83iZcfcAv6wd3ObOv
KXswPlOmpaStGvsfM6mz2J/zAkxk5pM0+VjvU3t581k0BZjhNiCI7G4AJ7Wq
y6Sf8H4QyvTrqN74/1tfeo4G2NTiPIfdcVr2uAu8ytSHbdSH/V+UQOnZeuAZ
eDthSvgF4/uqDZ0rO7xU4NFHo9lp+zrBS+WfE8nmWA/rlD3ahc44n9Y/ODH1
+7AeXhX8DMpQI5gTS045o8D6se1YlXVPcL9Jex8lWYL18wkWSZzGcF75HCLK
T47xfq5gbHTRFoEHLzabFSY1gZOlZzMKjTG+BEfKRGs5nkd+EuKicsd6iwud
vJPTsd5ce5X+fDSetyPinv/46iqwI7VjxHQ13o+uUxjxC2fg/ec4XdwUehy/
F3qiM7u6CNdFRJYwQYTzZnnRXCmUYX2107wulbdjPKLe0oiuoHfc37Y+0Q0=

       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN1H1Qy3EYAPCVzEskby0TekEvs5KXEJUSVooaCUk1K8c1U9GN7px2SY6l
Qx2VU6r1cpVdzSK1xLIUUbpKpC1tWrXlmEY14Q/P44/d7nO/3/Pc8/09z/O1
YrDpkYYEAoH55/f3P2FB+U559ZytZw1EhzmPRjz+2fhYXItPUC7Y1vprjiLz
Cdib06mLK/oAThGUJdIYGM/mvhYarKoES7kTydYZrWCrTC31s68KnF0jTxgm
KsAyRQyLeHsYfNJYMX5qaRd4vkfvIscWNXhPuc+BXy5vwPeb+S10wwEwpbda
dFX6GettzatIc8XntOTi2JD9+Fwpa9zEN8H6Kk3FGaPXsL5R8ja1nWIInO+m
tkpk4PfQ7pY6rduL34PlMi6l6ITgn/2MvJlmb8F1UaWJE9cGwTc38RUqpRzc
HRZVRaJhvu5X0u5wmggceNupYZDSDm4OrZIQI7E+cuww12tHL7hTYrxdKMJ8
pD4Kq8bgHtj/evheM9d6cKFDIU+Y1gOeJpOue38F4w+ueTo5HlEKHjue5OST
3gSmskNF8X394Hu2nlNaG7C/WvbmOLFRJzhg2oUcvSv211d2xiZ2Lp5veupj
7uVAPF9OeoBSX4nnuyUp2eZYjfVtNt5o+sMO5zlpz/eLqhicZ/Y7f1/7aOxf
7qdSSkgQxtcZZRPED7B/UdTl2ke9beDFNZzZ9kzsXx3PZWHNgT7wpXCHHNtZ
mI8W1pilpNfifHa56tTid+AfvAhyZpIGXNI+RmVEP8f+MRtTW/dj/iWab1zv
2Zi/x5JJEjhj/hTm++DkAswvIceHl53D/BY7gumm45jfc4W7n0UF5lc+JBv6
teP7PG8T845+nA+1XQXnePJHsL21+OzdYqzn5byjVQKnAvDQeXkY00YC9tJM
Xsl7K8N9HyAVOBdg/M8m/aEyLz7YSLPr1ZBFA/iGu+MXegLuSxtr39oNZzA+
Qpe/kagSgLtGZtwZCHwNfjaivKA5jftvMmgzP6MD7wc3/5iEgFlKPO+SN2Pr
1+D8cULdLE84Y/3UyOjciv/u0xe7LxaTduL8hRLSaht4OH+jeqMJh3ScP/Os
qefcj2C8vCtTSynE+1ScStxQq8f79GN5fMcKPt5XK4MD24Srcd8mT2y5Ws/D
ferWqQyGhzC+KI65LD8D41mffB3LgzA+qP7+akEUxi9ilPB1X9o8fgNChvY8

       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN1H1Qy3EcB/D1oGdyUpeHk+Sxtsok49RKiUzRppWVbjFxnpLIHw03brFw
4tK0q/ScFirpYRX9FGVNDxor9LRFrQdK56KuOvzh8/HHbve6+733/Xw+389v
tgcjmYd1SSQS78/n77fRw6UcXpW5R1D9MZ3VvY30fw4h8zYZzfsC7jFbHytJ
GAEXKPcFHWB1gIUpdw3I2q9g19Yf01zjFnDxaNL3E3sHwPaMdL5y0SDYedhG
uuY8nmfeIDslNMTz8kWU7+vEn8Cj0cnqlbaj4OCwHB/fnkpwg0GwVPKhHRxX
eKMv5iHWt03Cp4wufQt+cdfisVeXFnyy6QlVfxbr0XU9YzGzYxg81V2zgDTU
Ax5vyuIEVmE9lPsVEyx1OtjNL2phpxMBvpgZItQ37QTf2u5Nd6RjXmsr33SV
XQ4+ZFlqwjN6Dy41t5rcqIPz8XRscKyrxvlIE9zj6A74ezri4vNlhTLwZVIA
nzukAo+lJseVkHE+oZIAtX/kO/CWKy/5zCTsf3XNVK+W0g2W2VRHW2fgeZHk
FIWbZx44kUcMeOjVgw3UlwLmWWjAVhXlJu1UzLd8NP1mrajAfZrR9HFdsN6z
uZIBWi32nxVB9upagved0VV+znsn9uPe/yBdUKnE51Mv3Hw1H/tJi2IVjN/s
BYvyPBWZxVjPBjUjXOaWBe7eKPcbDK0FR3fWyJPW4z64lMkWbi3D/MhijcjX
JhNsOxmrSQ58AWaapevpy7rA4jdlQR53MG/KmtBtaJeCY2sbnSdpcrCDVK+A
avkZ95d9dF2UFPu3N8u1y7bHfRdxJ7h9g7jvJfGtMqoG9712mRNt7DTOx7B5
lr1PD/vbP+Y/nV+C9bUVz2ZF1WB/Pqefd0xpsb9AduSHthu4L0+ZucblUszH
MN9oKCPZYF/V9Smf/jqwx9pPAi8p3o/igMU05xHmv8b9+mmyE/NzHqmcUvdi
XqUluTC9MC84KkykyjDPn+Hn3I7IwP8z9rJjdgX4vooDOARB4PvqvItgEUcw
P5mhEoQJn4CP53kXCYxx3meV/ZsZCpz3nrpcYv+qfvDywcbmZjOcN9ERHN56
D+vtFSlfWxb9N68mOdc9DfeR38GpCinFfdw9kd1GfYz35dAonk2sxPwzm7nW
rvOxX378WL53CPZr2nqJRmNgv4vfPXA+6Y/5FXWMkrRrpfTfxtKdhw==
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN1HtUy2EYB/BiNZVa0RLVUcqJrI5LizPTYpmETuUoTSp08cfI5Uhyuri0
aGqlWenC6WZI2MkKs5luLindqZgoW9G2cnQQx/CH5/HHzs7n/M7vfZ/3+zzv
z2l3fHDMNAMDg+g/v7//QiaPo5aSfLpSmuYwlTWMf6YND5acpnSCj1SGD2x9
MQp2dnn42LhtCCw8asU8Oa4Bu7DHnjYK28B8FjPsDVkNljV7a+tP4npFgWec
49KHwf7ZDiLGClxPWlbH6vLtBm8fvCC2TfwEniTxLSgDSnCGN9uKK9aBD8fa
LDRaXw6u0uhnqfbUg1O4CfJvq9+CDcfN+T51+P6YYCVp0WApeF0hZ2m13SPw
UPW0gfSYN+DKd9QOJy6+H5EqLqxsqAZ73g4km7S2gB3dG5dOCD6AN1SSCj3e
4vm400P7KrivwZSBuFzXcFx/mZCwP0mN/Ytfq+mle2L/Dia+z9D1YN6K4sez
dTLsX5qNjp6jx7wzfw1yVzW3gte0eL4SXFWB639+ffaZ/hEc60N4cVH2Hs9f
27f/XKsWnMp6YJvrh3l7Venpm8iY93XBcl+6BM+jJTIs+neWgW8SalRpfMz7
UOOxHKI59jt4q4WsoQTfl/tJR0wsr4LjQiU/pLJmsHXrvbRLPKx3HzuzerMW
6z17W54niVGA506kjJJ3YP5Rz53qeMG4X6brPP8+Mwl4jrAl5LlrF5js8amI
cBnzWkJdPkpQvMP7E7q9V8LG9RZ9+2qROPsOOJyorp0Zhv2MP/5RzJjEflLK
Ccx5B7Gfe9wnI34w8TzZC8rSI4nPwDZCNyufHLxveQ5WCTNcsf8VIt6xMgHe
Nzc7tZItxnmsWnf2XuR5nHfOFiHVMQvrt5dvHCqwvgFeYXpt6nUQ7t9pkzA+
IsX9DYk17bVfxsCnhaaBof094KT73RmmPHyu9+4W7Up4BU5PMc5Y/B3r5yhj
bhrMx+/PDJYpbd9LnN+wnOTOLC3m52a+TFN0AvO7H6vqbaBifvbR8it27Vh/
ub3SyNkI76st1esApRjrSyqNI/LMsL4NUzRLZRPWRxlJ9mUfaAefst+Z3UEb
AT/pGNbkh+D3sjBP5EUkYb1ir1uaNj7uTzs/05qlwv6oI78c7QvHeW0+zC+e
+G9eW1beTVbocb4ehGiqmhxwXgM4BS7G+TivAYptT0x6cF5PUUV7o4J0jN9m
0Quo
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlH1Qy3Ecx1dH0sMZunDq5JJ0U/J4xZ2iEFJacSksIzu6JXpQoQdUt7Pu
UktY06O72VWotbbW1XrYGdIQFUupUalWVkfLU/jD9+2P3/3udZ97f36f7/v9
+X2XM8/Qw40pFMqJP8/ft71mOul03TxPTRs1vjalx+MfF91d97pINE746LBn
PmWilPCUkdWg22gz4W8y3lR3xXvC9RS2ll8Ove3i2XqdG/Qb8xlrz3hBX+xS
NSjZDL1aVWjXUAt9wkc/apJJEWFfTvX1VrqC8J0jp5IKPLoJTyq7hI2+0MsO
eEqN6qoJC0abNQJZO/R0694p6gjhQfZ6hj4T81BrXJ4JK9Gvwrd3151fxYSj
uNryPPsm+LGF5h/YBz+5zLSL5//T36bQtgjMSgiLcuRz+S7QaxVxZYbP0Dtd
MR5Jq4I+t+rx4nYVvh99o6HbeaKRsJvARqu/Db0ufk/I9zLoRaHBUh0DeVju
L75szkIe59wzPh4OxPmP3nry00IGffONxxO7o5BHgWiWQShGHi367ddK1cgj
/m2FdV0E9D+yd15fY1FJ2FUrCTMreU6YznOZ/yRiiPCCCW9xv36AcJrjkquK
xk+Ef4Y18naOawk/Z/l5LXqhQ36WG2Y67dGfuvrgIfHnQcLLjttlcUbAJ2hB
rMov4N2mcczKPnC64xWvaVPM5+661TtBjnqAlaD+Cx31B0wdn+2AeqRP6pSE
hfn3nnVIXKX8QLj1XdKYz/Ao4WS1m3+ebQdh8xn2ec9q1HNVY0OpkZ2EBwo7
jo/F4vwHlbMyj3BfEt6mzJ1U2g0TjpDQhubOhn/MhT2OpvwxwpKUruBrTkrC
MUKVIfNqH2G+1DnULxr5XmjojQ9b8ZBwm14kviRTo/+78nvrRPAjtOlt7Hg0
/MrWpIZ3vUfe0l6FfrIHfk1n3F/lLsS8yW8+OHxdiHkfDRuxJKJWwonLC56u
pKLfy+AyxxZn/O+54TX96Vux75lNKe1p/90/Fot8k2OtsO9VF9T7ahnY9x0t
5owaOvZdeqtrcmUA9KxEuiVnE+6fvBxj85i9uH++C/f4VMiRh4ReGsuOgb8m
4qf1HgnoVycPsbGNfIDvyas1x5LbCAdFhKhszOAvj/cqSpEH/+Zs4C41CcK+
ZZ1kGbSnsC9vlsyj3ezGvnDUgXFaJuYzuCqsBw73e/wG+GwwKw==
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN1Hkw1HEUAPBfzkESSWxUQoVmi3JUZIkyJi2VlUQblS2VdrEZalcXyiYN
NXJmk5qxWjHl6EDI0TYtseWWZROWUqkxofqj9/yx85vP/L7He7/33hoHhe0+
okAQxOG/v3/PIhbjhvyZFuX7KE1EJPY6/ff21HdUt6fj4GxBiv8C2R1wj5Q/
oWxTBTYpHr6kotsFrrpITh5wwf3Wu0IifD49AU9U+xRpCFvBHmn+C7tqR8BJ
1IzYLuNusJfO/SlBDJ7Hy8vX7DUpAlOHaJd8Z9+ADdXXvrhQLwM79wmiXdWH
wa7J7p7ZjlKwYvkkPzNsDFzg0k6zy6gHhw96F+7Tx/UbpVEcKQ/Xy7KPcuiT
dWB7Dz8DnkY/WMc+gb7OHuN/sG5Tm7plGbjwR/xr7cdt4Pq+Lbl+EaPgEI2l
QrFiO9hAUsxr2oT3NwfEZFqnNYHJop6f3MEB8NHu35+na/C8PFdyRoP2e3CW
ULfdyFUOZrLvKjRK3oG97y7S4q7G+iwPDVixyqsPfG7Gzry5HPNTWp91qpaS
i/0kKkufTsB+SWvzqZ66jv0y1BF7y+Ig7jfn2y7ezSsBB5s59u4bagZXvCJk
ljc/g6Vao/Sz+zFfi2K1EUYw5tPPcr/4UxXzSfwolzPisB9mVh6YJs3Dej2a
7xR40hHjsWW2binkleJ990z0d9hgvdxozBzJCvy+Ygt6RTvRCb5Sx93cOon1
2iYet055WwluzDlBdc7F9ZXdgowjZng/yV7Ht59eAW67bWgQdQbrl7pVkbQm
BvM9z7zVUX2sBTy/YzPJSgnzzVE4Lirfif1s+cMu/0AwxsffPr7H26MBHHhq
CUv1Mq4fZUjqXm7A9V+P8cxs5dh/fDK16rreIPZv/NhDl3j8Pp7DxgxB0gfw
F1Ygh6GM55VqpxG/InGeXdTf0q5xcJ6NOvU4ey9gPk8kppkv5sxbQajty8Vz
5i2XneSwkIzz1nA1eJZbivVjDpeclEVifErFpv6OUxjfMpHGTr4NxmfFJHqb
WzDfx2rphXRVzJcdpUnalY7nRQtVVAh9PE/cp1fxTYT14u+3WcOiiPH/LG8i
zlBzCBwkza9LL/kEborMbmEE4ftGtjxUpIzvDQJORwpzcD7UwpUDwp1xPkIc
nocbc/D+Q1bParp9sF+2VS0xPfwN95OXZ/K92Fh/ldlKCpcy5vQHwE8mHw==

       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxFlHlQzGEYx7NsknJNsaaonMkRYcnQMZrF7CpCx7ZlpruwdmoltREazTY7
Stp2mV1SbRfdIdpSbfeG2sZRKbJKKdutpWz4w/P88ZvffOZ5nnne5/t93tfM
+7yzH0FLS8v37/fvf0D3XRqrfLFd9eSQ/a2eBtv/bMkoGSjrUQJnakw2bf34
HXgPRb3bKfY18Dk9+fOGW1+BCwNLgt+m9gMf8WgJ3325D1jFb2M7Xf8GPBXR
S4xc8BnzVSJDqfUwcPmILjFt5inwDIuaqZfwBvh+WYWI6DkEvCvFy6jhdjtw
7NiYqXGYCvgQUdAZblMPLPDI557qxv4jJlYcSinmn3EUmA9Fy4A56m7XKr9P
wEHXKpRnS/G8KweVzA+CB8BvH/Luy9orgcm23qk92l3Aw/TFN2kXsb59MN+I
k1MAHBrzaDa9/xUw7c6V+i32qLelXxlVQx4AzhbVHHAk9wKTLH/5bDuN+kzk
HBdzb6A+1EqJtIWF88aMM2IYcaiPWvxlI2kR7sPyuuJBKz7mF5q4ZGVfrgVe
5TayJqi8B3jujmSqhyfOd9ZHsfS1rBj45Gjik70rFMCuuTPPHCpwHscnpJOu
auxfKo1aurkR9zGeKwwR0FuAP26Zt3p0A+5fWkemNSka9aITVHylDOMd/lJx
Hxn3kxXxKyxrHPcz4OlQWlQ3+p2unbn+ogTn2ccqkt/bmQH8YKIzfWYJ6mFW
rLFtZqMepMMJ18wisP7nwlli4gn0W0I51hbijH7b+Ve3ho3j+QixxjpdL1Cf
pAa3OM4E6pOip5870Yz60Nws6/PsUJ+VnG86Zfo4v40wZ2NlEepTpUoYYfpi
3CvWpWlyDsaTTk3ercvA/rRL/qZvtn8BtnB970NIwP7M6t+Re7pb8T5qpqWl
PKw/cvV5SScT62kHL9QUHMV6K7mB/XxhG56Hx/Vcr0Z/FNrMZVQF+jPJ75AQ
s1Bf56Yb7A9JEmBKuVXtdHQNsO50oindAP2hqYJ6Q4VYL1dQkkn0bOAxYz5D
3If3w0JzezbvEOqvl9JsPhWA9+OrA9VNrYPv65S7eeIsA/PzbPrrAl0wP75G
Sdg/txF47Wi0j/EPzOdGuscw5KhPQHBUvoCK/hq6s1s8Segf+3HYXbYY/ZOI
1h3r4mGc0j+QMT8X9yskZJVFFxn19UsOVgy/xPeRre+sfiVT2f4BU73s0Q==

       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN1H0w03EYAPClF3lZKEqdXuw6oS6ZhnRMm5dc3i5dIoqlTA7XqqG5pdRZ
XbdeXUheV0kTUYq1kbfKdrLIDEWbkvLS0YRVqj96nv743e5z3z3f7/d5nt/v
sWQk7DyoQyAQov48f3+lBZ5VE2Ijd4/lX+zbIweo/9yyQpnHDBsBz/AMH893
agfXJxg0dgg/g5NJvLLynPfgZw2bKezYMTBDnzfFNKsALxZovB/eawPLB182
OR7/BNaZpfA9+z6C5+ofClSrhsA+0pPDvDw12NBGXkRbOQpWT/kdNLWVgYNa
f3C9Wj6AWV7bOM8zvoADH1hPsB3egQdmmqieArx/e3iKnhX3Nlh64rpWtqsJ
nCs0eGFciPnXuzNP+cZgPOHGiQx+MOb/q3NViFaN+ZcsyYwPLMH81z4K38OL
x/yfLrCg9+Zgvc9o3kR3NeN5ptZppbUheF6zwt6CSH4IZhJDLWRHX4PDUkv7
k4m4H/OJW6ebI9bTbVRjyWVjPQkpuSOhW56DDxi3yaJ7VHhfljBLWYP/7+ba
Xi3Y2wCmm80m0Xz7wbfeni8gifC+5OL9BYvG8sF2vUeSVK51YN4Ij7CI1Asu
EixT+XhjvF+Sc+UnRhV4h66JRya9A7w8cnzfdBL2W769L2d9F/b7rDp7KLQS
93NQ0afIHYVgY5IyNvXnM+xHxU39DCHGnx6IyCKUY7x20tFlRlAELky5/3Wh
uB7zOZZISxf1gakKSSRDjPHjTv1WAgbWg9o7m7ArsRa/t2HzRmpED77vlZZk
b1OMT7C8+E3LeAqmrCGWL9VTgl/lB2kMXLFf3AgdiXlsC3i0Om7FdynOA4ph
lFGOehg86W/NjfDpBLfqOpe4ynHdiEkMSJbgusKGd8h8Kc6TI7b5zA3z3mB9
YvNEWQSM5+SVkQvrMb9BFz4jwA7zcy2WveQ4VYN3v2OPll7A82oTWfecp3G/
ujCKplGC5/VtLaaxOLiuQz4ZI+7qAqc6bg5Wr8P63NUrcTDJkIIlx8dedbJx
ngzXXRug6ON+rFXjnN3n8P7uTjXe3av/6w8pJpOyUAQOF8WNX9EqwEKLb0Pv
a7FeUlXVL1o2zovDM2mirCicFw0T/mLtnEEwP82ObHUH5+U+z42V9E3Yz5+m
LpeWXMb9mfaH2UEKOb7f/Y0ey9Ixfsxvf+upFIxXaoLTTagj1N/cQVGR
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN1H0w03EcB3Anah6KzikSJVbXultXWUgx6VqoY/OQO5VLoxCS06gOPa2u
J09XJw+nTDjybCEbCkUeYmuMMRq/Y8QkOkfXqj/6fPpjt3v98fl+3r/P7/P9
WQZGsoI0NTQ02H9+f//97KvbrjQY0DWN5un1oQqnf7a6u0qHpK1Cx1iTSikN
4GrjJyJy8CB4U7aeIrF1FpxZlKy7rukdWDxwhTjaNAKW+z2eWBLi+T6Gl3dS
HZ+D1yfPyc1sGsGjlutmvKky8K70+jrKaqx3lbDj+kiY79Cnw5mxxzGfgpUn
uiHAfAYBuefqXJrBhuw0zg+HUXDs+s1ztQI8/6AVi3foIeZz/OowadCK+eJd
7VRNGZiv+1awvRUZ63UiLim/h7zB/vwAZUNCP5gVE22/kDgD9lbZjQ24iMBn
dF6z/QglOFR89rPo2Rg4d6CSP7QNn29ZOU3RHerAfAFylkkOAZY6PYj1Ek+D
q0zO03K6h8DzN35xksIxfwHB+3ZVUgHuEZoORsf04PyeNjaWO0+CBXf4KeFu
E+h9t7db7MD8hn6GI2R/zPOl7IG6Z/dXcPBW5+t9Bfj+poRcxUcZPl/A8njt
tdi3uI+bo9WM2WFwXTJ3y/UszB/oOs4+crYQPFNI0eGSPoArI4cY7wW4/4fp
lvT0HuwnlP+UupnjPndQeIT/oBzM2FXWrV2N/ejeZhuURbngCs0RhqQf89Kc
O1+5cLDetHzwRHsx1ifwfI3Si/PAKx5UrZMluK/6G1mE7Dbua1g4U63kYz15
RT23hob9c4IsHjPDsP8CMUE+JsN5XUy49U0jA+vb8r1qppZxXo/sqXNOqTiv
J5PDcQVGuH+mexluiyk4rzSG/z3b0lYw0a3Kdxz+Ar6zVH/A2hP7rc1ndmX5
8nH/xF3SA+fF4JDI2jN7xFPgE0mLyVX78byk5RdB1Un/zc88YlMJpxjcHqJI
obW3g1/+2J1mEz6O35e4NbxoT7x/RafsiAgu9tfje0ijprH/Ak//gscizn8+
zlPs+QL7B93kzkpoBWBRS0yvyQrO42pbfG+8Ae5bNmssq8wW66OEHCXDoRa8
MZQxQW2WgM21Tpfx4/G+lFIKzWZapLjfqijj+1vwfbwhfTbJ1u0E+5ancizq
8P4JZI/yakrxe+Dx0ue9fh7uB1Pt7u+eivmYgaONNf1FTr8B/pcG/A==
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxF1HkwlGEYAPDdjmlRtEiqrQ01kWmQWTF2kpTGGBVJjkyN0SBHKkdU2sHa
1pZCbLGOYdak5BhW2bKsIUeD1TpiTcYuy5LkypGo/uh5/vjmm9987/E8z/t8
r4HfDbdrGwgEgv/f5997VGIoWxZpnQjeNsMlL323++8V2zRPSUkdWF5U27eb
LQMnKyYkbfunwb2Lqpbhb0Jwt0IreU7ZB+4LkxOTq6fAxDoz0Y0BCbgu6M4W
44JxsO8uM66YoQTrvt//8x5jAvySHOgiIMvBq6zxAM1jGA/3/uxi6dl34JrW
ID1DaQ9YZy3wogP7G/j3vhR6Z8IXcHxet6vrBqwHVXqH1FfQDvacrri6yMX4
5keOqn/yxviO6K8UWt7G+GSHadeDCRifQtuHyKwSgZ2T6kTtHQNgt4Al8SYV
7v8i7xItWlAPPthRLD8oHQSziadWF8Jw/SXCK+2RVxXgAUpu1AVXrLdGWXAK
hYr1vp7FKyOljoEdBSF64Xz8fjKdzaiJwXwz1TfrdHAwX113pzjT+WFwtVDQ
3XYa40k0Dvf59bQa/Ks9eW0qqBt8QG4+lp4xifXJjhE/p30F20fPubD4uF4W
l8j/aF4E3l4aqQjVagILlzX2ZkdgPLz6RVrNXZz/28hUddOoHFx/WdXOJnSA
y5P0o3mtmG/ZZNxKEAnzlV7Y6hjjoADPldOvDoTgeXl0ZpvQG5sxnwfuOlaW
OH6hf9pDEYPj5XznNF81HK856pTAq8X+Wev/OceU4HhhlMHTgn0N4KhVS6vG
QaxXoeiIb1UV5kvfkTP0llGA/V3IC3CpEIPXrYYqWSdwvh2P6iMswvkSfwc9
ZyUf/PmQMlf5qRHMIVnbMs9gvfN5zhkbOTg/T0moyHpRgv0ROUEXt7aBr4wb
74nfOAruarCnLeXj/ym3anjYP433icDT231diPcJNTUndOcH7G+u360uDhP7
N9OSPphbi+fJPTCbxqLgeYp1dVxtyHg+1pXpHJdnWO/C6sAfxY+wv7xSucv3
mjHfSTPZplhvzHchpVLBolSB9SO6OAF+n8Hvzl+Mfr2uwvvC7JzSwgv3bzvU
S9Twwf2j1LbkxDW0gI3f91hIO3G8qZGFt2AG6/HAhBJqxMZ+XmuykZHI+H9r
PmmmCh7j/jzS8fn40BHwVEpiTuZ5XG9V/Q3jC1MKju0RvwyZnLD7A7d7f1U=

       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN1H0w03EcB3BPhUpS6aZWTThderow1IU8ZFKe0pPWJUcPl4VIOA3rqFua
Ndtc14Myj+VhylAnDws9DqsI5fl5s5HKerDr4Y8+n/7Y7V63/T7fz/fzff++
psHh/qFaGhoaIX8+f7+jTl5TJNQaOp/kmmsP+imd/rmcaicxc38B7k02oZms
HgKH3CCf3ZKjAFsqMtItD0jBD1nUzGbjcbB4bTdDzRgGl84v0tH9KQcTZS1y
0vAHsFT3GbXGYRJMnnI4LVNXgv30dzXFctrA10fmUU4HTYDdrhw04Cd1gutj
pJLgCNzfr8JvO/U4z8AM4U/SmqWDYPZUNJHLwf/PhslZ07mNOB81uz2kox+8
x0zbJHgv9nu/u2L50y/lYCWTzWtd9hasUVaSGsOVgRMy595o6sZ6ekS2bNQX
66W4pyQvdhaBNbe6ZJH3Yb2rh/Zum27Eem2BhsrqQKy3/4KqxzEF6yXyhXq3
1cVgnXrqoh9ar8FDC9/fShfheUUe1srJL8fzKvPrm89mdGP9skgHDxbWp/Am
rAWt93FeRwzuNhJegs2ie42ab2KebFwUw/pEzJO1quQXp+cdeKL1xLoNY7j+
J//Zo9KAj+D2TlVqYQCuP97lvO+jBOffMFrw4+LMG3BcvgUzPh7nleNXK8o2
HQAbLAi1d92E9R606j5Ys/URmLeZQhxIbwdXeZNHEmcxf2IOv6DiHuZTtqSi
bU4E/q7pUShOI2E+s7KKHTIomDdtmibd9QW+f4NB+cnDNJyX/8xYqMAX55Uh
DCt+l4J5WHnKqaNDjvsLu7QopuFLH9iUsknnfDbuL+eld+euyTywOYHuSqrG
vD/eGC2YGsE8zavMuJi1G59n6j8ZXSv+L5/9txSZddiPV3vkpSECnh/tAo/3
NA77qbCuJntXYb0kz4cNsXfuguvox5KaB+rAVrelYpUx5k9t+9nNOAGfZyeY
kQoIQrwPtKMEPkoJ+IQXtZZaNwK243//SiXgvIok5aPfVuB9IM1jrmSn4fnY
VhO4nbM4n9LYPGd7I8yPzXHL8BY77MdtzioLH/sqcE9jTxm9HvPxPM6OyaJj
PoKs2jyKmjrALdvTHL1Mcf3dwgCGYvoVmH+ZlXi9CN9X/c2le7zrcd7uchvH
aXucF+1715kdDOzPvEE5IxKVgHMN13NVArwPnErP7c9ciPPyVMkW12yRO/0G
K6cmig==
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN1AlM0mEUAHDzVrRSqDzKNNNaWWk6S/NqtS5JyMSalJlJmWmRLqezNROm
JluHEa6oNBCiqbjhtYylYN6hpGWGlngmFmmHq6Z2br0XG2O//fne+/7vve9z
iT0TzjA0MDCI+/398/v3U78g5Ftiv1G934fgf5ZNXN0VxW8DfwyxtYrSjYAJ
PKLPEuV7MHOUIrZ2fglutFjc0B2mB8+v2zjPMb8bvOK6slg5PQHuHzwd76rR
gs9Gy5M+SSbBpM4E+fLDInzekkv/TnkCNleTR/hfcH12slOgkRDXWzK2u5eq
xOBBL32s/d1GcOtl3/7s7kGwWwS73SES10/RyyLDBJVgC3Wm462uLnDClRFS
zWF8n1Pp7fd2Jw6BlZTrbjdNMF6RxJUR5PgY/C4ibV0NXQMOLM9YQm/AfjBt
bnckaZVYr+QPirWTA1jPiulNX+swvlQ83dHKLgSrVs/LolEwX33bUIE3C/MV
DhzdNKPGfGqRIOW8Heajeg36GL14Aw41Nd7pUYX5nKPrZcviBOCWlVnmeQUK
jE9146YvxfUNvC1T0v/6c0ZV0ksoxv4ILPTNqWnYH00nJVlRi/1xX2QWbXYU
1/emjZceo1WAS3MdvPoePQNn9BjY5DB1YFHlMfNxGc5zFU1lP2uI87qZOzQZ
ePEFeFg0/FVGw3mXThm/rFS+wn7uySfP5WH99ploPuqITWA7lpzKdsZ5MKT6
+tE9cf/kDQo+1/4hmNY1oQ1N7QGbcggSnR7zE6gBn5+b4/O+SZmgpgSf11ou
KvMow/P4eswllXQL3y8lJitExcf6PH0TdJ8QgfUx423Te09jfXpcXwtvVGD8
bbMrWQ8yMP5IvA/JPxPjPwlNMObvxvNRzfvRe+EdxucGffGVcIbBdcv76FpP
rJ+uOYmRbNeO540VH8DwGgVTuCcjO07gfhYeOtfI24/9CJBuXZ8ZjfHCOE3r
TfJbwDZRi5lvZZi/Nfyu9x1r/P/cwbOJuaYq8Ins4y7l28fA7NXpOy5o8byX
eZIPyIk4n7VNzelr+Njfaj1J6F4pAV9adejm3P5mnH+dbA1Tj/NxpNpw72g5
7kdcFUB8PNsA3iBV25rJ8b5bEOfkPyDFfJx14pO33wvBHp1Zvt0/8TyTG4MV
bGtcH0O8R9P9d38897BiXePg/cEqOlUgouH9ES8M9ZnJ0QT/AqpWABU=
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxFlH0w03Ecx5cKSSYPcyeVp4jmoSOTnDmVkO3cIg893Tk6R1mNkmZXo5Q6
kXnIcWxFDpU8ZDQx3O48lLWsPEwmXY3MeiSdUP3R5/PH7373uu99Pp/35/N5
f79W0UxGrBaBQIj5+/37ZxclGmWIib7sh8YMu28z1P/sXqKgtZiPARu6nH2y
PuAzcPdKTUYnrRnYU+coU+UmB66dZLGeMTGf5YInw5qoBE66us8irRXzRfSU
spPCBcCV/h9Ch8vFwPufKqOkTajnh/belNh4jKdN7vFLoTQA3zogz9Lvewlc
lDy7Rc2bAi4rv0zaw/8ILPV4kXaF/gmYEMxhZfMmgdsNig+KZzXAVUsSsccZ
1CceIFQ2JqK+i4NtOuwjqK82199+erkR+P3UODE96BVwScsA7ZF6GvhaLH1l
Q9Z7YL2cneb33bB+l81QvvxrH7AB743izqYPwI2aKKfNV9TAsvmV4uWKYeDB
luETesaYjxh/vMJf9BxYudPqnKEFzoe9aNIbuBX3qXZNuFQbNwHcke7o4S7C
ft0ntudbq/nArqTPgjRvnFf23E2VrzXOq4Y1P6EIxHgdh67XnST0l5DC5fRr
o7/S7TcJOXTUU7BwWlvYh/6ivSDp7hBjvruet38tJZQDqw5ZbRN5tqP+fufN
XNYocL51g013P86nJ8/yd1JsF857jTyzyQ/r8S0HF3e0Yb3Qru7UhjrsX0ZZ
ckleg/0XMJ3jjKUKYHmok9p4F8YzT/VuLLjZgvfPUb/OdO0bYIFCKByrxv1S
j4zoUlqHUG+km28nfxbvj0Fz4UqiDFiXWR2zm4x+u66cos2EoH/myuYekKmY
n3uYUnEhGOdDCySxOe04n5D87bnz9t3ApZpV6SIH9MdM9W5ibQf2R473J3Nq
cB85IcwgNQv3EcDiCnLKsN59jYmkYRTr6XiJMp9ldQJXmH8vNVs3Dsw7x62f
EGC9Rz55VSkmVfj+2OlanByXANOLvARflt4Bmx8T2GT6YfyQyMfRbA79aPvw
qF5hG/pxUN9JkipDPyoZ8fQwBfp7uU361pSF+UKMFkVawfXAkXnnd8kJ+F75
MqXD7jIVzufxjUgXMr5f66lxPeIUPG+klD+WvMZzm/CgrauN8P6a3tNipDqj
vogH3o7VPrifUJ6tSWk76nP+OZB00gz9+9beVbVWg/vhh0WPJCyOUv8AnavS
/A==
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxF1Hs002EYB/DFcFJJNKktoovWqXC67JTGQkIolaQODtGRFRUlRbrRxSnD
aNENrUaJROLwC6klU5sOpiViTNNQuYZUf/Q8f+zsfM5v7/t+f8/zPjPxD90e
qEYikQL+fv59U81bFmlWzmRVFprOTA79YvPfhGbvvISYPnAW79POhd55YGPd
i8VejDpwgG1IVJ1vF1jRvfJAwzMlmL2K7C07j/uv2RjJNT2B+4+s1296mpQP
FiY6BOi+fAfeNiT6EWmhAEt2MTSrPL+CDa4pBzar5ODW32YG64hv4AFtrb32
65rAtFPM6iRvFVi1xViDbvkBHORfK6jKwfwqOcOnLQvzc4zS4tLYmF/vjWui
RK8AfEdhP059KMbz1ah96hHdYNH7vLWFLVivDnI7V7cb3+cXix9Rwu0A67PC
ShvoveAfLtVSv6hacHQ2+95gcCf4ZGhPwiAN3z84oleRTZWBqyiBhtPVMb/f
i/oaZhABdphGzP6a+hHcv2yYyJTi+RTFk75gQSXYWZ41WbzmM/hVThw75QHu
L8xwXn2lgI955mjF2t6uBvOXnMqdpGN98x1O6k2m4PqCE7eYwwPZ+Hz5Je71
sDdgtVL15913sV7DMSvc+o0wr6jNbtyZIgLHXZuxpb4C65XeuNNqnN8Dfkrx
JY1JW8A+tHNfrG9inni361E6RwVgx+atHWFzhWCjjL35WjXtYNmhG4y8t5jn
pUfG6aRjVWBXgm4w4dUKdlHnxOaV43mSq7lp+93vYn8IE8fde16AtT9Glli6
Yn8ltY0awlm4/kqNPzM+vwz8ZKlMsm1zM/iTOKvJbw/mW9xKp56tw/oe4Z+1
EzVhfTvDGxSzvuH8BFe6y3WbcV7NKCZKkRXO61hxERFjh/fbcqgndioN6y/d
xKSSL+B9HUrtJJPuS/H+rDrYM6aP+dx01DwTHmM/fZezvY9TcJ72KUd/FtGx
n480At4Zu7SBK37yvBgE1qe/vzzWxgLrq33Hd7KEhvW9zHKijRhhfe0XCKOn
k3G9PDV+PNAZ52dZ5pRo9zM4P9bJhy1/izE/Qcqe02WI/a/enb6Y14jzI156
bMfWZ7j/a7OpZeL5mfj/qfTU2e6J8/d6XnOIsALv66BtjuA7D9fLnOaq4q1x
fiYKOUG5YryvVkUeI6s3YH/NOYLDj8IxLyt9/5JCD/x9SARvdEFfu80fdLeL
Hw==
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN1H0wk3EcAHDjtBKhkivnOmkRMaojFErRsrtUVpdoLK6EHhynpNyStxzp
hTqcMiXyuuG81GjeEkbljFRe52Ve8rquZVH90ffbH7vd5377Pc/3dXos4qSP
ooKCgvefz9/v3CZny3iBur3b7FVnUfo3u39WlYZb0vQawfGihVwxexBc4myw
6HltBqzGJLe99S8Bnw4bmV9mt4M1I9S+UNXHwKNVNmGkBxJwXnyPbypLDHaJ
qlsWn58Gp9hk8MsMO8En7kxahT2bAK8QTGFbGcZXSzZ+p+WD8RkprWQE9/LA
6YScN+76AdwVvkaRpYXxeKl4hzOiR8BMIZf0VDYJ/jm308lh5jN4+i6Vecr2
v3oQXdyJkArwlaKgRB1KFziblGCuuWUK69F27sk1E3xesRPrjWQ1Pi9QTo7s
rOKDEyPIBpL1veDWJIq46iX2L3i1A5VEa8D8A7iDZbMD4MtfeEuhz/H5jJqY
hAaLHHCyr1d30ibs/y7JcYO6cKyvnaNuuXIE3r/91Xhvsg723+Wsw8JRqRDc
2HzGMqpxFDzeHmd+SRP7JxKJb6SZDuM8HBEyliMxH5X9jmuDSpvAplmCxJNx
Q+Cgt6KHX6X4+77J6k3ts7Vgw7RtS+QarG91/jw90xzjT5A6u9UsVoKt48KS
ZWdFYA790I/QPuxXoA61u9Ufzzv5Jr5FEjxPaiF1raLg+UBzgQ9Rg+fTJoSQ
vq8bXHisdXe0B8574YjHvo/mOO+fFvh6FflYr+LMw9qcLOwHlebmqByA+ew8
laLxeowLvimzLciKeQ/e42RWeNd1HFyUo1XYS8H9bM3hda7zw3343q87XPoG
93OztvSWxSLm0+xPTAQO4nxvIerL7z3E82jVvkqGXQ/W88gczUuM+Wq0X3Tk
OnSAy9wFfs+CMZ7ZgyQ2eQDjlQVzys3kuJ+y5FujS8dxP415vA73+n7w8pSn
mbYA6yMIyOzOlmWCh5f05/Q7cL92xUVWbdfH/foVu0M/rwTnS7PJWp40Xw9W
zv1AHyrH/epvM4phc/F91xkzRQm0bHAu5/srF786/H8NuRelQMd4N68iQjP4
eF87unbDidNPwduKYynyCzjfUqGn1WdXnO8XlmPr2BvxvmlTaok/8zVYbs+K
MVrzCfyIY3v/pj3m57LD8MCZAy3gOoOOraml2P+FlQafx0rTdr8Bp6cFtA==

       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlHtUi3EYx2eFOpYJ1UoS4gy5nuW+LV04tbRKE6dOMiJEFwkdcs5alApz
jbTa0UUUK3TTihW1Cl2dmmjpsi62pAuKhj88T3+85z2fc97f73me7/f7vPO5
AW6+RAKBsP/v8+9t5V3oQJKSrclnaPuDC4XM/yw6Huv8+LoEeHTl7cvE783A
9xuo7z8lq4Gp+nWMO01lwLn2JqE5rm3AD4+5W8ou9gPbhyRQjj/IBL6t8Rte
/aESuLHUXBRP7gSOphz6JLr+BfinYanKndkEHLjWxqGlQwX8saDt2FX6O2Bv
l9qLPQFK4HZhtfhUZzdwzD3+WMxXrGcoGTZI29sHbBV37cQhn1bgqa7VR0aK
cR7lL6cuM2IysNZ5krm6vBjYuf6KSkchB7aou6mKHED9esXOyZQNL1BfIYFz
y6wFePOiaONwR6w3qKtlG6+dC/xhS9Tcph/1wGELWoKP2mP/bAlhxxQN9v9c
d7kNSYr3bao7d57LQ/8DbUele3zQ/9pVs2bovUP/lXqCsTwB9m/CWZFq/vQV
8BNy3KOF7ei/RkX6rXbBeh1O0qXfrJ8Br3/qXhvugf2XS/qKO2W9wAWMR3zB
hDyljY4M1k/I08bBJ+PN6ZinecxtMmUT5ik3o2hk63T0V52RmOpwE/Okyc/O
G6dhniJOxoQpWjFPtSH+cxg8zJMoSI+bfhXzJMtOqixPwTwtScrcwj7bhXlT
LE9IiMJ57Aqtb9iN4zw6nkEvW21xHmHsfJftb9BfuSP/GzWxAZgyxCaXFKG/
X0W0EQXnI/Bn+d2hrGi8j1YWUZSjRn0MFcJGZ6MqYDflYo7pGtTHqrHiaJ4f
6nPAWL8nkY3+n6KH2tR4o/8D/tVdFpcrgIuj7MIO57QDv2/bZ0aYgd/zGRXh
pspq4OyDAiHJCvV6GMcV+I+iXmKjaT5RbxXAF5ZOTvHJwvnyp1zS+eKYAux1
wlLB8igFnrOaFOnFwvPxLJqEVYLnq9oPcq7JkzAvVV3xVBHuLz3dNVAmxf01
1te1ndeN82gSYsW7ynB/89csKy/pw/3tT9ph/zoU6+3kWvMmScT4vzpb00DR
w3xtXZjFWueB+fKmZmuXzOwBXqwgZgpj0K80X9NdwQOYhwO9gwZMc6wf0S8n
dkz4f5hY5k2O+IH795bPLu1R4/7VL1l7bxID7+N17l5An436DcR6nm5+2c/8
A76WsOo=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxF1HlM0nEUAHDMbC0rCsutltodnitXdowmktqmSIooLLU0dR0sj4o0D0pz
ESUejTyGohXZlmWFSzMjr6RlNUGtVDSUDDBLupA0y+qP3vvjt98+e/u933vv
e6w6kMiMn0UgEOL+Pv/ebWZyZH4rkXpTyEkVXpZ6//eRCGH/g2MKMNu9ejt/
sA8cbUwrbCweB+fSXb4lR7WD6SkePeybw+DyINv61CMmsJ+h3obtJQfPKYiK
d+tQgYt8R60qLxvBzH1fShZJ9eCSuftH2kM/gAnFCUvoAh3YLkhvzrJgfeV+
B0OJLU3g4Kp7W1gSDZhBjHMOdsb6qisc7rWZGsBDnSRnxuo34M3Du0xHmZ/A
d+37q4fTu8HKYEqIQo/18SKYSZTZOI/pirDTiiv4P4v9l+kMxxtgc99MnsaI
81wv8/Eat8H+Eim2nHwqfl/lsy1zvmc9+Eyg/9EcUw9YUMMJvDAxBr7+iMbP
mDUArs27o1nti/kEJ0TEh+114L3a8xN7ijEfrUniQmzAfKrH1nwVdxDX8/a7
vS0izLeOV2uWfqvG+c+EnKPs6AB7Bg0WJspHwNpkdYTWBuf7u8uNzUx6BZ50
TbeM0z9i/Wl+zKgp3J/NkvBY6VVcf/WrGkNu0xMw2ch12uSD60F+F5hbUID1
lvnmhNv7Y72li4U6ceUzsG1znr6OjfW693Liy7lY75gTa6itpwtMXapVS2Jw
PzwtdAxrjsX1HNjYTfVcgP9n0LtEuh14/monY6aUcuyvq5sv9hFgf5TSzuOi
QCVYukSRudAf85NaXHZGO2L+hBXyIt62RnCsg0rwfG0vWLGwo4/fi/3sJtWQ
A4ydYINZTFijNIBlVcLPG3bhee1LuG+VEIBxxViWV6TLKHjexQr9+fD3YK4y
y3BpO66ndaPVc7ekfrDx5Aa7ry+wXyVvy3FaWCu4g5Ft99JdC44cTJ/arMB+
h7mEdcuTKsEeb2rLDGK8D95rYvWcNLwPfqrHTm5aid/ffiuRGa1wXiwbdZDT
FN4HrluzK9LacF6U5Q4Sxxy8z9Q0EdHExPnUkaPyJ5xxPgPToZPiOJyPNv3Q
1gwV7i+S54OJwzqcT9k1mTeN9Rr8w8OPZ9Fg/NfK7GXJmRjXifalpHzHuFdD
t+XsEJ6nmVPRQ0YxxqseS2/92on7gbH0kFA+gv1peUxSKLXT+w9rHCEM
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN1H1Qy3EcB/DVJatuVKRIkqSG4jy0pMRpHqqr1Lq4nLoeRsevh3ns2C72
21gPjkutB3ZR28hqyWMskhouheSymWqWlqHcFelKHv7w+fhjt3v98f18f5/P
9/39uiWmR6WYUyiU5D+/v/+R+eI0+0fT10uS2qRkvDHon+eWfaexLT6C2UFV
e0nFB7AHO8TxdPMnsEarLN9MfwfeebEjzoE/BPaaZFuuFNaAvWt7Kmq4z8Ci
xTUN1hNY31Bge1S4DevXN1NC16l6wKVSSyrZhPX7OVkPOrZIwLQRYs+5JQ1g
x7Bw38NyDThcxC2I4A+CmYqqrWpSDT5tNAveuPc9eLdW7cWwwv2sVCNLAuuw
/ps54eVJ07Tgs8ZKTm4V1vcilh8qD2sGDwdeWjk+3AveseiqyU+G9Sdt+hki
qgwcTGZ1y7/gen6L0C4mQQ9uUBgKB4S4vqtefelEaTV4Adk51U/ZCq4KdqfS
RDhvxXGTi/4bznvd9rRknaUObMf0JO8wsX7IrncT04tugQNyJoS3MzrBvm9V
meYSrJeiYMUOU7vBttpSemol1qtliUnbLOx3XEwQFdEt4KGlrRPuldivfkeh
WkDg+jkODJG/5hqY3mjmY3P0Bfjm+l1uJSEDYBmHvkKwFvPes6FTfJGJeR82
z2niOeF8LK7us4rN+QwW+7DYzOw3YPex12SuBZ53mUeEqeZkG9g1rVGTmNcP
Zp1vDZ2RaQIrc1/oZgVg3g60zh7avxD7k6ZyneJP3AVfZkR7JhZ1gQtl3gNz
z34Bf7Ru3/hN8xK8lnCgCPKxv8xYerM4ow/v932COh6J64Wvo5taBK/AxXby
iK5B/F7eBV7gmUHM72D5ts1cOX6v8Ui84Vm9FLzJuCl2mQzzeyTAuiB9OZ5n
3dZxjmfRf/c581SA/vMVvI+u/oYR4gk4krtUeVtiwPfB5r2PdgHOX1S4yuTX
i3n3y0p5WVCJ5/mT98PixnPM51f26EHaAOb9l86tfebh/+6jKrRh/o1a8Fhx
x1P1ZDv4irOcKo3EPElW7zFmu+K8ow7ZJ/PTcf/sxbkjFU6YJ0dBr38c4y3e
XxfJwzga7i9Thc3k++J74zxvf36XEt+zxjWM/BIh9v9KpwhOiMH3TO+Reud6
GOaL97gs3tkZ65uf76weLb0HJu6R9lM4mO+7SSzLvp+Yj2N5gdk+fW1BvwF+
Y8Oi
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxF1H1Qy3EYAPCdWFmyw2VcWy/eJfJaSayLE6nOJon+cHrxFpWE0dRFtVZj
Raszu4qzlPRielOtxZYWHbUmp9rWRCvWQl7K2/CH5/lj97vPPb/v93l+z/P9
zikshhk5iUAgRPz9/XtqFhCTBXKyt3xWyvUZMhP9v90Xxn0LcZKDpyl1WfcW
9YPr11Maex+NgjPOWmyPsc8Hf798rSF+shScnXLYrOW+Aitay8XWLMynsN6m
Wr64FRx5azqR3vUaXDpaSJn+GN9n0EOFv+ofgU/XXXy6vUkH/kTk8MlyrE/b
3pQ/ZwrWN17zxUZpbAR75eworjyD9amjs8S1sZhvXGCUMLOwvqd3/HtSbQfA
TNus3lMCfF81YdU3NakFrDQGFFEe6sEyatKo+gDWV1f4hG1Dvw9ez2NbWZZ2
gr1nWsSxIobBaeXOF492vgH7uEdnb3htBEcoZJ7zg7vBKUc+OhC1GE9vrwyz
OoHxxTtlcWQTxvPyZSv2kzDu6+bbaajAuD3L0XRe8BK/p6la6ZA9Al4lovOX
9WD9kuEpdvaXsX5zyA/75Bis/2TVEm0RE9dPKxkkkRK6wBUegYaxwXdgF269
+7rJ2M9ZPaJDipvYz9Xvi+ewdUXgNfsChLcqcR45ZeT+Wj2urzlm0FB34frd
zj68e+YqcBfHr2DvPKzHNHZXSLuB9eS5BVcrm3C/BKaU8yIM9xPSWmSxjjjf
9ggpdXU29udnkvhDVAD2ZxdtJEFPfAs+mCo9YizE/vvq9CbRGPZff+AEf9VD
7J9kY4iHT04HOFoddH1l+BB4c+ZuCWGqAc8/MzWUVYD5Y7ekHHfbivMJYtwR
bU3C/QNVcUUkpgrPVxRtIPcLrj941+D/LR7vR968sn6zL94PbjKT1qxuAw9a
dlGCz2C+QEZjKMEP8wXvpJxzrsL+N3ztDhqZ+R5ckCE1+/Pw/yltWwnVuh77
z+LKXbzdbuD87HSqugvNYE/27+eNvD7w7R98rk0krh93pU2I+yTg+JXPSwb2
4Py8RLVLa+bi9+9pKeZ8ZuP8Og5ZPNMRcX7+jn1Oi272gsPT17Yuc8F8nRqy
mCd8AB6KLOMn6vA+ppJcNLYrsD9BrnmT0qPU4G4jL7NBiP1hlHqkMaha8Nq2
TZe8bmO+2acDOZo2MfhdZcawXbUCLPhsmyv1xPPd3JHocOXqKP0Phn3cLA==

       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN1H0w03EcB3CiK7o8lIo7YhLdVrlLT3bTmF1cTldZKbfWrG09UR0TyUOR
h25Ykagoz3FC2yoqSiJ5yGrlsVoWY2gq5jzV9fBHn48/dr97/fH57vN5fx8I
nFN7ePN0dHS4f3//vserBWnm9cauisnJPkdtN/W/aXEReU25o+Cj0WRWTms9
2OCuh03LDiX43FZJipHoG/iDgeGKtIJSMDv6anLKRBPY0jFpl5GwH1ws1RYE
btSA+wMj23xo78FPfGvYrMgRsJVj0iKLBgX4x/pYf7Mq/P/nXbwkgjgXzHC+
Hn5HWwsOGKn3cdv4Cfy7nCHSj8f6zU2khWx5GXhK5pZOULaAD+ST2l4VqsDd
XM9SdRv2p2I16hdoPoJ7KrUWxLO4fgitua9CcA8sMBiftU1tA/taj9MDLAbB
Q95REctih8BERc2x75cwv52NjM6KTZifHz9ZspSM+aVXulYdCMX+gk0jnDiD
mF/2muSG5MfYn2KSyrmzHPO7drDH5REP8/vBHHQO5OB84VmZg55MrLdvd1lX
qJaCZcZk72FnObiMYjcVosR5eC1yfntRH9hF9tLhvCWev4Cq3ry15FYwNU5w
5GQn5n/xXeYhQiLOV/rEdjorAecbulrUo5Fgf+5bM4r5Y3ng98Tr1bWWdeAZ
4YbbJp+xfjvhdMvMI6xPfB3vEEPGfNh6C9aPxmM+WS92RfPSMB+xrurWDB/r
d7+sY5rmScC9fLU40f4tWDRFyf/+VQ2O+CDSDVLivG4jvaGXz+K89nqK2MYe
7Pez6AS/bE6/7n7B4xxv7Dd2rNvsaCb2m70y5rBVGfY7P7W5ixmA9f0y/yCf
X2Jw7mz6Pu6NN+Bh5XKvoGPYb8OynaOMnwNg7oWDKZoHuN97nTZllZjg+XVY
WU0iVuL5/ehK26/qwvVXdfezywtwfdfZkEXTUbj+UsslV/IThsGHKKs1E7pf
cL8G6NeM6HP2b4bCIzc9BO9LK2EQb+J9WSsn29rUYL69C+rFor34XuiZlZBK
hLieL8XQ2OvMXfBiiUCuKW8GW9OKWdxJnDf4aSQ74/5XfA9WZ0z4hnWCc5ye
WXnEYB6JLq23tmzD+9Pc4Sm0VWGedHoO42023p8wWW1trh3eH9PfhRfsXuH7
1SHM0b7IwPNEzT6958wXnFetY+FRGo7nwVyqbi3yx3lDjXfLPtGl1D9bmu/z

       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN1HtMUnEUB3DKsqaZJj2EamktrCTKymc6HJnptC2pia7lg0RNC/JBpuWS
Vj7Ld9NmpKZoopaPzKktwdRs6QRXImWK4pPSiprP9fyjc/rj7u6z3d+93985
5/7M2DwmZzmBQAj8c/29z59Ui/LbDJ02kahffjAm6f/snOB3z9ljAvyoWqeq
bNcUWP9uSter02Pg+u6norBDn8Brg78amWa+A2vPB3dZvJsBNx6pn+nIloIL
JD8FFzYPghniIV3zh5/xeal4qjBTBLaTJg1WXm8Du5jvbvEhDYP1dL8IHe7j
+uqkcPLphTIw4WyqJuNxB1jCl8iKEkfAq8PzvNwXMO/W2e0FhLQW8P7yZO33
S+/B8VZkDt0Mv8cImW9fVDdhPQYNba1HFeDvoZED3KZpcARt7tdEqwxcKNnD
987AfrCeUw1bxePglRbptalOGnBcfzw5rxHz93bGzD7tx/xcBxGVXo71rjux
sIxpj/Xuthp3FFdg/hvkXLudDSVgHateTnXzC3DtxO2TmkwVeETDTHJrwvVL
KVR1tnkR5jnXe0rMl4DXe730Phc7AE6PCR8msXG9sE2VE2FTB1bkVUfQRHKw
jLt280Z/nMdiKcfaY2AUnLyFttekD+fxflUWg1XSB2aKWy6TDbD+s0EUyynG
W3BIc+5xyX5cb+dYEswqw3muv/iw6e4w1jfWnxRmSsH6Dsii9TuvfsD+BJt7
Xs7C/QWm6OUb9IrBlvtYB60PvwKXrXse7b8F93NAXmjZWoF5e8ZL+2soWI+U
DXZBcdM4LwHFfF6OCv/PdTTltqNXPoJ32cuW0uTYf/nhqMmbjZgvNsGX7cHC
/hEbiBRlEfbvjqqAwG/G/r3tSfXs5uH6iH0B7vScGrAF0dWszwnn+/Gi89YT
RMyb7OQ2NV2J5837xFybNfz/zqOWsKrQUZx/YhB1T+IQ9v8ASxOqrlCDc28p
owJNsD+rsoyWUaK6wIds2WrlHNZHNWZLMPLB+piIz5T6Zw+BT2kF+Xtf4P5Y
pQk6fnNCsE3svfkR1TMwh9se4stTgj87TLp5cjGP4OdNQUzdS7CxonwHhYr5
BeUKyvANfF4qXGHE4OF5tVP+JtLdF//3s9onwjBjzBe5yCKlFmIe14vZ9gpH
zMMMvyTo98H3J1dUJmgVnfg9RxqdrcI8rx9c+2Y7gfPncmxaP35bD/03tiVZ
hg==
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxF1HswE3AcAPCdjSStFxdxdaIiiaJO5mwqHXqplq6HdTSPQxo1Ss6Fua6H
Scco1FZE6WGT2U5Uk6Gm2trYGKGQhh4X6YHqj77fP3a7z92+39/39/19v7ML
O7Y73IhAIDD/fv59Zxp2SRY3zqFt0OkrvYM/Uv+bXSOTnUzvAwfFr6IbT46C
mT5WN8qXPAZHHOyWVTh0ggcjM3iNMz+BL8UflZ6/WYf5vits9KQOcO5mqtV0
OeYv+VHBPcV8Br7vS2NsMO4Fp4pdt5iVYH6iXyfvXM4tcFys165VMY3g94V8
SvtDjA+1dmEVRWH8QKZ0dz1LBCaFsY+um3wNbnYUhrKbPoAZ4WfnpnkMgDdm
GBW+ncT+fTG9Nv5E3gO+beFInxDieUFuIXsUq2+Cv61kcTV0GTh7iOsodn0L
Xhi6Tax/jPEh4yqJincdLIr2I5mE14PvBGWnD+Zjf0V9L2u/6rG/ufJ7F6xi
noKnzctDPXu7wDnmCXujBXieWYE+geNRBhaMSo04U9hfW6KwNN0S54Vf2e9v
T8H4uBpRMlFbAy4+sjygKkkDNre1dJhFHwav8Dapm3qtA9M9ibNj87D+KUbP
mOAMnr/P60MqoQHf94SGvIQThucr3M9esHCuwvqa5FtmFCrBByJy2Kx9Q+Du
jkQ7yef34HTrrjhJHda3ZynfKJ7ajr/f7rRAwhwBB8x4Y+9CegPW1hYFepzH
+aggtQVrfmG9Bop9nrU/1uvkd8Vp/04xuNT5+BoHTzXY446vvyrRAB7JE5KZ
hm7wbx9ln7YW81ny2C0Rcj54PXm4QmvzBNw/v4QwOIb7GyfVn8zchPHkw+Ko
tR1Yjw9Vt+PubaynytV5K60Z67mkTqRxLXGeOmxNjQvSMF9hrkXr0Lv7+P8R
rN4YoVSAhVVOwkPOuF/hfKZoaBbmp55muh/k436NMJK5ZRLMH2VxIOtVlgB8
+F4B46Ia77ssuea3nwnWpw74/EmRivFTCe4sffYDcOZaeXtAZCs4TZkTk5KC
9fHLuC5nLuL7XumykqnG8H1Tpv1LzbZifsr8NsPs8Wrsl6bhp3IU58Vbwj12
mYb3vZr0o0VAxvuaTnCWkxoxX65bS1blvGKw8aLq+iSzR+Dqd9UcynMt7rPO
XkBxxH2yiwrRJ/Be4LzeVbGSUvrBukDJ4n5TnP/uCaI0Or+T+gdQgAVI
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxF1HswlFEUAPDNltgJs3p6lMRom81j00NSaGOWMYQazwyr0lSWHkLlEclK
S5giWe1KsRuTRCm2KMsSo2JayftRWJY0Oz20q/qjc/745pvffN+599xz7r3G
zAivI2oEAuHw3+ffWze5vpUv1nFwENIUPr6j9v+dkaK0k4RPg4VJH1mmkvdg
OwL9eKffJFhCkO7NiB0GNzAKzTWJM+C2iJhA1ckX4AdW/aJDhT3gH/FaTbcH
5ODM9nVC/X0N4OiUrK2Ogj7wZ2se1yIfx+80HK1NVJSC43pNeTXZzeCxaHW5
45oRsGffy46DN3C+ZLJThV2SGNzNOJru2zgEjnVdImcxcb5B6dBSmfljXM9O
ObWa+w7c0jx3drf/BDjcZkQtcxLrOyCSMmrEU+BNNg7aFC0p5j/9KyzHBevP
dj8fsaemE/9vYTpJVsvAm0sqHqglDoJ1RKe1KkSYb1RqDO+uNw/rt74/QDv0
JdhpOvzSQ59P4Npyg7EDehgfpE6dZL2vBeeQBWtN7nSDOxbZ+m1fifUM5lzX
4/DbwEXKWTGb/BnMoblW5lhj/qbP9Z/oW2P+5ARXwaFGnP/i7ufDBaFcsF9j
eh7Xpw4c0Fe1IlD9I9hbFdpgQcd8vEnRi8r0W8FmHim2E3zsB32OYPvWAOtd
apu+a8VoF3hhIpsS/BXzVbgtuyA16QXHd1yWMzwwX3Nm+1xsVDWYcq26xzgF
+5cRSzG8PIvnx7GVlhciw/XnqhXkiYU4npHSI/7wTDF4taBnhDfzGrxD8jtE
8wnGyy8YmGRVY7webXNem3sR5hNmRyKm4vnyNV/MIpD6wZ9IQV2rSjA+8145
jdV1D7+Xk7xJ9Y1gS0ci24qO5yXBqzhElY3xnqp3tNRKIbgsvldnwagF7xNl
g1fRMuwH08wlt7QO+zEbnmjvXPUW7E7VPuGcPI7j/6zKt2rG/TUhUQ7OkbG+
lIANe59Z4vnPD/zRTErG/eG2/BTt3NUmsE/PmV9hkXifsYat7nM1cD06V0XE
tCYReMvYqzsKI7zP5m3ogqjHOD7hmEzh2ob9KiHqKqRc7Nc+pUUp5xmO3/JU
g/P9IB/87Vb3uBm/HvPZzzYOrMX9x9924uGbSIwXlLuY+Z97hPer3tY60Uas
n4p65Wbc/BcwUaOYRu1D6/pOebavwfr+lDE+lBXh9yl2qItX2rj9HwXYEok=

       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN1H0w03EcB/DhrJqStYZTJpF0ztMlrbpdKdSlx+kywrWN0oNWRKisrkld
DyhciZmiBxXH0ZhZxlTKU21jZJHHqTxcItfSVX/0+fTH7373uvv9Pp/37/v9
/L62HB4z3JBAIIT9uf7eRVauWvsX8zdouNMLXK061//zqpZmd03JKPi85/bX
Lv114Id+FS4JRT3gwZTPURzxGJhReN7nkTYPbBxpzeunycE/znn3FUdrwcPi
TUlpN/B9SkijfGNTIdg06/aQE70BnPhkyi1pUT/4xp5UG3LRCDjOXm7WafEW
PHsjWzjTowPv8Qk12zQzAC64w5EEMT+Di4359AeSbnBaIrkgpR7ztVD1ISHN
2WDCTde+bY1VYG5j/ElFlgbtHHO3hILrufKYNJshbgRPT/jOfmk9CL71K0zN
t8U8HqVdTvHhuN53DC52OMgxT3eEOjdhSggO6rQOFbRWg3NTWeY/l+P+zqhV
7O5nmOd08E29Igv319I5biXlDPZbqJpYUiTDftOyzVwNVQQWjbAv5YzLwIfF
kmpHw/f4/UdkqjUEfP/4lWo9XY7PdwitFp/4gPnsxtuVBpOY70BFLDNuVg3Y
dYCTw9dgfeESat48BtaXdZW7qYVicPVyepj9VjXOtwlv24jnF/C+EkH46gvY
v5zItplow/4n42to1gqc3+8F2nOhnA9gMkVvElGC/Xc5ettdZd7D9aerMjbE
1oIHPoa5G+zH+SKqI1NIdf+tb9Q+8tQc3M+ypMTJhxNScBSvdfMsfgf421qn
bLtYzJvg9Wp1pPdLsIn/jhqfoV7wYiZN7SfB5+mjio7KCNx/P9JlSXIg7j8j
v07vVYv52sYFz+cexXxbzecv3bET5820wYyyux7zmfepBnVp2G/8e/K1FWX1
4L2L0m3iBj6C07d87enxx34ODXVG1E9lYNLBtMCvZCWeBw96VbaZn8C6hlVf
lmqx3sg0MVoRgPVEbceJ96OxXmy7nBhU/A58zTB4YbsP1uuTTpGMnuL6TdJE
3+714vd45xFZmRY4H0oPksL0EJ5vo4KAiu5U7M8bZpWZeD7G//vpOgEjA8+3
3S4VVC9/PN84YxnlVdF4vvl7sZZJRZi3Nd/yrHQN5m1i6E41v8G8tKrXysom
zBtjXO/e5YfzqMxRVf6yw3lk87k/fGsw71h5qbuOmwtWPOOzrnvK1v8GD2DG
uA==
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN030w03EcB3AteVbKJQvnoXKu6HFkqSZpKCXTnbPtoh2lJ6t1pBQul0Jx
JT1rs8IOs0iIeehBSTTq1lYMWykPK9OKIT390efTH7vfve73/X0/78/3u48j
i02LIujp6UX++f19upXnDhc+neWtLCcIvrh0Uv55bG6FXqbZMJihijGUBteB
c2rp/KJnb8GxL6i7g7K/gDMNm8IpvCbw3JoiN6FcCfatEJ0LoeP+zlnG0ROL
KsDUto4Zj2JegfWDSeRdFoO4X8BaxkbSezBFfbPqQDLWF/JUVz7cfQq+K0gJ
E6apwF6aMdK0CVxf25eQ0H+8AUxb8TWevQ/PI3X0mmGlPeZdy7Ax6rWsBauP
mJECTOVgG43VxGvJZ/BXa21a5Yp28HkqoWqmQT84LDxJONL8Cdw+L9dI4Y3v
zUO+OzjR8H0rXbWVbz8AZvGYWv7hPrDlwp9nR6zVYAsZLf6GJ/ZTHFvf7DUb
+7G6OFjd3yQGt1lsFHkz8X6HT9b5caLxvNa72qbONm4Gj3buSSxl4X1UM9LN
Y+m4fnCYfEzajus16dvPhipwvaLUumKOGs/LecopJbH7JZ5XoENUpQ/2X0Zr
YWV4Yf9p53mupiux/6CIexL1Aex/QWq9NJSM/TiUu0sHwjBfZ2XHzRw55pt0
NWGaqzAf1X3KKuMT5jMixt2xtJOAX4Vtyn3MwnzsM6Ux1GmYb5BD9dXex3wj
VexGRs0QmEi5nG8arQAnU8QbPC/g/bQdahYRHYvxPno8S2alPAcfrLGNEPt/
APufWPOAk4R5exOMeAIazlOEneI+V4f5BnQ6n1A29mvS8OtYXdB/81QQGcjc
i/W65tds2knGeizJqjhhFtbz+Lw55XZfB/jwEhn/znWsJ103kFwWgt/7pJfE
i4/g9z1Kg4/T8zCv0wL56sg1OP+tpkRXTgvOc0nmqZjFEsxbNC5w+eHxCCyq
FgYoDHrAnGBij2MDnu/+LmV/oZYLzt9yqeybuB48s0AkK+x8B15uvM/51jes
R86+2n7KvBEc+X6ZvkaJ8xZI2lE3QcF6Gr48mEutAtsb6FZpCFKwH2VSxjbE
/692jGAXl4f70ceL3v5a+t/89ipYT/wegF93b3ss474Bu0fZpDLN8HyHVIkt
VgFYzz/PjVPqgfW4+iVDjqexX0Gjzo8ox35vHw8nHr33kPIbbfQ7Yw==
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNk30w03Ecx7ddD3TTznWkB5csylbEHUf0pK5UXLYhpVqKixRWWSt16XF1
nYsV16woFD2xRJlFriPlyshoWNuizViSLsU6d9Uffd/98bvfve5z38/n/f48
zN+dwo2nUSiUuD/f33/NBjqN3cRYJQxMimI+7V75j2+YfL6GDnwhrNpq8smr
qifMam9OfN2tJZy5UcmQiIYJj0QYEsUX5ITVseLo/U9bCC8LmCn97tlP+NN0
NyufP0DYYVtwYqH+E+HGZrV5t/oz4c4r3jL6o07CMeGvYlschwjHHQ8wlkzu
IDyaVlhZa4v3Kyr8i5lXewgLwuxn6djQH2nDtF69oyCc5NbVcMuCehoPG16Q
P+pZXKI9N7PVhJlTvxxcmmKB3u6Ge41OesIRY+qX5fWo5+wblyv3LoAf2nFB
lU0d4beSvRk5PMyn6Z3W4WAT5vOhZOr7itIXhH0/CnvdS1Hvocb2bOBL1Lti
Ztmz0q8TDpFkUH1OKgnLhQsEYr6GcPpeZxp9HH7XDYZxNrExz8p4m7oJo4nw
YH+NZVCHeU7Lmc4aK+sjnLWw3pvqBP1DbpeidOlvCLcGiMsME0bCZyclKzhc
9LMt+odMr4Q/uUYznvefv9rU8dPJofCnD3L1286DP/tF4VbOcvgb0UlZT8zw
V263pkRgp8I+9sVNWRSDfb2W75UtZcBflryUsiQXeofcGQk7+qFXFW+kiXbh
XsYEsZWGndC7JcB/XarsMfal7vDR99Y2wrfERacuP0Q9euv9xlp33Edf0MS0
c0XQX7D/YvswH++pbwwhPUy811bRKxISoNe74+b5djfch4PSNiLDgn1jZ1Xd
XmDFvPL3FLmEHnlOWBGl4i5OwD2J6AtF2fPgjyLzM0md0P+cybo8PgP93ywy
u/LeQX+Z/7VkjUsrYUkw3aAdRf9V5d9r0wbAvPmVxUaqGfmLG4NlbYhb8j0b
ji5FvF1h8h09hPjPB9phai/iXR7x4ppf6E8ktffcmUjMsyN3V2v/XezfzMSY
X2v/2z8vrl+TWIj9Kz6xPq3rGPxzJqoNzO3wv7F6fCz1J/yrZyeLs1fjvuTO
Cr/7I7ivy+pC5+5mzLNs9aGwb3rcV6YkO9NuEPm8HA9UD1iR76Z0xpwHHPhv
4X/cZ3BBvnvMb3dZKfD/bAo3UDkX+7EjJFi43rVn5W+Zy4p5
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlH0w03Ecxxd2qhOiKU5KqUSnBywPebgyFmGMHjx2nU3KFNeadpPTkacU
ydQRrZC6Wso8K5KnVJ7mIc/bsGFGqhsJPfzR99Mfv/vd6773vs/T+/PRP3PB
k6KAwWCC/nx//0QhcwO3Sc2eaRQX41X02e4fEwO+k5f1ZhAzbs2TGDofEd9P
5zGPNI8jNt6Vzt7CkSKeDP214P1zCPEYLjDa4/Es4kYK1ZPdlI/YIZ+XUVJS
jziUMM72txEiLg3qjethgz4oSq7i0vgE8RVicaKKezNirFUL8+bNUcSkCb/w
XHOohzCTHKE+2IKYJbiu2K0J9WgZqOUE3JlG7F4Z30cgQH++TREPKclkiDM9
TMzCO1shv97UhcM2EsSUR06njB0nETuVcrU9dCBejSrmwZ4bEO/YaZ9AaiTE
k1oHJ1thIX+9+ZnuiGufEBeVH3EZuCFGTMulRO+4NIU43k2toh4vQpzC1ONP
GEM/pwuuJlTlV8A806gcsrQHcdqAQmuCBdQbm2Tp+mx3F/QntVJKC4P5+9pt
dWZvHgH/GIToM95CPHpId3F5ew7iLB0xpoL7GubjVVnNUutHLKcZalBfQP26
6qZh/NXglyiJbMSzWYC4453Y34IH8bBKB1gKeQ/BX7X72gt73iI+OemXRLs6
jHg7zhVfWAL6Lk3Xlz7OoDcRERfWxoK+etmz5rEy6B2FaUO9haA/auCqW3MW
/D63nGDDCIT8Fd7EpJgpgt8HXVIp2v/ti/fGvhZ8N+iF1nK5Vh3oM8N59OcE
0H+VPVuxvQP6Q+pf62qpTxEvs4aTjYZhX1JGZV44MexLAZY+kj0G87a/rFoS
79gG/uMHVOVEgr8/qJefaOibQDyqv97ooCr40cu2xYVsBf7YlqNZ4asP88KP
Mr5sb4J823Y5O/HXZCNWlbilOuOqEPPPldGM18F+WIdazpV1QL6fMpRXOexo
R1w3nSi4twj5VlMEJpEC4BXDufcSTci/PzFzUJkL74sDJHMSHd5jQ+9la4ih
vi9260T7R2C/pUulYVlc6GdHwk7dzk3g3waNPLLkItxT7I/b4XsX4B40eK9Y
4H2hX6UOkzxSEuyT5TGOPabxP39QuZyHd6FfKt/qrjhmQb+yjzN8W+nQr5SC
VyuKSpCP6blg8+PpcE8ELwyXRBlQX33WrOA8Be6JfOh2kdBPZPcb1Kr3yg==

       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN1H1Qy3EcB/BVIyLLwzxE60FGUuaxTArrgSh3lZyiEklRcaEYy2lnqHVO
S9likXXlOctD3TKk0qVVssVaU62xtWWXXDnJ0x8+H3/sdq/7/b7fz+fz/u47
x9iUkDhzAoGw58/n77c8XU9d8oq09le3hVyzXOvzz2SH8FxhohEsWed98sWG
9+CvpI02il2fwRq5B1+y7xVYdH999u2rGrBrKKdVOh/fFzq+Y/cJG8ER6WbO
vZlY/7Qj2TbNDOurKqhLU+o6wFkrfZOj6CYwRZmj4A08Bu8MvD2UlCMHHz09
mMWLw/04g6LLb+NxnhrBoR+3krE/92y/cVPK68HHD7L7ZItwngs/Q/OaOPg+
N1vHuBJQBw6xqEiW+veAy41Bw6fmYr8uYiKDVlwFNvhYr7aoaAc3+iqfeov6
waxW9WtZWCtYp5oWnm2rB5tG8tjuLMwvhX+40Hc8zmtl2P9TmY/5ffDK1Gnc
sJ/N3wbrUhIrwdoZk8dyJQpwXkNNTjQF+2EGOZ+dIX8LbingtjH0BvDczqDm
eeEqcOxEiYm7E+v5JomZaS/FmL9a9OOj3RtwNT332LPXON/d4ADGcAfm39Je
Uqv4jP1oNXpiVaUM86XZx/TSPoH5C6PPSXbgfqXjWYJDH3vxfKI7sqybMK97
JNK21C6c309GWqZaivXqNRa7PLfg/JvTqimB53H+pGXsVe4ZanDgmaujXo/+
y3vNdOcY6nXwiYGy4067n4Or4r8zC9514u8/P2x/WDGu9zthS+2QloDzy2j6
Rfm1eH8TLF0vtnWDL/WQM1yjcH2nR5TT3XLMv4Q88wFlEub/qdRFTZFiXs3m
jNAJo5h/UbM+s1CGeeTeKWlX0FvARyKZxS42OvBJ7XuO/iGex1fdbJNoLz7f
JCgyOo3B5w0EoqWpDOtfILqxZ9HwvByCjZ4NfKxvZxPsnSvA+yFQmbfGROB6
B0nfVqMB1+fwBfbRdXjeMWJbercV3r91T1IFtwJxf6+ETWaFD9rAU4rTeTfJ
eN6s+OVHFnK6wIQe7UiYFPNmPVF6eKqE4N2cA7wrpU/BCTd2dBc0KcH+Yu/t
/AH8f6lf/J1ovfoZuLYo7ks/Fe9XZNwWVVYI1hMvoM8bmfoQnCjPFA6twP4D
nNUXCyr6wLyM5LYXXPy96A6eoaYxcT/DSOEXG9p9sNu1OXbz7WU+vwF2QwlA

       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxF1GswlFEYB3DVMG5Dk2ZMirXFVKJdQi65DcmlVOuWTNiojEJrJJQ2ohDC
TjWuqZ2abRZbWdTWqoTWbi5p17pUY92WF5FMo9DtQ8/zYeed34fzf8/5n+dd
8vF42onVKioqUX9//57H1x6x54t0XfMp+dJEzpjLf9Pq6nZZdk2B3Uf1CfO5
j2CP4pQY20uzYCujK20VjTww28rE1za/AxyZlB4YzBoHh6plxcbFEOCNfVST
a4eGwZc9JT5xRpj/IaySpbfnOdg53N3P17wPHE0aY0wpZsDtskdc3pkusMC4
eLg+Twk+HFDSYFA/Ad7Jb04aDMP9bQlIjxY34f5YpqSS0QQFeL69Q38lC/cX
083/zeyrAXvSN4jzCAn4rGFw9a5a7HeOVVtl8Bb7lTl+s84jfQKnebR2f72K
+eLUJZ2cCsx/FT+4IGrAfNtZTie5CPOt/V3qn8xifjr33tkMKt7fNuKKakAg
5rvNB5RWvOTjenbkstlcD5iUWj2gmoZ9kHU/3PM0xvtiFDDY6vaYl0yhWoQY
PMW+9Ah3Lk8G1tJQNU68MA1uWWiP26TA+8w14rd12XwBH2BOSN0HxOBf9xUh
KXp43ra3OoTwJuad779FpDphXpPuvp+OBM5HyIAfQ/mjE/temvD2ouF8OBwK
O7dkPAnOimi8/T0e38f1ipSuMcT3lbcImMPkQXDKut3cOG3sI1Pcy6QHC8EP
5JUsVkc/eNUyfbngNp43v09INYhqBSc5eK1sf4Lzx/7ivegVi/nsgxyH6pHH
YEpns83o1W6wU49uxoGjOO/MT5kSCgnPO0F7wy67iOe9I3jx2LJ8FGyTw7Og
mmJ/EZPZVUscKb4/O3zvuBjnzZonOhaogfPM6V07RWTgfoudyVulN2vBVRJ1
4anCd+D9Px9GuGji90i3DA3a7ob58lJtuURnCLw+QalZIsJ8mbVc+MO/DFxZ
o9/id1oAFqmZjURly8GJPjsa1G7g+Rw1S19YTL0H+07Ptm65i/3MbB6PSNuL
/UTlppLfZeJ6beV3qwUKfj+TpyczeR9x/ZFe8d3I+hH8v7CzcS3Sw/u/3nOh
mvYc+9AU2gVJyNhHYr9FDcsQ+/BPc/tcxcA+kgktS0Yz9qFUb+BHB1fifWZR
BHRnnMfijfxHsQKcRwE5+bNpIe7njv9v2ckunMfXzzhDLYsKlz/4nLqm
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN1H0w03EcB/DhPJ1USFFIUXqg0IMedHMl1Ux6kFR0J2bostoqUskfIuWh
rivPVuZaeWgbjbauoTFNUx5GmpEY00ppka4T1R99Pv7Y7V73ve9+n/fns89v
yQnaAYougUAI//v59z3Klvh6SOd4/Sjq4Bzd/YX43/X7+oLIcik4vHLtpYp4
FbgpYHT1ed8RcJhzqY3+43bwT7/r04YWn8C/Wi1eaTP6wKd5L6z21nwF97V4
K/L7mGCXu83GFeUisCp5qQe5TQHOddLa245hvWH3qHTS/Fpwzutka+K3bvC8
gGZxqA8+T87QfD+eXAUOLmjnyalycKNw2HwiH+t3XX/WQjqvFxwwYnRsvBR/
j+sYH/uBXYz5MiadC7hisN9kd82TNMwfR4g0L5iRP8t2sUJHiPlzOicGhKmY
P9LAMtu2GvMzouea7PmE+dMC8sx8cjB/9ZW47XqVSsx/2UbNouPzmqKOfBQQ
eeDBmoKp/eNvwFuKlYLcVjV4xRZ/lbH7MDjCKHoJiY7nIetN0iuG8Dy2OXBh
k3YQXJL9qCEpHPupuUZk7Dj8Hky6okkQN2B9WmNqhbg6H/v5xUgiEzwDd1lx
DtdldIEJil6BmRn2I1issnzSKwOnkJ1r4zcMgenKsfx30xowjT+gd1WM84n2
Oikuq8J6OjYmtlSaFIE39ZKF5r51YNnYiCW/qgdsZ0NhlzPxfvCB26JgFhus
M6Vhh1Ik4Hefn7LvHO0Hi3oG9i60xvslEdklNCXmXyNNu8x9hPmZ23bpn7LF
/L+nf7ysdcP8C4x5dj6dOI+a6XO6xAych/0UNyEuCv/fF8bavV34+Hz28hDa
xijMv1LSYxd0H/M7pWddPbQO70e2hU5e5OD98zECO08ZC7zYQLe/TP0C911e
5eirg/3PPJg130OK9+ssF636ZZAH3jqwbJe/gxDscKuHOur/FpzaZZp5+gy+
n07taXqs4LWBy/npz+kknP/sI+VkUxb2P+GhU6D7Z+yntkEdWX8D9+v7tsJ+
eybuV3Hqg5SkGKzXI54T6iLC/WrUT2qzoraADa0Luw09cV+6y2IU6hDcp8wO
LsV11kfwA9bmKE8mzu8cv16ersT5uRepSNZFWE/aWQuRA23G+86RoWdTivVQ
YjkySSDWc7Nj54SbM9az25QRtCoB6xEJxl1LW/CclLjAkegwRPwDMYYrmQ==

       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN1H0s1AEYB3AvZaIp76To7gyhYZwN03WoqPM6L7luyrlG2hw6mUasLkZd
Knq7C3nLCbm8JJK8XLghtyFpyms4wlzWkt7/6Hnuj9vts9/L9/k9+/5+BCY7
6LSKkpIS6+/v338ahRzRItlxkPzQ4DozcJLy3/vdZLLL3avgmcKoaGX6A/Bj
WX0FjfkCfHepQ2ft6Duwrh2DUbm2DI4h0XcR8t+Ap+NP0Hmm82BWzaAx76IM
fCkr1enIvVlwbJVONN8a75fur/vVM3MYPD6s3+JUvwRuK5oVZeR/APtEkPrs
Bfg8ty6rX7VvEYJzAlJ7r5/qAQvniZnWm9NgHbtzEy61K2DHDUdRyXYxOFj9
u6VyP+6PM+TCz2nEPLpNZGN7UAnYrVi6sXitA2y/fPU8y+AjmGt7e1pYjdcf
oGoa5KSWgbc4m9iEZneBu5bi+LIEzG9edzBhd+H1upzVDIvxAvC+Yotcvf5W
8M3njB5O1BjeLzknLjwOn9es01n49hnuR7vpxMswhxnw3KNtnKdX8Hyal9MO
UnQ3uKPoJ1eVgfsMZR06KzbC+di37Xvkc9gn1oqZNbUO+3R/m2bXAAHvX0MZ
3CtZ7wP/vDBILW74BN7jMW8pa8M+8Pp9KsIDsA91h9SCom5gfpXzlwM2YVXg
JfosMbNRAl6nV6uIY7CPKYluGc0nsY95ysm5RKshsLEZmTD9eBFM2k0cYQqn
wOVbSXkRiZifvsloDPB+Cv76Q5xGU5Hi++YV7pQ/hu+LRpNVm4y4gH0a02OE
3cTjzxy9bMk1eDzNPPlJUfwc2Fc515xVivN90w5UJbfifMf2uvRuicX5DvqU
SgO968B3eOtrhz/gfHtGFpNsFPJIC3JBg0JeR69atYdCXnp/aDxPIU/iUVr5
8QzmGRyjWE/RMG/IuWnMakohz7RzQyrCvFdDFSmjMZjn7hnS96YW80r9grWC
BZj3Sy2DX5mMeSGFrgXichHY0LAoO+kzfq/Ig9wfRBrud15oVC63xe+VYKB9
V1II9s+Sa0g8Sf0M9iNNkFsPvwebaDXpR77GPru7lk1k9XaCPaOU5AmjE+Dj
K93+WRKc90mQmZHxJB8ckOIfaf67GbyTaqHd4DiK+WwO/Q4T+1q+EcberY99
9fDmZlcJcF/b5QRRnhT39eKKtrlGJOabbvqyNun1lD+z7cN8
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxF1H1Qy3EYAPARSUWdmZumEnlJRZdeiXXnal5TI4mkLeUlMduIbulF3fV6
za7yFsIOXVeJ0npRTXVTohbVr1VrtN4UoxeMY/jD8/yx+93nft/f93m+z/N9
ZsU+zQybSSKRjvz9/Xsadt3jbGo28VR5R9bfm2in//c73dUMn7gPYLok99YV
6ntwWv6Uu2izBhxLHleM8MrBtuHU2YvWdICFA+VulivGwSbGk8EHJhTg+Gim
6Q7dJ/DJJPeYn6oasJjL2terxfXCaadA8QyMv724xVp7HdcnEmZyvUZcvyPK
N0f+GfcvW88ZrmbUgUd0n3npG3vBS2oMYjmBuD9TID23a0spePevMVlwCtaL
O0fddd8G66VQcTomv2K9LOjazrePMX4gYZW5j6gHi2LSEi49VIFT+yyWRlVj
fC1VIObfzQNnGhQsWPqjFtzu4E7JbukBf7d19fq1Cb/3DNV3SU7C/pAji8JY
btgfUgG98+la7I+wViYOk2D9vM/25z0Zx/yPjAn02xKxfnEvE3xeZWP9vmxV
ugkjMX6dedXFGb0lYOuKDLPl8W3gUS45ccJ/BKyW9STttRkGX+aeXtUdMQou
6E8pTW1Qg3n6Xetyv2H+h11MuZfleD6db/6acBG+v7/rPS9lD4H5sZoS6F8/
grtnMQgj/9dgPz+mgvx7CFwaePONshzzKeHLgnpMMJ/qrfQHFc9wvzmH90+d
KMbzugxHznVNwPMKGz58qWrB/fcUThezjPE+TR4cWnfCcwBsU+GRbhmN/RDE
/7BZPV8Gls99keIjw/tXtyW+rfUtrje9wS4bHZSC+5Sa5socJdicXyA6Xon9
k1j2Tb9cdgd8Wzo+sJKP/Q+Ju6Z1j8H+H61XpTKO4ff2pGmKMuYxxieIZDMj
ObjfehGJRWA9YmkBhvPIWA/zvNv2Hs5j4A2ZlppOB5wXvaamjZQmjDeVERHC
od7A+ZYW6bKcKsGtdWXOAcFd4GxWY6FVNPZLTEv8FnAe5zu0IXsZm4b9aHVe
rOszw34Y5tvrnl/B+vI0TMKB3Yj9cdzmIS15B846X6vUnsJ8hc12tSWPcD4a
nTsklCC8L9JtRd1WjlifxekTlQouzsdCkY7HH8L3AoaKbTA1CB7WhDCEoVi/
+VFOXoWH+jHfB9FnjGSYD02itqBQc8HG6gjHXusq/D+6kGy3k0bQ/wAbX+vk

       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN1H1Qy3EcB/D5GZc8JJI1KnlIJUtHtehaDxguPSOp5aGka4xIJFdMpesB
ocJ6tp44JUmtlY6u2Bqbjm2tlMgxS+kq17U8/eHz6Y/d7173++79/f4+n+/3
a3aQ4xtGkEik0L+/f8+cYwu4zSI9lyYK9/Pk1lzGf0v2FVzc7yoEk0nBCtq4
AmzscF3q7/YdbG8vrBmyEoFp3/L82h98Aq+utU3N0R8Aa6s1gl7Lt2BnvcYj
nFUacGO55H7/UCeYcTxates3zidq3WPp2NsEHh15rl8/juMNZnbbGBGDYOvs
NHdVOo43JQyXJzfg+JuF3Tcdv2M+n2nYGXesGWxnQonyje4Cr69w/Tk3HPOr
JljisuJqrId/bkLsGhnYRX5Bt27sC3gZW6nnKe0HF4eKxPY538BK6VFKge17
cPDr9sk3VTjfEyn3UtnZYuxHIf2ynPcMXLqbqp5xpwc8VsMb5r7E/3fsVMh4
fbexv7XdggBCAA7sSuvU2svBhNfTe35h2L8Ivok8YXoHWIdv/io4Qw02s4vS
Go98AJsYCw0jfXB+nxGPA2T6Y/C0Ec/6sF2YZ5SaQM5+jXlEnrBsNhPz0us9
rnVnYd6wQsIxaCsHR8lvkam+L8AbF2x775f5EXwuqergBjvsN+MDNeTqJ9y/
u3V3XGmhYn9Ym8mPgzJwf7pziEbTo3geGLECpZzAPGturehSiQTckKJD8yr6
DE5mLbG84YfflzhvjtH1tD6w1ZylMist5nnL5PNznJ+C2UfOPhK4qLD+49PU
xYuxHonnnX/yZ+H51Wi72iYluF7TqOBsNxvM33b30P1wuhg824mZpNyB37/F
OlzI9J5yPhexxbc1SnCsu5VDIB/zqgJ7y1fktoB/B/zgJdCwf3YpXoeD8nC9
Jy2EEdvHSsEDdWzeuoetuB8dzTpcp9THoPmrG2tKfdRvg1x4dKwPI6bJxskJ
69P/4o25tyHOdyL+xtoTtlgfkqPogVyD9dE/nV874IT5RpxhSWQM7o/MCfGZ
FBXeb1v1Q9VZXVif9L5T0e7x7/C+cthYSUzi+yylrYJaifffykDyyYE4fP9D
panIVOJ6SFIZJXIDrofN9NlbPojrGTu/jmJhhv1KUoXoOCdh3q/K6is1+Zhn
E9JC+FIx7+No+z4+qx3sQfOMpw9h3sK0nYeKIvB+GirpMZds6mH8AfJO7Yw=

       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxFlH0w03EcxyW3yrP0MFsPkpQ0nZ5jIhapVLauXYgactN5qGQ37hR5qrkT
5eiBG3qQorNND0RFnpOxQkvK2Bib5U6mFNUffT5/7Hav+97v+3m/35/P97OK
FUkP0dXR0Qn++/v3v4aQkO3eauI6x8xGquCoXf5z2FxXcW9qJ3CeV6XEyXYE
2EdhwsyfkgGnX5jJyBGMAaul10y5vXXIbCFD9vAr8JdbZObYCw0w/1hl9edk
Pp5ne+oTGl4CJ8676nnz3idgegy3RbkFv2cWSn59zn0GvJciHNmytAuY1l0f
UVujwvueBCzwd+4GPh3TGbuHjf5NwxO9eUr0f3YF26ORi/6P2VUO269H/1st
DLto21CP8rLWSx6Jem7dLGzfP/kBmMEfjTxRgnqEHrq9ujWo5xRx/aRLKerR
CY7lrLPsANaovlqWqYaBPSuKw74r5MDHdyVsEHBGgTdVzyYHqfqAN5KIZka1
qJd2La2j+0o+cLJv/462qGrgtxT/xmUDH4HJ/H3jroXY7z4pfR+v5Q1wpjsr
7oB3P+ZhW6INyMZ6Yq11zkLrEmA/Qz1R0t0mYP/Q1mlx/QD26/U3g0oC1nOI
jQ4fimoDjhdQDWaTFcDPphMktETsV4ihDdV4EfZr+3uvafVu1NOssZLKjJ8C
70yx5xb0vEe9aeXMsDHM08hEFMJy7AV+ucKPSvHF+w6tNXThUETA7PaCdgEH
56nTSXinjIz68q6fja4ioV/GI73hj7no94No+ZNFjHpgkymFE70Y83WbCAod
OYf1OxiBXmUW5cBcXzlZVdEOLIme3BgnHAI+6nhdXRyO82RWxWgWTWGelh7E
grm1SmDjpvArWi3qpd4jZCZ24bym3rl00Y4gxn1C0O/O6sN6FfsjzI6QsN6o
PMK5tQjPlbzLwek8PH+a8cNb+Bz19Al/Mh0omB+f6Hk8fwz7O/+wXYTqOebH
tko6c/AM7qOgIrIDiYX76H4NgZ7bgPktkNvTTvrcxrxzSmUpflXA3m4UH4lH
D87HjZFhq3H0bzFxQ9N/+x0wkVcavNUa/aWdbHxXdx7zFOT0DE6UDgIH1NFl
+uZ4X5HVOpLEEvdHSODmo80rcX88iM88xzLH/WgbKj6Qoo9+LoaWv2rIwve8
2mbGeclvfM+nBKOL5z/CvKR5URYOVHzPKUP+5pvUmJf54R2rpx5rXP4AZd2f
sg==
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN1HlM0nEUAHDUVbM8UtOIygtCsmlp2SWkZlukdknR3DxKsNqyQFvWSinT
Kcssw9KZoWjNK7uQyrSLMM0Ul7pSUvJW8MAyddkB1R+91x+Mfbbv933f+37f
+zlF8oKjjAkEAvfP7++/VDxeXNtg6Wt+Ws9S6jU+/+zSbEv//nwA7MBxsf7x
YARMrWZHporV4LjwxU2ivHHweWNHiVpbDJZoWbeqi2px//zj9stSesFMMwZv
nRHud6Voz5FLn4O5xPvtJs0fwQ8WBZZ7TOvA+qA5YvaXF+Dj3lsGIuo6wF7l
1lbkTRi/hiRiep5/DE6UM7ZUrH0PVvsLor66j4I1/axcv0o83y1kIpiqw/Pf
SmLsnPkvwQffhDJun+oEeyS/MjQexvN9cnayG49JwWG1TOulhnfg1OaCtugm
fA+aXin+vHwQvLDeziC3wffYQXU6wbzUDS62IXhPyvG8eV7mFfHZeXif8l8t
dgnPwKQ2omhsVAW2CEkgxxVhfXs65m4oTa8BxxwM359P6QGL+bQo70I8zy06
dv6t2fj+wbeTWopVr8ETsgvk9Ub4/lk9MwE/A3H/lNH4yLT6Ibh8vTqW1tUK
ThamKZI2Yv3MzKNyjTPWX3amLHBlA8bjRmXnTFhdB9f5xR0QbXoClpasy3e5
8QHcoTDK7rcYA9/L6LMh0bE/HhfwFBme2B+CNSRGWCH2x8p7kTLtIN4fsWqm
ndOB/bH7Y/XmCDucH64krHCfEPO9eTnJ1DHgDt63+yOFPb8BfEyii/c7gvOZ
xU3hLKBiPlkM1fLuMcyH5JpGjTRgPt65oWH1XThflKF4L//vuJ5APDntb4L5
5K0yV82OxvVpyu3Gb/6r1zfZdKv5EMbnhQct2avCetPpOZRQG6zXqnawqyEV
45sI3A+1HsF6P61NpNSkY72XbdulFvFYb2yVKIZlifVm0q37ZHE473f7r55d
TcP49sbbh+uJVeBGd4cRwbY23H9TwdnDx/dmKpWy11Ut4CsZ+mejrGHwaqlb
E/Mi9q9l5yQ75BfWb2+29MyhJfg9ElbypjQumF/nTto8XyvMj/31mqnZ26fg
XsOJkhQOzqMPffFdNh/jH07cded9bh32uzCjr8ypD7zZY5buWyauHyHpZsjX
cf5OuzonCdtwfnmV4t7BCMxH5KCR6QUV4OwVs4bPDTTj98TW8VRRntbnN4kN
bCA=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN1H0w02EcAPApqvVGQ6PaOqordVzHOaSa9EroTo7e0DUU5ZTV3MlrRbdh
Xi6HhWNUauu2ldd5yyrzskaMzEtEU41GzvSiTvVH329//O53n3ue5/v7fp/v
8/wszkV4By8iEAhBf56/b5p9gMRNbuiiKOjuFxrX0P6ZcWmAcCS6FxxCppRH
zU+CA+81HF8v6QE3qg4k+ibheNG+SF7S/T5wxekPXu+pWvC10rL0TxvlYPOQ
TUNXFWqwg/71tQ75E2DKZZlWf8NbMHs2Q39EOAWWhYgMWytKwP7j7okapRSc
nFCioU8Mg+/H1LN2y3G9k5DZ5MnJw/zCWAKptBrzO+rsk+SE+2GbZmXwUIn1
shhvCnVPcNzxq0VL7obP4LexX/adGlOCfSZcQyVzWJ/kBbFthjgITuw8asM5
hvkFu/rU1V+pAE9GDskskrvBQXea7KfmNGBufQqHOTQCFotvimLLMV6kts+m
I5sHXiA/dbGSN4F/VIUdbmfgfvP9is1oNbg+M+SWl+xSMbiMxBQ8r3kG1rCy
plPUWM+1w4VcSTyu/xnT0dXuLwQPLA6Qurm+wvyOm2aVho9jv1nKNZ6PsL5t
UjfVSf477F+/2a7HDIwvb/VcyLQQg+/GZ0qTX3SAM7ziDqbXfgB736bX6wI+
gle3OvCpZjiud5uk1qV8AtfcMh12jH4PJkR07e/ywn6foLZpq/KwP4c6ssOM
lmC/Tb7JKJvLsT8PHdLn2XWYP1mgmBUUFoGjplfYWekawXu1fLKgbQAc4cHp
SaDhesOgpUrrk1V4/gvvnGkwxftqXkZdZWuO55eZHy7XOGM8Ont9RjUZ4zHs
bgRnL6sDx1IKVvor8H5/M3gcN7oT7/cWumVfp2U7+PX49k0sGt5vlpBKZJ7F
7y8PSjLNZ6vAY6EXRkUJ/8WL8OsxFjeDdxUzm03SRsFHworG/X7h/FqXHTkk
Cu6XL0fMVW3D+kq4HteXkbC+7iuxJkZPsb4fMWlxTt6YT7xy6pAoFOOHEq9y
2PMyzP/7zHCV/xjYWp07sEDH+Q/UfIrOowUcYKS6uC4D5+e8dC/lOeL8aJGe
/HxFG/5vSjf3phJw/1IHT3EeiHD/nOsa0p1z3oCJUXsrLbl4HqeWpmbt4b0G
kzSZa/PoeJ7zvCNntqrwPBfxCir7RzD+S8WQr0kw/t8CrUbeDWsnab8BuB/G
/w==
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlH0w03Ecx5epPERIhzp1SZSnhJskD1faXc05EQqt81Dd5Yy50oM4ypDI
mSFZeVb0KBzRckXztB0bLWUeK9vQtKhxovJHn0+7+93udZ/7fD/vz/v7+X62
hUb5nFYhEAjhf7+Vfz5v5bfefQMpRjF6dMbtHws+03SolvXAVGKLr7lnH/AL
W8NBta5JYBeNvmidgDFgK0K8cU0Onqd8t2jnm1kN3PeWvjZdtRN4NqEwJYvw
GXiyR92P3vMVWNFxSSfesRc4Is3Ig6ojBbbl0Cy+NUqAG2nl+aHhGL/f+mxk
jxbGPU/WlWUXyYAbXh0eGaRg/W4n0mNhEtaXLjG7PchCYImSo79pFvN1FfP+
rYmfgGWaYr08shyYSTob6/kN+61wiiOwMrHeWIpaGcsJ6/XeybdbZ9YPHNRm
dMMmegrj9R+byg1HgF/PBTO9uOj3j6vtjNFYNvA02TFVM7EZOCfiyfK18AHg
5DZxYAMB9cZ69wnUuHzg3EutwzfrJtAPU+cT2o54/4q1P4oyROPASW+Sfz7g
4XmFD+NmqKfeYH2eZHw3GfVfuMLIZ3eg/k0uou+v/QqByfGjSWHRTcA2qRlK
WtZ74MreXeppeegfvThtYbhJAOwztUtfdhnvK/lB3hGHCvRf9IjEz92C+VUF
8VbNIvSf96WuM0aO/u/3Y9IzncXAnF9bVymDUP+zi92SIWUt8CH/h3OPKTg/
qf1nf9crUY8LIcA4+ALOz8xUbXSMN/pnouJA2huO8yPMGMiy24f6o6QD/QwW
6pdtPVYR2YH9ry4TR0kYWG9wXqoxkYb5NVoNi2JXzNc3LOr1ImL/s7c9+bH+
2H+c84EdFtV4fz3uib8l3dh/l9+0u21jAbDH8Zyq55ONOF+mT2lDJ0TA/Nbi
9FLpNHBpuar2bXuM55I35zAEGCe2aMl82jF+fUEloX0n6g87433RmoX6vd4G
0LgtqJ9tzzyy3WsI9U/oMXX/21fZq9hmslrcV0+WFU5fzND/3UuOqj4b0b/v
yoqS/Casb2gcGGrKxX3lFnCDwynAffRp+hyRycb3RIksudtAxfc0krtmrwkd
31ONxpyB9XrUd2/DOitddQ7wc8YWhZD1AedVTqR4MHB+DjrU3DofxcV5MW+7
tzMMz1fqurlmGeD5lJTIkFGtl8A7ZOP8YSHuCyPLSkGIvdztD3N/oA0=
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN1H1Qy3EcB/Cl9Ii2dupO6hYqhSIpLgnrRkk7q04izqwn0hQ6iVWe1hV5
6Lb6JS46PSk0D1lKzyvLjqKHWWvLkEoPHpPU4Q+fz/7Y7V73u88+38/7+9nP
hs1lhc0gkUicv59/3yEcDxVTZro+0mDtRUn8sNd/nymuS8i61A6ebRV20M1l
EOysTvFYoHkLztNhClwbR8BzDQQCtaIebJ4gdnT6oQKzwwi1n2wULCyj6/GM
CPCouFdlzngMNkufSVA6O8AU722/SNmfwAOV5VbdLt1g/iE6O2YA5xG8yB1K
MnqB56FKWYWh/WCdL6MtatMBcNf03Xli4j1Yw7Llve4fwvroZ1TXfT3grPkx
jzPCcB6z3Y9KJttFYI9H9VEzgtrA6htbiiXW2E/QkHbT7JhWv+oVJ+eZ43y+
7vL8PUwFOMUh9SrXGvvpO1bIe72e4Hn6O7c2auUxvuR8C0crj5/Dawr1jDGP
6AkSfUgrD/6B9liOVh4hsy7pt+Xg+Trm8Lr9P2Aee6ui8l2jMY+JATLzcoRW
HpSp+sMCzCOoJjOhlYZ5WC4MrVSNfAQr7G2rkzXYz+ps/tg5HvY72RneE9nc
C47cobvuaB32y8lsolt2XQd/E1cxvoirwV9len2357/BesnS72Vi3F8Z2Zdl
E98AdvD3FPLC1bgfoiMKtxbst/hocBw59Sp4XZsx3yavEpzoFlwZ/bAL7/Pg
emFNCd5H9aRn8AYXzIMcst97fBrz8F9sF1Ncg3kQEbsjtoswj9bNXF1lrhJM
zbgnJOXh+W4u7dvnc6UQzGXaV/UES8AiT49wRSD+n42SonJjaVh/4RTr3hld
3C9GR/feZF3cr6kG6aB7O87jNPnmVvmil3ifya9zfaZxv0Ivl2vYSvQvftON
ldY4b8vXWp3T1/B5xmCzxpDA51Q/OhF7/QP4eC2fQt6F76e8Te5O3sdwniJn
0wmWCc6jWpPUKzmB+9BgF2D4eViO+7/61ayAItwH2lqp8bnDjeAKvTp5K7UP
fOedrDa8CH+/c0Q/wCT1Fthi5Pj2K0lYLzrBiBuzxPqy9wlpywuw3rImsbGU
UgB+SqT8uP8b6602+ndNcbE+uzmTTaRjfUz28/hdp0rxffpgNiOwTgpeZmGW
SDPEfaJJ03cuKML3jZF8emGBDPd1J+ephX0F3q+zwyqhUvnS6w+f7t3n
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxF1H0w03EcB3AXVpqbnfN0Raz1sKI8dOkw5iHtcKksl3B5qIUuUeHCUBxH
Z+VODmfV0uqqKZtyLMlCowytWUutsojV8rBUeqCnP/p8/tj97nWf3/f3+7x/
+3y/lMS0CPYiIyOjA39//64TP68bnvZb+HN45F5qwjTjvx0lL0wPRd8G50kS
Vyh6FOCX0fxq15L34Dke7dxY6RjYb8S6dZAxCS7s9RtqXlCCNYqijS4sPbjO
Y/l0S/sbsKGHUBDaj/0MrjsaTybWYv1Xf8AcsxXsfZWSO6VWgak0L/nl2o+Y
Z2iD1S/ac/ChWu4Jp3fYX/V27/ic4EHwrEds/kXOBJixSf5ppVoHjlF6zW61
G8e6j2NXihvm2U8/PWflPwIeEwzLhvowzw9P9+RjnZgnRGyi3/gF81gHFnd8
T3wGfhuY5WoyjXmOizOSIolYn95mxu+QYD1Ye7fcsE8N1re6OvfkYd5IpbNu
IeEpOFW5mJRL/ID9JUWUqbaOgtuWsBt/ZE+BVfnCz0rLHvD4tSc3D8jfgqPM
nLO6hvD+xKCBGIHuAZglbNZaX3iN8yIJaOTfx+9jyl7qaerABwvfl5ZmmnaA
0yZTb+y3ewlmLq8I4pJwvR1/d77Ivh3cIOmOaxUMgzPbi86eKcf+qNH0/lcE
GbiZwfyuc8Q8Dk3+NwP88PnMNRmZNidbwMk2LuQYT5w/lrbZuMwN/w/v6BPy
BNELMEc4QudO4vs1WbpKco4ULKPlfV1fpgE/ooT4Jx/B96s7pUxqtxg8mrSr
s/LIE7CCdknRuw3nNV80bkUPw3lWyHhCpTvuX1L1cKjl9nfgKntlle1O7F+i
fHUncAa/32vj4mXi69i/9tbqD5Nx3WDiUtXMAEGL/bkVhoU3YP+EVNtL3lUC
8NrTfeWH67vAizy50shi3D8TlCimx0Ncn8HjZVsYnwdfFSxOSjO5Bz715mDK
Hjnu9zphEzvdHfudPbZGE27fB7a9MqpS0TE/q9Bwci8b88+Za9TSVMwfEF7B
5WTh84gUQwEpGPdDSoF5hu9HnJ/YXB+x0328P67QyjV8M+Y1+ezI6fPCvKL6
7G+b5Ji3jUXVt1fieVFtnp5i+wjPiy/zFluEDDwPCPRVpN5h7H/l75mK+Eqs
03NrG+qJeB48FpUYaiJwfqVk4/nYIFx/dEeNft4X59cnb+Ccl2yK8QdVYLLO

       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxF1H8w03EYB/CN6HByyLV+ovRjJTk7FSp0Tq5WiVDkiBHXUAyhZWLX7eRk
Y7oQd/KzlVSUZYvMLOSwUmIzP4rlx/Lj4nauq/7oef7Y7V73/X4/3+d5P3tm
HRbnE6FDIBBofz//vhN5pDX+PSZuju1tFNa+H67/3VWRyG9aGgPXJMyN0l/P
gensUuctnDbw1/gTih0MFfj+I1vbzg4N+NqrqUoncRE4J5zh/kMuBGceqPZQ
Kz+Dq22L54dbZsHvtFEe1sW9YEHjorc2fgp8neV/Wqr5Dj6gsnurkavBQlP1
V6+ecbDF1t/ZVUTsh/8sixst/ADevnnbxqQ6PM+cYn9M5ob57KnjtzSJMZ/e
1lg/gRLPq8m7M1Dt3wpOJkZ6n+pWgO1InRayKsyHe+9d6Lm6CrCRYGhmpVwC
ZpS0tBo6joIVSrreaik+z+KH03fnV4HHM275eARJwTOcrQJCANbLvnT1CsUK
n9d+CBypN3oDNs39lFZn+AWsYlpmNw/gPNxKCTZkfZwHnZCrVqomwc/dNbVk
Es6nkzRbHleL12+u8gxPZuD18jfchbI+zFtME3Qy1mLeX5ZrEu3O4vx2zzsG
6sZj3uLaFxPP2R1gXmpSwxkLvF9SsByoLcX7I7tF7Y9mMd/TCr3sm5GY7yW/
IL/lXMxnvqA/3yXxMZgZ4m6jkb8Hp9A0DR3MCfAJz7K7Yirm1bG6UthYLQdv
KPTo8zWfBgcTFT+77+H+WNICiWQJvp9jx4xMYJeAXVgGS+bpzeCrnMUB4b5B
sLwq3Tg9CPvlxvxiE2Uy3JdkXZFkGPPJoqURhxaxXpOmxrCdqT1gsxsKTsR6
nB8pRphHzsf9uugr8TSOwv73E90a2mh4nstKxkS4AfYfkGMzuYmP8y18OuvQ
O4r5c8MW5x4HY//KkLH0BskLcH5sRH2RdT94gEc30XzEetQTzUcGu7A/qwsv
c5Z0MY8yUvS6kAe47w6ZWedDH+Lvj6pMa9ELxvo+TRWPhCfh/oRqbCgpxljf
k5Vsp9ijIvDDj1FGx8U4j7QHMqlxIb4/zzvgysG4drCP6dmhimbs/9bFStXl
WDx/eJdYx769HqzvLGKJ4nD/bjN4UqoX7tNhcvQc0wvnRX0VvYdyCPPRdaWO
Wbp/Ayc4JO09FDqD/y9m+yfbcrD+1gVt8XQm1p9q8OzpcqbU9Q8Q26cJ
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxF1H1QC2AYAPAZIVfNR8ftdGp15TPkOyfb6XYsW/TBxnKNCDt0PqMvtYok
41STVavbbrUdjqGm3PpSImxKpUWbmqxFX8NEKfzhef7Y7X73bs/zvM/7vC9l
X1TwASKBQNj/9/Pvm7j44my9lkTjiXe92Pagj/rfk82tPvrh1+DU8odrfzX0
gLv5vnrJyk/gFlaye+KUz2B6/6JXGaoP4KANY+szKgfAsd9j7Qz1BWDaWc26
6XkV4N/HBH6PnreD76SlHmi29YOl2fHUlM5K8J4BkZxW8Q5MZp5prtqI+co7
ux43HFeDddYh36jFLZg/6fbA3EVfwEmD9vWUNsxv4CTnnh3B/BNNewlcNuYX
ptgcWndi/iWey+hz3TH/pNqSDF1TOVgSKU89angLFkUYHcnV2H87/qWmBjH2
30UlvDnnBPaf49SvIVix/4U/aHTBawvun2whDreawC/4h1mmnxh/e/LYFrOX
FnzXyU211oLxyoLCOVIjxqvLix/5ocJ4Mu4Cj4su2I/O33OyOf4v8Xwz2ht7
Td1gX75cRj2P89FHjfZ+WmsAr6sLj2+owX71+MwwCH0kYPts6nWpmwacr2Ry
MhV6cLBWXUy6ivVkUWgmjqkOHGeOGGDad4EZlOKCrwGYj20pDk4eLwG/r2yZ
Vjr6Bmy1HLwcGIL1KyV2nqMaI1jB06qDtBhvcuTS4aL0HPAyhSyBocP5izLe
bVsTjfOXWJAZEBmG8+e6ydFTKsf9WYtURZ+u4P4UfbsD3b/h/uKJzjF0Z9yf
+Ksumk3HegqfurlYlaXgvEeMd9fSmnH+lQxhYBnuT7ZN5Vt9ugMcpqRsvpyL
8WbxDzH9FArw8tH0nJWh9eCO+xP9j9iwnkF2fvMtNdYvielYdTrrCc7HnY+6
DXH4XgTUkrZy6zGf0CPB3u57LlgwPytHP+UxmKUeaXea2ob9WEGo6G3BeU+k
3ht3dMD7lEYfekY2m/F9MDLKdjjg/RqRMrnpNbjefco2HBuC67JQM/e5D66P
j4VPOMnD+3Kq1uzu3fUR7HGNpKK34fnukq8p0eS3ghvVN+YVzsR6F9rOXOj1
xPn45frl3H4v/P9OeopU1I/vk1PlVpaYiP0yJ+04USHA95TNjRRfLcXfrxap
urIG8Ty8bFExElYVeIwk8OdueQ/O+aYm23gYX5QZ553Ae0D9A+L+uuI=
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN1H0w03EcB3CFE+kIF1ddOFeNRa0IbWuE3JL0cJWTLjcPbZ1wtpzHcxvd
9YhSHm4VK1tKW3luDnm6VIYe9kCEkgjNU2hKq/7o8/HHbve6336/93vf7/fz
s2VEHw5frqOjE/b38+87s2mWENxp4vGrbU1ZdYCc9t/mhrWS3qwx8DrdytBD
IX1gwuuBpLCaCXD9Sr9nsk0CsLdVU0taYgN4wb3orcvlXnCylOR1Mgbvt50g
xk5eKAXbrCyOukd5DZ7zoROCLEfAWaqfK+SPhtFVfqL0FLze0zZce+T9F/Bt
0aUz6Zqv4Cj5MS927CA4NyMhgHFUjflKE8689Uvw2CoXWqPZZzB/2uz7zWff
wHJRh164EPua382YvZWMfVbnEVIpvdhnf8n9HK857HNVNcLiJWKfxnNTytgD
2CdZNONSysM+7CPGdLMD2MfIqYel4GIfiSTQsMT3LXhLANGfsSSP/mJryM4l
ed0VTZkVS/Ke63HTjFIxz4cyHTboh3nlpWcaHNIxj/xjPk7rinnFjv322hHM
m/WJWuPDxzzZBhWLT8K8m2qNNW1dG9ipWlzhQR0Cmwm4HMeIcfDQ8d4dH1nd
YJL/xr5Tcfi84ouK/Fe+reiIBc9P6k9gBUUc8KQOf+/G/HXhIaUZz1vmrLCM
NgDevC37d2g7nteg6V21jdo8cIH0cmHs7qfgVH0y79AbBVjQzm5U5WD/7VoD
pxJyF/iaPNeocALXU8UVW7ZUdoBPug3vNHfG827EC2Q3B+P6DmrKqFZjuD+G
RJ6ivx3zSKY9JowBJXj0bOgepvuS/QsU23YScP7Z8S37Ijk4/34b1kfp6faD
We76BnmtuB7R6o2m5So+eLh+k33NeA34SpzstMOMCiw0ZlF1ZJh/I2GMzjyI
81OQ8j7woQPOz2iddqLzPP5/5w/zRdtb8Tpxc3ffLgrO15SEwxEsjIIfa8XX
dRW4n0Slev6oFPsv1z9BG2Di+0uSkv28uRrfX1s9F9sjhvD99cC1KLGeh/eT
ma3CSZEE7GXRLA0WysB7I5ksxlrs17S4jHreCdf3m0Baa7MX+1VVTq7WyPD5
aXVVv6nO+eAkupBuGoPnzT1kpnKPBs/bgjG3a/Qx7v+Krmw7+zu4/sps7zl+
Ia6/Ffmgg138G/BdGemGpweer3KL3fYGjjiPtyPvv9uSNE77Aw5jJ8k=
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxF1H1Qy3EcB/A8xKWj0nrQJI/n7MJlCJ22RusaV0xPJJG5iVWbdaIuJU9X
O1a4UZrYUs5DSCl5SOthG9MyaT3soSk1KksP8vz0h8/nj93udff7fd+fz/fz
/X3nxCQw94y3srJi/f39+3ffxvIxqu2os+y2pnu4dlP+26Xdq1pcNQBe8XR/
Sq68CXyebz0pTWwGHxzuK68U9YBJt6p1Hfs+4HrTFpBPb3kLvp8YfqRsngX8
mjwwI0daBQ6JCpbbVGnBn+TSyow7WE9fPZew3vEV+I34jDCyG+v5JtnrKvzx
DjzJFPe5NrIPLNVTjZuFRjDnpUAZ0oj1dIkc2JbMi+AMiuxbtLoCHLzWafhr
0hswLyyuXB3VD/YxiWIV4jZwWyCHIhd8BMdo2bsFjg3gevdDwrBFuD/8TE8y
xQfrGVAcM8t1mE/3aI/WZGC+PHWhspuF+dnxxAXkA5jfycrspCVjftDt0DA/
eznOj3deM/YC890ftu6x1eLz954bEhcqasCWUUboYZ4B7HXf2jP3MdY7O/2K
iCC+Av5pTXJUjVaDi6nE1IDGDnBi9NWMsXX4/jVONi22+QFYy6KpB282g3O0
AfbU1zjP8JeMeL1Bh/lNU+g/juJ65372EFa1lICzVryftkStAov2EfVFXnh+
XXK6lrNtcX3ZlPnmXcWdYJt2eqm/DNe/xzCoBfzL4APc0CeB0U/ABPOoa2Ib
zkPBDUufIMX9PRo5NC5dVgeOP1SmYjNM4LIxcrwpD/OcTnh9Xa65DnaddYpe
mIzzbGSWW/ztusAdxrme9kWYF9HfPH6mCPPuTn8uO+WJeb7SZc8mF2Jek62u
RZlbhOe3dNeFnsP14F5e/vacOnzf7ZeZy+fg+wXDGk3guFLwyGCs5KMU7xNd
HkmSn4Lfb3BvnHeFAedBzBbk8Yfeg2u4fv5+x7G/jd8f2STRsT9a1eeYkyNK
sPOyIZXdWbzfrilHHJjeeJ8MD65NbV2J58vNO6iblIbzb7Z3Z65pwPNO1KqL
+muxP5W1U0tCoRjcEsFMShY/Bgun1qo463H+dTcy+6PYWO+OvAF9mocCnE9w
lqw8iP0tnWHrXcjE5y+l9BYkBGB/i9d836QnYX/ORurMncXY38RiR2UWA+/L
h783vPJ1wf3kNZY1aLPwvvR9K1ld8gv7p50Oktbo8Xvlm4S5XwIslD+nmda6

       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxF1Hkw1HEUAPBlc0bUyBC7KhSpZqiNDscWOUoTJquktrWpSWbdjXJERESY
ca07EYUKKYphk2FtYrGbjZV1ZJNq+yPG1fFH7/2x85vPfOd93/f73vftFgbL
/aI8gUBg/v39+z6S8V0ZfRp2U/1V81TuhO1/k8UrLr5K38B1w9zBq1ffge8/
dB+3TJwG34kZt0uL/wLm3cvvWNGUgN26G8uTnb6DM0fKzgucG8G0ua3G3QcG
wfWnos5Fx82C2xZNKA31YvCpvauNSxzcL15/1U+6qQissPzTSaTWAmY3hk0W
sofBcvQSF2IK3q+0Pls8T+4Ee8/7yTTN8fyy/NOFGZaYL6GhOjD2+Esw6UUa
x2t0CLythqTrXfwVfL36ROQmpQ/gSP+huxLBHDh6YKjfTLEP8xve2e0v+QwW
pbGzarVnwKGp2zb/qMV1q+cGpY7XcV3XqNJ8chz7c3QyRztoTgqezUvykqVj
vxMlX3u7DmI92t7EZbre5YIrCI9FzNlJ8LmJgmRWL95vZdp3IGVUACYKrQ1b
rPB+A+9b1UW7sL9HavYkESOwv3xS6IBIiv31G7Z8vtqJ9ZaTTzzYblgADnjg
1bOB8gpscKvI4eFOrK8+iVJyUor5U3MvEfXWvQc7n8lttmdg/dQORCkLVbA+
TT8DnJlVU2Dp6FJ67iCed+zwx9ErwhGwha2wVCUWz7vrVo6J6fon4KjU7XQT
Is5PK8/Hk3YC+8Nszyp2GMP5od8m04YNxsEXnAh000rcXyFeFKueVw42q5Je
U8noAOvkk3MYphgv6bDgh5RjvH65n3wttQK8ENmq6LHjLbhoZOaGTjrGLzec
XVsTh/HdyiUVm6trwZ5BTBn/EQ98k/V6vw4Z79dzJJvDMcX6xTRpXRZ7fAKH
d6ibLfBwf3GwUDWGkgdeU0EyVgnGefPQWxpLXcJ54/pcm7Kvw/co4+5jbUwX
gv0tfxMobHwPJgFrGUoP+rH+rllT4Zex/7o8f2pEH7735jQ3ZcJ33N+RSz+z
Tx3fOyfmxS+rFlw/duj3aYEL5ndRrAtzD8P8nlSFEP0CPtghqXCeZoP9b+s1
mDDqxP8fsxTa/cyPOJ/UdSRWTkI72FAy10PagPMjcCVqddVhPalsNQeZfBnW
Q6PSZtmCA9bsXdxTrToG1ioLCdTqxnjrMrdnmuR8rBfb56nMptn2DzVCPB4=

       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN1H0w03EcB/BFymPZyUWcixHqylWiB5c5pBYdO3pAJUzMw1qSazMjT2WV
atVIuB7O1MVuKeShp6EnatlCRxLNjKTSFqPHP/p8+mO3e93nfvt+P5/35zfb
SAaVpkMgEKL/fP5+ux/3ilBI55M9NrMPh7Beev5zqmVKeFWREiwzT9MYXx0G
Mwv1jfN5Q2DpOjdPDWcE3Hoitp1rNwDW5XwLV3qOg0Pz6BbxgbVgTQ93RSXx
NfiruKMxc9FHMGvfoXtT7j1gqmNW3Twr/L10hoSXWtEANo9JNnHJ6wYTmMd8
ZQs+gaub1rywEbeBX/K4z5S22E/zQ00CzX4ULBaONxKi+sFnOax1pDY8v3Lb
m3NJpUVg30vFLudf14Hfdigy5Fs7wTETbbtHB7G/mljJLnEw1nWIJEMvFdZF
2hsq1iqs1+xduOKUHOvmB01UIzVYJwr1xi1JY+D1B6w/fW6Qg9VBrL6Id9hf
UZS6N7SwF1zayfYQHcL+IoKTRxfoicEBTWNXDApxXzo9Hsddr8B9cVXziddy
cV9kkcu2kJ7gfNlDd38ILHFfFAcnz4aTBsE5mwqy+ALMyyZOqwyLawFXpZCd
XOvfg4edK5UaJt53x1rK0fKdeN+y/qCpCTMpuMRO6X34M97XfZbgQfI0Wn43
/sxtBVo04HCqzBT7udTEzGY3YD261ll2NRLrabNr89vNsE5uTDD2EajAktrv
av/ID+DsjRXdcYmYl0Ts4ej9qgP3UbnEupyO8/IPSaWJgvH9yszwszWxx/5P
rtljTbhYDzbl/Wr1qe4C041iJrU38Tx9/Tt2cxxegctHEo0Eauyn4MpHgkGX
AnxUh1jcxsf9oUvXxw8G9uE+cEQN2+vxPoy5x/pnll4G0+realdyH4BbZnw4
XD7un0uZUZIwGZ+/EPOu/L495tnsmlJy8QXuX4CN8T3DZpx3mICx0ZGK98/l
KYr13bB+43lzEysU86jbYNVH/4J5+Cacts1+jO/XyNBPwagBzo+it53tRMX5
3V7uZHYkVwYudKeutZrGvLLixUF5cvz/cKNEPfv+33yY4kfay7o4nyduA5LK
UJzPgZzS6JzdOJ/6Ej+tdD8+L8x3PjlWcAu8OtCbP9cG8xw2DSldPI7zsGCQ
HWIVmOcJPRWlMx3zrOifolk9xTzZXzsoS1vwPPIOqrDVoMTzN0ZI8UU=
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxF1H0w03EcB/ClSJ2Rh4pzqqFzJXYuThSL9VxOKtXREyIqJha5jsml5zwP
eYhaWErNLBLy0FZqZCoPC2kbW57bXTNuevyjz+eP3e519/v+vu/v+/f9fkmB
tH3BWgQC4eTf379/wSpOVGinweYBW/V0+6iI8t+ma7T3djV+A9sqf8fzvOTg
hRxvqqVkFPylxK7vqLkELAkh0s+WT4Gn1h7xEeuVgC2NWrMVhnywHS9Gyv74
FTzLKvdh1+F4x11MWUtvMZjpUr/Ocn0TWHnhvP9Bq37wPD1ZA98Px2e6XL+/
eyUPHEtbTgmmfQDvyJq4XW+G62ENke56W8nAIy8Ypea5k2BnNat5LkAAPqG+
blHwDNcfTStoi6Dj/Dea3iYsJ1biehgquV9pB9hKE17kzlGAHRI1lIwL2H8c
9Zypqxz7r9Y5liqWj4BtUrjMznuY97JWQSPbDvO66vbyKg4IwYNV4jORx4fB
hzO3+Yy6joMzEqL8AuifwYW6PKmwH99neMbnkDG9GUzwJar5swNgkexudgcH
1x/tGcRJS2CBh7/vXUIpaQFfzfm4KL5iEPtRkRVZIhzv/Dx0j2lkDjj/VEjz
aUE1+EmNd9LT4k/Yx+6tD8raxsC19Dj2Tx3Mt6zge5jFTXx/JCuvd4b1GBw+
//BEjPQdeEtSj2jWAvvq/FXxmZqGfVWaPdL3D+kFE0nOIVPa2Jc8vbTt3qV2
sMWD7uP7MvF7rm5inOaew/3HThx5w/OUgjvCe6Y67DGvxP/dyIxvLdj9lG/M
J243mB5lm+9EmsDz6vSUW9yK/biVeyRwvmE/SwunawQBeH469ZhF28NwvvM1
bO/AIC64+FYdNXQG74txr8L01Dbcr++NZHNKB1zfkL1M5KGH87lcvB/fU4Ln
PaapbIk+H+d7b2OiZDALwfpk0uRAWj3eDxRzjWKjGJy36oA2NRj7dlvwZrLd
vRX88sf2tMs38HxkM8/2RXji8+qGKvWsPX7v9p1hixOfDaFNQl/3GWCfLQMm
OrkuXWBhrWGZxAn3Q5bsWtJ0Bp4f4/H8wQ0KnO/VNsIKoRjvr1zpyViyGe5P
jWx/Li0F+9B4pD/M6n4EvjLWP85fh3mTl9ksdORh3tsqa8cThpjX3Vpp0EDG
vKoiwaatZMzLmKuNI9Zh3jtHvJJv/sC8i6zDj+mYYN5qN2uNkaqP8gdiUAlM

       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN1H0w03EYAPBZ9DKppSjR8l46dXS6pnXbSEVyoUbqvLSzHYUSKSqnQlxL
eTmiuEylOuK8HTPLLuYlvViU1zFqxoY7Ki+9qP7oefyx+93n7vk+z/d5fs9+
JuyznhwigUAI/Pv79/SspiSo2lczPRSpc7SAScZ/pxg+OpR9qRz8lEb8lDrc
DtbM8BWP5I+CEz4WDSe5fAZXVylf6CSPg7dN2EblbJCCP9jxm3Xf4/nTs6SE
qe5hsHXzjbjJOTyvLLTds8XqLfhsrDkhV60AlzgxKa59mK+XTakkCzEfLbMz
z0h/AsymE9uWPmwDS73rHWkGmM/TRzIYuVMFvmsdb3l17yA4I6hdYP4e56V3
xZR6rzALPLVK2BE2XwUuCAsOdm/rAM9csJBXqDB/i4Hb+pPufeA7B/xXdHIw
v33wwsvDb8rAhttY9uWe+D7cRST/I8bYv6PC0bvi4hdwV7JebNFGNdhYv6Oq
a3cv+AY7cKeWEdbzkDQQw3i14MJ8582G57vAWdc1cqe1cZ43qZVm5jvegPnb
E4MEXJwnuclnZqVgDHy89oVfTrwc3BostcpOwvonQn29ZhnFYJ2RPckxIa/B
pNHpE0dDF/XHoV4TbMX+6vhO6brDPWA/s36vrxqYn9PvnkvKFoG5bnKqVivG
9wbqK8bmsL9v64YeP0t6CU67+FMeFYvzq/36rplrg/mnI7nabMsacKbFwTK7
2x/BIURmk1gb9/uQyMYu5Vgn2IEefdTNGfvhi1KdaGaL+mHelCXW4/1WathN
3Fv3ChzIWa7Qt8B9PbP/eRKzHe9XtzDQSjHCfXV4MlayNgr3tbKoikoOwH3t
JdJXq/NwXxlHwm2r18jAr114xfsqML91kDTNoZCP+1jDjeEOiMEXWKzLLRl4
vjH63AalGM+fEtFNvAvy8P+U+P2K7HYdOIBhEyD53Q2OLBmn65XjPFT9v65H
duM8xtP9VG7FOA/ZJZaX1yust0uHx52fzMXvk6t4gawQYr5lRoolsVjPVS3t
07yG9TTVfQ98SyW4r6QPM8o7Q9gfndW4fNH+xQsansRV4P7F+9yqa5Hh+22N
ENKyCBjfSPFgCcUYnymT3G9RYrzpinT7hiUYv0kypjnFxvhZmsEPUj7G0wYz
r4ar8f4zZWTzAl497md+RCXjKX6P5D2/U5ZFY36rR2JjQlwp4w9e/woV
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN1H1Qy3EYAPC1YignpxQhKXXGrnfq0HLKSqiUdesSdTF0lnKtN81riJWu
1DaEJi/RilJ2285ILaG1spSyppqGJCd1WOXlD8/jj93uc799n9/zsudrF5uw
dReRQCDE/fn8/dYG5/BYbbN8TZ9ZWcSQeqj/XLvaZGNW9TBY7ECMJr4SgvcP
a1sVM+rAdxNGuiNe4nmVs0l6ciOe9xW2lIcPXgQrH5PDmoykYPme6VTi1E5w
aoYdc33nEDiQ2SljGVrA6vAFzJxuPTjWq8DjztL3YKn4O2tVPj6PWET2Ca3C
5wy1pFEaPwDWbhE9PFL1EXw867DPOL8XTNKw/VcexXocM8W2e6ZVglPMWN47
J16AvZI9jYSbMP62igGJqB/jf9CzR0iWGP+MSCYiizD+t6g+6+zYUjA/g2et
Yz8BH3xkHFq29y3YIpKqIjbj+YrlPLrOVYD9zXThux8Qgwnjm6M5hnZwNrvH
0eL+J3DxuqzkFSc7wDxS4X59Ec4jj30zhCNtBXcZqtk/OB/A66rppMFLOvA+
U4cQGgXP8+eXmG5PV4OjGQUdAVWD4MjABy5jJRrw6NTZbzqvY32/JCP2XPIN
8JUpCztEcxvw96R5N+xPYH/VX83badl4fkNgYRhtrgjnG6EnOwc8Bxsz72oI
jHdYz9X0xN1+2J9TR1fFpKzuAodtUrY1Nn0Gn7d1ihvn4n4wEk4F0LhasI35
rQSlCvMJFi6syQ/ngd1siGOk8lrwlzGicREX+6Vz2+YeJMd+nb4w2WJPx371
WLKokwKMP+niWhxgWgaeuYRKeVLZCO6bktRAdusH06xvR+3KwXrW2pIrPk5g
fzWS9tiqBX3g5/UyWZofvu+sXJ/WrMD8/YVliRlCzD+GV3q7VYn502zq1ngb
3oCHOFbxX/6bl8d01WjBUDnYj+/RGuSA87LVhXhl+uG8JqPMrFN34LyYitKf
1wtfo7ndPoSzWF8+wyM1b7ECnCVbdmGDO9Y3HlRC3eGF+RQ9VdQ99sR9eqih
UOJf4D5dnRAQjhTh+78y8845+eL9Vn/IqFf0DfdhVNI8ei1Jif+ffSlOyXPw
/jqeIlbbCHC/jjmuye2Pxv1qkGpNuEkYT+4aFKitbAMLx1oSWSF4/9QMprHt
BFjfd28V/bIB+0EZ6LrHocvBuWk6T39GN7gppqA01HGY+huoEhgh
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlH0w03Ecx7WO4qS6krYeJIoTJqd0mZuOypWJuXR60JWHcnLWw1E5TKxM
WlQLSd3S0zqpucRqUjPKQ7M21sQP8zR5Vlcy6emPPp/98bvfve77+30+39f7
+/n9bA7HMSNJRkZGEX+vf/dY3bRwQjnfW0jNrlVsG6H/5/sPx9kSpQr4WvC4
y1aPIWDbIs/j+dQu4Hn1DJLmwxiwT8jD4kjldeDdh5oDa1yfA0/00z8r7JuB
NevPmdfFY31+SWqf+VQHcHz4Jk1WPdaPeiby4R25ATxD/nzelC8GHolKClrX
rwY+5dC7Wk9Hv0lJE139G/1YagXXIRT7O0QunrEUdAIHBBJPWw38Rvz5Mzkf
0M89sd35JxX9zKgxvHUGfsxgnf8uA78fxwIJ6TT6sf0mhioM/Gq2xmQMB6Gf
cUWHQsBGP8dSl1/DLegX7dQmfLMR/X7w9atSadh/XyGZ+M7B/t/sPhX638H+
tqVmFLIM+3NNBp05OYXA1vJ8ZjpPAmz5IGLuLs9W4Luh5OCzUaPAfoUay2yX
d8BrMjxSYlJ7gFNufzUlduLzW8oHBbsf1QF7JTCijY/2Ag+bfk2xiEY/VUNH
3MUxJbD5Gda0OWcQeE5RZurahd3Yb5yw0+9AvzxupdOVWXheWto+ld4I88pL
XCIh7cW8bokzM7fdxHmoPaTOlRjMw6T3PFpXJ87DF/mK6qteWD85puXkHjes
3xZkFcpJxvpFla/D+hrxPOSUZ3nJb7H+YuM+WYCuADiprciB9esFsDRHe1k2
WwP8yptRJfiIeSlHLUyYJAXwMoKpTuvSAR8MopSELh8AFliXyGPv4fo1fl1L
GA/X9SE5UldxP3Dk8s2MMHfMX9hBGSFpMX+Zmtvp1IDnLbC/VyU7LQV2o2RE
uLMw3/DqKYs4BfqXTYbzVGm5wOUNtACvVszXVjhRpRVhvumcj7UrPmG+zt2O
Y57idtyv6HowNwnrO8bT0thDT4D36xxPDFW/B/Y9kDQmL0fflcRA+uON6HvZ
JWv72jb0DYsue7m3CX3Zsewpuif6Shdm2YwuRV9Buw8jvhH3s6Fqj2pHQj6w
Fbmgx620At83ZRzudsXvn9D2+7JahoHVJgsKXpUa/B9E/O/Zq3EeGLNt/Gpe
Y16PFvi6XerFvE4UUxcJEjEvwl585wIL99duXfazmSOi/wGLsJ3K
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxF1H0w03EcB/C11nWVJYkrT0dRHlusu6jm4YpKqfPQo0txkVIeQlbW6o7S
bMmpK3KLhWvrpnIewomYh01k/Ii6MMaKNbQ8RPT0R5/PH7vd6373/j58Pt/v
1yIkyi+UTCKRzvz9/fufY5+viiN03eXBBbH69D63/17Cjq4WVYyDv9t8iyk4
IgBv75ZGUkRvwEomczKK+AQ+Ric+7U/CvJH+nM+728/B6e9b2aK0FnBDMO1A
9SoVuCPzyM9H7mrw29BtjVIDBbhcwHjtQuD4o/RhhtzyAXhzbmqOHq8UfJ1o
J/nlEuDCjy9pDD0cf2Bn5dFtWTh+3aEa75VSHJ/HkMj2CLLBmyIvSUivK8HO
t9ZRquTdYGKT48jlag04u2RYQX8hB7sEqpNMOV/wO3v1ZHk97l9KyBMvWYyC
7VJYrhv1lOC2x7u8DYVjYIWqhTF+tR5cRrowbWwygPkWQbeHGPezVKSy+ZKd
D+4bNDYiiyXghFyjjN40rId5p5k3V4Z5b27Y1yDVI/Da4vW7yFSsh7p0fVqz
J9YjL89HGBmP9VC9elJnx+8AP9sYzarzwP025h+wca8ZBAvLq4v3KnG/bYLJ
QGeDWjCrx/e+JqYX/HTB7mRyDq63U3uQRyp9Cs4P/JybzGoE3xWLU6KjcL4s
HaZPiSHmZdbM+AiHKrCGu4jCm+gBV14JLOjywvU5fJspomtlYHJ0eOyie0Pg
nYqxWY4L1uOcLVfDse0EN3n6m+64gufT/PCUIkuN93PiR3PA5mZc3y++LPTk
A+yHRlNhkllbAfanKaxmlmE/jl82GUwNwPnTN9wKc2Xi/Qgoc6Q6a7EfVgtN
VJMxPA9KzrTb11c4f8b01KprEnwfTNea5fVQsT9bf8+ssT+L/Rn6aJ3wlo/5
+trTwiXmQrAlhbJlcS/253T6UFB4IfZnr8W8vu841ttL9wO/IQTfo6Pj/RXS
CHyPZk/VJqVexPnsjQ0N+gaKwHLR8PKJVLyfkpTWHZFheD8nM8wHaqifwWZB
pplTeSNgW0uy+KEn9leqtOeK07C+XdufXeR/bwf7nc+JpxVhnuWTMNNqhXmq
XmGE9gXmV2i0/s6rMc8OidNxVOH6+inHWufmhsGDW/fdcArG8/O+I+ambVw/
mPSki2zQjvVYRttTIHB6iO9FInGPwysD755vcYiPxfN5O+LOCZfnarc/ya5C
rw==
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN1H0w03EYAPClKOUlayXUZM7qKm+H6HXmpZYKiehFysudmgvnXKeaZrpo
XHWS3PJWVKZFUUxrjphqzrhmMol5b1iiNyV6+aPn8cdu97n7fb/f53m+z/O1
CI32i9AiEAjhf3///lNWKGXf5Yauq+s2WHbZ3qT9d3DjZKUHtxL83L6EqYlt
A4vDaDoZD0fBi2Ys86Q178Ex8nLniw/Gwfrzp9RMaRH4tzbLXtleDw4x8Zdk
CVTgja5f49gSXC/XptCC+nLASvWzBqtRETiBy1YmiDvAycbb5t20+wim8h2t
Uq2bwKKaVkGz1yD4WEAXKz1oDLxc7kpn1inBTIpRb3ku7jf7tMc7kSgBx4oO
BNtzesHLaoeGUtMw/ky92gifdAH4uK5tjbBFCj61/kd4Jwnjob8iMC3yMJ4X
Y24UthHm1z8olof2aMD+QmNWE68FvMVioDBAMAz+rKdarMX5gPk6BlKpbUNg
U7+ZydcLR8Dvz3eHSvb3g42y+eae8Zj/QbofR+/ISzD/cS+9eaYP3D2ey1hb
hd/nnyVZ2+XjfZcyPK/suYT33Vo6e8mpCes1EM+c4C3ngV8pfL1SGNVYTylf
qOG3g3dmRKZEkLEeBcGeucVd2K82ss0+nVPYryd1p92XLegCF3MzFSUBeP4s
ce+n/OdPwO7pRELYlzfYj6llYYrLWK/AhKgyJ23MP9n7zj59P9wvqahF9G79
U+xXk5hHJF85+Prt5lUb5SNz7nvp8Ck37Cd1OTf53G3cr47qGG239T5YZtu8
qc2gEXyt5xqbtw7jqZcV3uXTcH192OfE6UNVYOG2W3tYZgowuzMxSmWJ/Wfh
3HSarPUOPD+q4kyFPu5Hfjs5LN0qBhOJ7Q5X58yPOcVaUTtnfkIElPgKI5wf
5UTewpIkzFfXxuyOaM78eJhrpPpsnJ/ojnXV/Q04P4UuC95kGeD8eLjcq9S5
h/FTVYlrBnvegg0PbB8vaMR++UVKy+CdaQVHlhpvdvDHebnMOVGm64jztMRG
Yph0XA223609Ejk4AH7GCJRPd+D5u9R9pPYc7FeH8JhfjSvw/ATGIrGPAdb/
KP/no4+muN6s+oZgsQvWP8Q4q4BExvo8yIybdfPF99A5u6q32APfi8Pk4N9e
U3iezpOGoDG6DN934g7hyml8D1ayOvePNmB+HE3RhRPf8D2YqBsg7VBpaH8A
aFBNBA==
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN1HswlFEUAPC1SaFkGu8ij+xMkqTsZCQalJUohfHMaMUYS9NDZatZGay2
0c6WFnlO3tZj2VLpMQg7ebazWcSyHqtWUltqiqX655z++Oab39xzzz333Pt9
FlGJ/tFEAoFA/fv8e+vVHZElize5rQ6ROUL+nCs4RJUqLB8D3yFNkbmVC+Bb
dXSOSUoZmEShhkivv0bvzh4rNZOBS2mWQxwezrd4I80aZJaCI52CKx0etINV
RWGKvtQJcOfL0y+0enA+YUXgEVSbC1Y3j79/Wf4EXFw49nA8dBCctsKzF335
BD7DlfUFqON4rAHfJb4Fx38kbvA8ECwBF56tPjzJmAc32FJCVcdFYF74jS4G
UQGOUXZUuZ2eAkvYa0xZcZ/BInFEXtJiF3iAVG88H4Hxtge7dr79L17nLuNn
5leM/8jhddLDMH7P71DuaDzGN9ElfEcxxp+MoLY5eGN8XJK4YomO8dWCrTnd
vzvB09cLvq1tnQS7Nm19rjuF8a4tR4fVjFvBRtNF7dFX8L5MzN3IzSrB8zLy
8raYJ1eAq3o3qZ/SxvXoqdLlfBKul5VrE+R8COe3kSObXtk0Y3/8JvdHLYrB
6YIMv2AtPL+e8qgrG/PfgzW0V7sNnTGf4J1fk3wa89XM6encvP0OrCgffuKX
iPk0CcQzbMdh8Ja0LNP0aOyHGtOFRnURgtnX8m2ZLOw3O9RcM8kD49e5F9q3
6L0BW83UFG2snAbz93WU+VvifVOanOsMa8f9enKesh7N4vdqyVo4diJuFDzS
6Ct0SsD9Umg/8mm9fLBUXmD+6+oAOF5o+H0i8AP4UbaJwajdLLixoP+xbdxH
rH+vXSmpH+t9RnKW+H7Hfi2RtQWyeeynNct0O60Wx6UNg3k8Pn5fCrlcl1GP
+y2W1QX0678F59Q0VvkrsL60sLNumcoZ8D1FSXNuwn//r8vP71rvGAdXeH5e
Gu/DflQP/sw0ouSAk6uaz8dk432QDI84Gvtg/UQ9FnPRA+sPqU9hvHQaAQ/d
MZzd3o3nu8HSy9MsuQ0tMugpuYD1KIt9aQYirMe7cO9cr+A+eIFit65Z/zH4
BCuSwNyM56/aFagRFYv7tQ+ndlzywfyvfely9gDmD/cyCzh5kQvuUEZmlHRj
fhXRfX1bBeZnrjVxChBj/uUYUX3tKN4vqyA+d1v6gusfkrcBIw==
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxFlH1Qy3Ecx2Oe8rBZDld5SjjnIVd5mFGrmSYxT8fpNqEnu56fYwoRFZco
M5Fj3Uldo1pJi2pzsxy1HlSYVCuN9GRWnLo8/eH7/mP3u9f9Pr/39/N9vz+f
2XiH7vUbb2Zm5vv39++ZvbXUNNZEc0mcxBtO1A6y/rOKol69IeYGYefZVuIk
5WPCNpWKIGFoM+H4RdQfKkEf4RrhmlLv3HeE++lD6V3XBgjbTTqrts54Tvhe
G72Y/lZPeMxTbq4Uoh83mUVgUbSccLhvCKXHvIGwg3MvTdb+mXBC/khVxFQD
4VxR7U0/j17Cx7Sd2Vlf2wnLo3dIvjfhvDgdxfBru5hwZHXnsrsVJYTNl2cU
Ng03EjYyrla8v/SFMJ9dOf+kWSfhtbHHyoL2Q/+Ff2NekRp6JxwrWspGoXe5
fWyv9Ar04pu++QyZ4I8ueeN9MR96qT4tQukU6KVp6kJivKAXHq08LaBCz33s
47wR1y74Y7/o4YpzyCcrge6flqEhHGq9YZ/dadynJnni5FQqzj8fmMvh2lYQ
Xi1V0a4UIH8v8y9RpRLoT9vD5y8OQP5rf3DUv5/ifqpbT/TaKOifM3CeHacU
Ee6jO/Tsy6yD3xu18XzZJ+T3uq9ceRbzIH1uvMd7jXnY0mpkUKfCD1Z+m/Dp
DvixPsBe7ytCv7t66gwzLKoJr1n+imdbDz9Oum2NsnyH+lceNJ5MpiKcRI11
e8trw/5ocs6sq8T9fKTOHnrmXcKDigaJFacKfinKD+XsfI95KZ4nj1iK7yk3
HKgHI8sJS0ryGpolbwh3aXfKU7P7CetvOwdOD8H+FGRE5WVu6sE+7mb4izZ1
o7+r1vaJwdhv98JWEd0V+TKY5em6ANz/ACuzzM8IvxKGawdLBPC3oCZ87opg
1EsZWQ9Z9aiPDssxTtmG+vwBqxKnU6h3Mwkm3NFhPo8Hd8qqZciDFj7AZBpR
P1Mzy3ElV0mYRxVoXTithBXenmEW/vAzLOylr7oa/zdeLR3cB7vgV5Ljgg8/
F8KvuJTR78ki+CU5YqpNtoRfKTGzlu53RX7iwombm21wXpauKpbZgfziNC5D
4n7kZ+lI+SjSIr85vYdnc9n1hLvTqL22Npj3i+m/l3BvYx8esaeZAu7gvUc9
e5zTdezDqsbIUUMo9sFnWY5TkDv8vNj9qOOCHfqdu3CEHXFUwfoDwAlvyw==

       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlHtMUnEUx5EcPV1pDsxM1JzMoodarteklY8eNpeuVHxFSpaZFGblKo3K
sC1sMy1N52tWZqYzzfkMckbysNLCElGcYqAhVlSQaa8/Oqc/7u4++9177vd8
z/ce54OcYDaRQCDE/bn+3tcMuJJ4ioVbfaVdRy8eGmb8476RY7TFjpPAVukD
QtHeFuDtaZXHfvm/A+4JV7xWTU0Ae9y621JBfQGcV9Ku9hx/D3x/+W5+5MgY
cLqqZ7OhagT44rbqvVyaATh5doJWWCMDPiFgzevLHQWOep9VdvjLB2C/DEmQ
mqoCZr3iVZmjsJ+s+7LOX8I6YGPespMtzj3A4W5nn6uUqK+BWqSWPUV99pLx
EHdb1BfxYz/pxhM51tt0xf88Hft9SulKcbZDffVhTW27+EPAtZeZ2kI56iPk
rc5nHcoHjo4LLPEsbwQu2DxLk0jrBZYuvMWZ6tYDc4zX+u5I8dzyrGFDpSfO
53kkdw0x/A2wWJGcPVGI+rwk0+YSp0Fg74NNTvlNqM8u0fplT0QpcDDdkqSp
FqE/oTSHyQH0v06mHGLx8f0DQXHGI1kPgafaVniU1+N87/mMNRTk4XyXckOt
sj+ivlB6R1K1N9ane+h58bFYP4Q8aiNegvMtpoq+nsrtBt6osY+5EoPzZVec
y63TaYBp6UUdkb3o55JOs0NVNfr5Vu9wSeCCfjquv+TFb0c/Lb8/cyLpUK+6
OcMx+gjqnckMOEzioF7dIJOd8rgW/W4o9DaxXwH77ywL3+OrQ//JU0zTPi3w
qTTutlhX7Kc3cf+n/uPonyRZaaTSsJ992gsb5ZNKrGejsEidi3pK5fZacUsb
MDE7sEnmis+7SFzOXO/A/GsmBFYZ/e3AD32I7LEZNTBDyRm5oMD6ltYp63xn
5wIPOtytiTpfj37n0EN5IvwfX85xFNYfGAdmEvRDC07gvgrmmWOaKVj/sl+N
OW1RK3B8e6ZNXT/uq5u3xdY5DNQfsiUh4TVTCiy0oZCHuzEPbqkNMtMn9C+j
kWiomFEAlyV9Fns24vnad6wH7KS3wKlfhuPdBZgXso+KYfqJeZwX8b23tRXn
p32WU7R2Pn5/2fbgUpP8v/16LfabPhDzQXEbLZhcifmY727rJeZjPsLU0eVB
nXjuesP6G8UH91Olbscq4zT6a9E1bWHoxv20iRsgtRP99/+STxc/ulrM+A0W
ksAa
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN1H0w03EcB3DJUZMI1UKF6iSiWMUdDdeIdqxZ18VSrVq0lLL06Eo4UdMD
dpmjpEJqc1l5qLnE9ttlYR5GZWHOUxZ6urqr9fRHn48/fve71x+/7/fz/Xw/
v7cT5whzv7GRkdG+v8+/9zN+DtlEYxkQ3JIrscqrpf63F9E8xB3VgEtTHQKt
Nn0AhxiWRKmHO8CrXS3zLULHwbfsCNarX33gWKGLhYlmEpxStt5nFpEL3pXa
788NkIJbu619WgTt4LZVXwiLDe/B5AaPRzN7deCdAlXdE/UE+Lm7MtbP7gV4
WRGpaFD/DmxCKMw6VFgPv3G93Juej7YXSDWXasA+ftvdKLbYj7nfgs2LFXpw
smPuok023eCEqTG1NRv7dS1G6awOwX65lkVMxrTgeVaFU2qPMgbA218fopnd
xPr0nhmZoV2l4CR5Y2tSgQIsVi0ma9OwHx5kVfSMOfj9z3VNO/gJMnCTVV9X
/vhrcCRBl3VKsH97I7fYXTZvAud932rWoO4Ht0/ZVd55jusT5dwFj2g3sd6l
J6IPu9aDBafNe5Qn34Btqq4GK3W4n3b3Xi/TJQ3g2+K0QOcULfZH91Bx7A7u
Jysy8JzS7uH8LTOc5R6Ugwty+J/qZdjPwrDvlHPH8fuTO1MruiYqwb9FhaS6
pFbwFbaDuLRgBJxYJ9ywuWQU7EwnZVVkD4NrqwXipcl4n/EXMp+KXPA+Vj7Y
JlwXhPu7p7stXzu3GjzmaUNd3NeJ8/41PCjqJ/5P2jw3Y9OPb8HecvtT40xc
T7ClmNQ47zF4o9XTwlN+OG+5RVFXOXKsr/7MCDs7FvsTT3MO0wpxvSfXRQ0h
beVgh/6XNp85SvB8IcXjbskg1veYS+xeg/fJq5UwaV7NeB6pU5kufAh8vn7s
nYGF/w+H3Cof7cF5DI84+K2mDNfr8TZIGYk4j4luzcEsMtZPWSva0y3B+tss
L/aNy0rAEeyB7hU6zANtseR970ycZ19eir/xtHyKzxhO1k/Lp63Ua44BgZhP
qiF2ZVo25pPlbAXz3rR8ukjjLTz/Bu9fOciwf9mO5zHETQzsImE928J8Bf4a
zKeECtFdajPW43sgKJthLcI8cZnkzAnBvPbcx8ui3Md8Eldz6IcdMX/MGent
NW04X9HpcayYTzhfzP4xW757L/ihYGRW8h7cX0r/oaxjVYHjMjyv3CDU1D9s
YsKh
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN1H1Qy3EYAPCsN+dKiWNXUdqtTkOdXCfT5VrHrOLonMNybesFQ2+ctIqU
thJWSmq3lF7PJittKXO9l5K05C0vU2lWUcNiJwp/eJ7++N3vPve77/M8v+f5
fr+r2ZF7wghGRkahf59/b4YFgcJ/brU1I1Jv18xT+Py3xPZbmyRiAKyiTFoe
rZwAL6Rq2u3Vb8GpfhlTp2umwFayBTqKbQnYuGrY8YN/C7ivJq2auFEN5nkU
n4lX4fpw2ZjIQMgD00WCwEgW1rfBNWHUZg/W10I9vKrrOta3ZOF6corXO7A+
alYd9QDjT+4gTHdyi8DSb2W9iqJGsMtlpjwu5zV4AafnqhkV19NjDOR4bR14
QJGl7BI+A5eGSa9NxH4C/9i7rq3C9hXYSSsJNWdOgu8eZLV1djzEftRU2ZCG
RsBC1hW34B+fweSY5CC/3b1gX5ae/8vkIzhxmJ3bLh8Dj2xxklTZfwBv9p7R
rldivFgBpyeiqQ9crU5/PCDSggdXEIqNb2jAGVM2Lq3scczX7xO+99gw+M2m
Q99z7Ob124+UmS++D36q8fG3SHmJ30OSf3sRsR9dFs4xaWk94DWZrgzOYsxv
eEeN7dqG8xblu4ebmL0Hn9PQbp1/jvnFxUcum6bngI+XlgpSTWvBppa3LymZ
/WAGXVnvshj/r+8JZ45Lw3kUNHDFp1Ow3qQ+D/YuYQf4cPmw7mci9uNGhZ79
yBrrocgbZNFDSjBVQA0mJ+H+aNDV0hIvYHxLb/pJ21iMbyAe1ZG4GJ+5dNFo
gD3Gj1vZLpzjY7+zmZYCtxjs97TjCbt91hifaLRMPavHfqs834t0DOw35Rw9
oXsM+1Gf+vFrhdkQnv9CaYCxHPPrCPEaCu8m7td7Bu3O+mZcL21yOMvG8+mr
o021NOP6uuyJkpn6QjwvCdyaoIoH4DxVXhFh+SDYbci/lNSE/xN0IEtssbIV
/NW8tzdoHe4PK1lOGf8Z5gsIoRSITXLB99zNDUk83B+hpIzqi424P1LLRcLW
EOzHeP7axKRonEf4w5LQU8R58Z3MtSdncB6eBpa7cw/OgxsWVSf2wvrjTikk
jrJusHwjv2WrySg4UnGlcrsc75cVNMEXUfILrHdUPBZ4Hc/3dLpr5c5aFXi/
+r5KzcP7we67Q/FIOd4PmQyH5ItkXG9du7rp5h28b501OzjS1xM+fwDXR3Z6

       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN1HlM0mEYB3DyKBUV1ymBWpjYYaSOZtmhlUKjPCLtENR0WK1cdrhyGWal
pWu5al02soKcaSLmhV2mzDu1EFMxU4E8EjA7Vlma1R89T38w9tn7e397nt/3
ed/50XHcGBMCgSD48/v73yE5uMaqg+Tr5xTYnFI55PPPX6Qi10XBA+C6/Z61
ltphcLjEds8nigY8VzSwu0f2ARz2kzC386kEXG9GI1drFGBN9dhKqlkf+ATp
nLNFB+5v5NInb7GvgPW7DHReXTHYZk6eadPCVjD/rvVOT+17MJW1/2xFoQ4c
HHosYq/LCJhZ4itqbH4BPnC8IrU1px/M3ifJvdOtB5cXEWc7FnSDTZS5XkEn
sV67qs+drNMysFFNl5nHNoPTfzybKj+P35NHIRc0nsbveftodnw0WQt+Zu/+
5SkH32+cdVwgJZbhfgZtrYbYBl6dvWc0Owbr1QsvXhRG9IK5PH96rwrfx3De
cn3o9VVwvCqZx9tQCg7wsnzL3q0Cu7n1pHkNYr1D/DCbYRvMP4/CJmUX4/tD
HFK8fr4Sg1UeXdQqC8z/YQuzeLitB3x1WaTGrQn3KyIuacRZmWBCbX/o5a5y
sNliXjctpB3c/4MkSh4xgAtcaeunzcJ1MYvLtKvHdZG8UK+z6sD6nQJ5/B1G
cFQW6T45CvvP+DiQ5KrD/h/lSRUGe+x/03i7vKgQ64/rbxm1Tcf5XyK2t/Ao
wv67pnTzt9dgPh/aOL6323H/mfNqJisR57+v/khC6Xec/wvkCQabi/O/YihK
X2iO9amc+5x6duD8V9xcF7b1MM7/Rhdv7b1zdeBvw4ljlRR8PqwhdkIgwecz
a+LEd6uq8T4QJEvlAdh/av5lw8gdrJ+6fZ/pjcgcsFIqpGs9asH5uybWLl2H
8x6uHGt1X477p5Tb3bqSiXlz/G2DvjphnjTxanVjC+ZJMdkst+3DdZMl1qvY
vpgn8R5rMpaA50XnvZTmGI7nZeZm7aOGDMxDaX2kLPE11uO+bBGnzQrPS46Q
YFZ1qgTs+P2EbEYN5rFeKXSsiME8qASdlVGA/RrmmG5InfffvE9tykiwfAJe
IGOMpZA6wWqXgDyOBvuRH0pRp515Ca6M1m7TiQfB72S9XP41vM9/mZcRZz7A
+8f+Zai5TxDWl1urYL7NwvqM6kHP6HHMX/HYZ/oKv+dgV2uHVUlBb3x+Ax+u
3l4=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN030w03EcB3AbRTKVHhBR2Q5RSSkPaaV52CUkrgdX14n1YClLMS7X9OB6
8LRKV+GSRFxbaUijujpr0uRpzQzzVC5sYsjRVNddn09/7Hav22+/z/vz+Xy/
K8JPBkcSdXR0Iv58/n57KANTZfO28pJXH+TGqKn/XNjQWazgvgdv8TWcvcym
FywkZHIccvH5oENrabrGNeBTraT9jpxusH4S3yQ+fRgcd9Mgf+peCViQp7jQ
rK0FT6+YGbqc3Qc+H1Q0HOWsAtfur/AdCGsB53zcHvDp/iA4uNVObG3UCS5l
6lPXV2L9NY5hpvIzeeAu2WCoufgNeOi1SijT6wBnPH/UV5+B/9fbSSifTcf8
+i0x+isFmJ9Dp5MbTmH+1AjJ9/zDmH8mf5df5JJmsPGs48PeRQNgO/EjorYc
5xcc4Xt0kI31U3KWdicfeQomN3/fRkirB7c3e7ozKf3gTRruada5bziP2iSW
LB/zUZTWToRVmG/xGO2i5Q2c74sRJoMhxvm2F1xLTaPgfKJCIuivsjAf176e
Zih/DOYVh2ZORInBVg7GQeRiPE+xwh3Vagc8T6tcXtIDWXVgsbumMzr2C/hq
5HCJKXkI/HNI46fQVYBvzzErrFqAeS6uvN5mKarC8+1fNdl3TA4m1Xm/cEvC
+lUVelpeuwjczyD33OH3gPnKJIF0BJ+3COiLY1Hx/Dh/3hc336MdvJEUszCW
gXnMrBNEWdWlYOvGgBGmXyM4cGdt2QEL3JeFOCi64jL2vyWUWWY1F/tnWs6d
NLuL/bupjhZwPbFem3OPQje7AiwxSSNe2i0Fq83dm3L98X2ekvvhp0lt4F5p
YfZkNfa73NbfNcHzHXg85OkJFq0LXOLFvOkjxfrshmjVbsotvN/drewD9wRg
uaiGVtPWBI5/01s4Hof3QU/EsBlxwfnnSdMFag98/1djr41vJdgfhV+aJ0/E
/gwebOpddwT7O0TdK6Ecx/2vFk56h/y3f2U519BJgfuf5jipH/Kwvv3mAS/2
KD7vU0M0HHXB/SdfMV2jccT9F3lXdlgdxrw/hAZOz2yegxNN2JXaXNz/rPBk
Nf8Y7j9WnfLLvwnva4nthx0hGuxnbMp8ccAE9ttf98robBn+nlNgYe/KkYEz
Ez8pje7gfXduLHjYwsf68WF7bMrjsT4hh/eEyMf6izaoQknLVNTfquf2Eg==

       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxF031Qy3EcB/AthLkepPNU9Di0ysORkLMUzcOKhi4uT2meuvYrFkM7ZFw3
KSQ9WCluLJLYbD1cDytZ2Wk1PYxatZalUiF3hDz94fP5Y7d73X2+39/n8/5+
v07hBIttRiKRIv7+/v1/1gaGW+usfL3WhD2d0KSi/ze9IUfjyzSCi1qWM0v5
Q+CPe3dv9Oh5Ab5b61NVKOsGs3KK/AeGsP7SSC/FMrISLDaqXi6IawdzenhL
ZbHD4DlbmklJfYXgEtJZWS6hAb9OLlmcmtELnm7wOV8neQ+exuSqAwQmsHoH
a3Jpcj84OmKZvcU3Azh9obFSFIbf197Tx1AHpNhPDDfwFEML/jG3+hRrrA8s
GRecyOJgXmbWA0u89+P8U0PaVPX8WnDmq4cUzjOst2RbJVk7Y/32PCG7eEwN
fkP7TYmqfoff2xQr2yofADu1ZItKk/XguPn+O4olOI+S/l7rfUYMFmn48ZrT
z8E35Dn55+ZiHve32gx7FuL6Q30dAbYP7oIXStdOdmmsAkfuCRo2ferEvPqn
LKPocL0H3YHnXJcClsuMkyy2YL69tCyLT9WNYHNKdOqoEPOdR1VGUAU94IIF
P6TXgwbBrdM8p9y+8xrMXu93a3A65vMgclTw8XIXWMD6ykmsx/5m2BBtJm46
eNcLpjRFqQCnHTJs2nasGXzYfx3tyP4P4Bi6o92KpDfgwVjX88QVPM+hCJXX
ajK+l36C3jjVGd+LUjNxpgcD+9l8nRhp58nBj8pWpmw42AROud3KqZDgfL/O
+BLZHXj+yihSwZAU9yOflOeJKu5g/xukYcGjSvC+2cdmNFV04DwhtddEalxP
8GIVO00ZYJWY7UR1KAYbEvbm1lxuAdMmOFRetMbzKao50alYifmFG/eU6X0w
P/eyuiuO3LdgDV/HpBkxv/Fi4cjxWdiv7kn1w91xOG9hVKOiTIz9Jnp++Wbj
dQ/MIIdkfnepAS9yX5xrdxXve+iqaFeGENd3t27cVq7Px/2NfHMHO3yPzbfa
LX/54XuM39XBPX4Q57EnC/hUAu+DZwAxT38O56mL023+Kcf7kP4kWFGehveB
kR3k8ZuM/bhLsnmPs8rBeW72qc+0mFdXU2imzAzrM+oXqS8kYH3PUv2N/Cqs
p5uNdcWPYT9KU5vbTZcK8AFD5dEG7zaw0FbIG++M+7+yCWjw15fQ/wDQ/Ag3

       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxFlHkwlHEYxzdRWiaULTpnMaKindIhoZoJM412oraRo2ZDuSmUax1rRUjb
ZpsJkyvNpsOGkN2xHWKb2iRKNY5iW15Hhw4iHX/0+/6x885nfu8+z/f7fZ73
x+RGeARo0Wg0/7+/f8/kYFm0qMtguwmvW5Pl+9b5PwsTDnees/lI+L7H75oD
qQ2E3S/d5We+eUmYf1nen+M0Slj5xotq0e8g/Kt0z8Oyo8OEPQOUVTX7egn7
cjo+aXWinygsaYbtmk84d8FM4XFZDWFdln/91Pd2wtPVXeateRTh8q3VZXYT
7wgrijbE0X1Rv57hkujTU004Q776nI4j6smoMr7q6xDhfrODaQ/4/YT3jvdf
tmGPEd6d3VshTVYSZqTlt1l5DBAWO+3+OCNAPqp0ttEkC/3kehbKOAr9oqwU
se5F6MfwuO9/egv6WfJp1x3uPSb8lV7lJDBQI29OZgRNMkJ4l0xVVtT2ivCL
E5MhrAfQk5heIc0VthFeU6defCdykHCooEM5PPWB8DVrHfnmFujtC12XeXMc
evVrNVftNagvWKrtOWfDM8Ldh3je1gkawuZ90yE73qNfwEL6Yvu56KdgBX9m
e2J/8mKD4iQt2B9Dum0TqwvzLSzuGYi5IyJsWsmJ5jli3pGbWpu5tc8JW3nV
j5/iwU8GP+EEoxTzK1h1lTuxFn4mLMOlnBTsd8r03uHBRugrvXH49vmIbvhb
5N20tRz6tOuayoWiCsLbaafMzeKbCftdNNmZr8T+3sqdLOk4jv/fcFQEbNwp
JTyW1DSUro35USe57qMfkO9I1QBN1xj56o0PzvG7i/PEA/6PK4NxvsSg+KBY
F+fJTINophT5qKn1KTbWyKcn3vTMNinyyXJRFdvqI9/os7kM8QDq0wU/Soy0
MN+LR9vz5nojv/jXK1YuL8R8Z7EfrvZ9Bf9R7DDT2hUXsI9t4cvtSjBfS+pz
Vs48fF+ioNEFYa3Qf+Rn41P5J+zrMTvF9WUU9KslzHeGethXh/mucY2ByMPy
AlexUBf1NGYmpWO38f01ijOSXFXw4+OWlfBrNvYh5kvgrmtC+JEZLRU+Ma4k
PE8QXJuSgftkhjr924GDvFO9dIIKUqF33xKJJHEP/PqIeSvrZ+M+dPYLdavz
g1+Lt0/3D4bjPqmxnepUN7Sg3g6Gi/02vM//EdvqnI33v13JPuPEfOT8B0kZ
GfU=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxFlH0w03Ecx13rQXoYQqzUdBnXoifnmS09SHUq9EBySeVC59LDdSXTg0uN
cKl1OE+pZoes0iphR/Owk6cwG5WZNEZpZOc8XPVH3/cfu93rfvd9f9+f9+fz
+VqdiPY7NUdPT+/k39+//8VzmLfN5FS2YFwRN5YmYf1nHlMzL0OuJLxW9zbM
LOon4UON22oKjV4Qdq+d/Sp+3UL4cnVOQ0G6mjB9xV1jh9IBwnKhAz1q1xDh
Bm+aEVfYR3ingYq2QPuDsJNl0cFgDzFh9vb6Cn+XHsLXj9ReTgmHvziXwfLk
LPirtk69b2fXSvhXWpExlzJIuD50T/bFim+E1d7B7yurNIRFZxucHwd+Jpzu
tT/QPg/3eZ33yy058IzwBFUV9o5RS9hKLPM3d0N9R0y7Y3muOD/i3PcjWSci
XLfa4uWb7A7CHs+tQl05w4QvSMOYVzq70A9+gWUhG3nFJJe/PucrJdwinAmZ
bOwnHGDMsqZNQS/Ics9zRwnuu6PMejnAw3exx42SGHfc13r1nqHt5Ahh7W9J
eL1rE2HWZDB30RT6PaRxi7BpQN69le1uu3+q0E9hSDtlGHrLArbedvgFvRzt
k/yOwO+EX0XkJzLo0Fsa2WH0PRb9y1inSNBYwL9Lvy7hllc3YcbsW/ZGBvKf
YKk1kcffET5l61Y5zJVhXh8smrc6F/40Y5IF0njMk3A21kC6D37sM1UW+VT4
SdnkQfUrhB/LJY9OzzRB32SuYLCzGvrLd2t6HNOxTyJmqS//PPbJjDodaTGB
fD0NlZfKW3H/QnOReYgC+ca16Zv46GE+uhWjsruyj4Qpgi9mebXQu0DTirvX
YD/du6KsdYbQi+/PN3hWDD1Z0Mq2/XYfCHftHeFFDfXiPeE1tYZWIu/M5q6w
VZtzsZ+Tgx+kTlWEE51Mkwa80S+2SapAYoPzSrV1BH8j+kVfNsBknEae+nGj
aaZJyDMjIeD9Vv027Nf4tnZRHfJSyM5M1WtRn01Wy+GHapz/reNPFNGbCa/7
NB7CjME8lik9i4PG0B9K+46+x0r0X3CHcy2ai/dkswknrznxC+ah89il6TrU
17O2rFFTkon398qZmvtNqHe8uGOmrg/1qkTzA3ob4ZcRIZee2If5ubnekUHd
BH+lHG3sLAf+S496Mp7K8X3UR8xPpWEefDZs0U9xhP/wFkpRmUMv6w8H0m5Z

       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN1HlMUnEcAHCmeaSWc9ayQ9PKFZB2zo6ZUuaskZGk2CyrsdJAkS6KylZu
GmqlE8mizZyOCu1UKU3KvBI1QwnyCLwR1DRNy6Mpy/7o++1t7O2zt9/7ng83
Jpd+0oxAIJyY/f293xfPXq32lOgSvoV/8YDvP+d6TDLu3O4Cm7lkrVbcGgbr
W9z9WLufgkkJ2xktojqwXfy8g5xxPfjJxIznltpBsDLnsJBl0Qz2dje3yAsd
Ap+3Myn3RKrBTnYLHpMGML/j/fpDAVaYH4XJLO8vwvzCjlTMFyiyweqjP4ld
C8qxHmGCwPliG55vKow+8wjPiyf5q1k2j8AvyJ9iN5uqwJlJLj3yixj/K49B
nxHh+ZCU3J6EgDywH68hJ7CxButNZF3T9fWA44dHln8Yxfrzf6/vNhMpwZbU
02prkhFcXrRjU+eFfnBw/cCRPBn2W7FoTmqQE77PecuxepPVF/CuQKc68VKc
xxJDvUazVQuufzDB+LwS68mM8TbfJC0Bn5XMUf2owvmxyZ1t60oxnr0lPZQu
awT3Ruo/vhH2gacT0/bnygxgA6Ejib0T51smyVn8vrIbvHdaNE40fAfzfJyL
1ENl4A4lkWLtg/M0sKlG20zM/2qlS/nGg1KwbDpPl2yvAMf1lrr5qTCececH
c4UO43FfSStb+bg/I0+pyyKs28H0GAattgTjZQdx2FJH3D9KHZlnE4P5ljVF
FYzF6cCvC4o7r/Dx/C+ZIrVW9BI89uzNyth23IeXPlFe6QdwH3SX3ezObcB9
oMW6cj+H9IJvjiiHTPtx3k0FtmoR4SuY7Pz8LUmO9Wp7bvJaIitxn4wD9O/M
TnDNsNW3Zs1/+2FNF3uG38H81dLMKZUMXKrJvpc8F79nWeDdS5IsnDfTUZXy
W4nfk7ewT8A5g+/ntrbJ9Jx8cDG1MCqLhPvlHv1uImIe7hetnbiQW4P9cUwL
TaIdwOfP/edzNlLwefhktaUbDfsnyXANue6A/TPTegRzHmP/Yg83fNynxf13
WHPqhrAW9183uso8OALzE+eHyasD/ou/q3WuKgjjXy71P75+HcYXhOniZ8Iw
/lSV64rlezD+fb4xQ0LC+bnYEtc+rMP55T8jy7nxFeD3xJATVEEH/j+Zojma
Zuzvttxjqgx9OnhUPvjJl10I9mJN7a7WqsAVXl3GHdn9vn8AspdCjg==
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN1H0s1HEYAPDLNWIVZsVGRThvG1GWajo1b6HuHLMLyduhIy85OaOkS5jO
yynSuHk3Zr0Yi05FrkI456UT0sWp644z1Zoyevmj5/HH7bfPnj3P8/093+d+
JuEJNIYagUCI/Pv797Sw39ZiNKXtopewWqVo6yD/944ttWIdp7dgEZ+3lyJd
BC+RuFGUSxiPtQxPCSAugYWFlnF1RRPgnkQFVSMV8/f28w46ar0Dayys5QfR
VWBzSkzw1o0+sO9Ps5RfW2Vg//qWYxwJ9qveER3wXH0EXKHdmeCt+AweaE+v
LNopB182TA7JeIXxUF3Vb7Y/xg2W9Nu/Hca48wVXo7CQL2C+6dDxKBWe5whb
O61wDN/vnM0c+10vzsenaHv3ugOe94Sta7bo7Dj4brhNTVa1Euwhoule15oF
j/L3jXMFy2D7TIrm1HwV2LuXlyw90Q3WZyjcVlxmwMXcMpNAJuYbnGITOR6t
4O92rx94LOD8BI65OcwenIeZXvx0EPUTmE0SGtFkCuxXMjlzQf8jztvGU2zd
hv2cJt2CTVprwJGmUjtNVQ94chcrvf4Rvq+x/oBvziDmy2glPs2scnCG+VGh
ezvuq4+1bCxw074+M2SSMjbtq000Y9Q2CePPZQx5sxrexwuvFvrabdxXe2eR
XJKG+eorFGXX6iSYzB/m9VBxXz8dmhAmMfvB4tN8cZQ77sf7PoFgowT7BeRL
whLHxOCZj2pKyj3cL18/jqEqFPMj1Jfz4lMxf30Lqba5ZBS8WCtx9iPjfYzK
ubNh/XPgeWVKuXAOz8u9X8pKNMb5dx7WKkzOfQ+OLi4wa2jC+U93fs1SnqwH
9zPVa4WeQvB4XMtC47oU7BDv6Sh5gvl96Y7uuTrV+D0pOPA0Khb39UqYdHvW
VdzXa7JoF2c25nfzLTmlFQ/BDcRBUubiMPgWJWnZio7/15hOVRDRDOeZ3TFR
McJaAMtfFlm/Ncf7ldnfqslYm8J5uilZ1brY/8Hqsy8Vb7rARmP1kbaJ+P0S
pNDyyByc78kf5wXE0lfgofKq9i4O3ke63cWCNh2s31QQcz/kM9bXmL1hcScb
6zcG1w0t5WP9+ZURGtsA61Nj5/cwHLA+0er19QgXrB9od2b4kudjMMFfRPfS
xX33yDG8Gb4f58H7Wkag60yDJ6gfKncbYL3Q48b+As0u8h+zIoCY
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlH0w03Ecx4e64nQr1VVcqpE52bUQZWnrIjq6K5o8RmPzlJPquqMkxKVy
HspTjjw/FPP8/JAiipanGUZT2RoystKtulz1R5/P/tjtXve93/fzfn/u/f7u
YYU4slUJBILv39+//7pX1zoeC4mMbYrS0W3Zs/T/PJLwjXPo8SfgV60HTIfY
88COns5NPM5HYFaF2wUpaQm4gpJS0tjdAnz7krW+8dQYcITk97CiTwY8aJjW
TfccBH5QFbqvjY56tEhFn7R9pMD5t5jxHhvngDnvg7nleRJgbnHiHHv2M/Cu
RJ5NU9AU8JGIFumjq6iXcaywuUWzGljoqlIg4Q4Ax9wwE3BacX4f39OdEYj6
VqnzSXINPI+LNdMv5qK+Y7+rFFepYtSzyd0i9Sn6z2OOtvWYDgGfoUV78TXw
+9UVa0s9LvrzTv1FnhSgvyqKjaXPCPr7kpt/inUX/aX7aHZETpQDlzmYUxJ2
9ANL2L1qvON4v8B5jajcbwE4KKSSnh8wAXxHvv8mMWoRWFxGkivqe4CftV0Z
TMvAfIwl2vKW1VBPpizh4hK7A/jgVHF9xhMh8IlxXdetCrzfQKgS9733GfoL
/3kvoH4S8yCMcVPY4v3jYvIcm9UA7FQrrwtn8jHPsp16AzlK+Wj+sj1TWwS8
ljjjudqO9y1MtUUw7HOBz5HXCg39UU+u9Y+e1GDUs4E/lmpkht+rO4VSPVqb
gOk6BpRMKwHwcIjlB5IY920VXaq9xw3PDUpOu3is4PmmMg1fp8+jwMwoE6JH
NZ7zjEW7A7Oxb9QXX4kNTzBvoo0N03WHMW824TeW7JT6lPe0Rjyu1Kd1rhFy
slKfRBTnaHIw5i3JSidnQalPZv1nnGdVsU+d/HWC5Wzs01GvZIvpGuxLzMMh
Ql449im+OF4ndhbfH65MvSBgHvWRyFtoTTkzwAEOuedNDmNe1N8xMyKb+4D9
DNZf9tVEP7S3jJReLu6rYneYVn0F7utWtFc1pRb3lal31k6DgPva5c1pnxai
3sCblIbF7ai3KD3tnqsl7suJ1dolNXqP701UWGXLBO5raX/V87iVFPSva0Vd
jK3B909V+qZTG+d3mg8wG7/i/Cx7/4KZD+ivkfaawbmP8+mxyZEdtzHfL0dd
/Pe+xvm9yaTN13SzgBdpJyVdtvh+d3KuFyaF4X5qcsS+wnQZ/Q8Ma2FT
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN030w03EYAHDUVSYX/VGk3aJoiUbqSiYuQ6V5K/KaElqXlxBytSNZtKu0
UqEkVkdFwiXCEc4qLauw0QybzdQ0SrjW+x89jz9+97vPH9/neb7P83xNw+N8
I3W0tLQi/n7//jsOygVmH5Y42wS6UhqzPjv9d0aKsmTIrwPsLIzfPBIkBRf6
jGScsFSDyQc6vYKH68HxZ5J3tpOFYL0p/4KK6HEwa3t6roP4Hdiq5D7D7PRH
8JdWCzsTa8x3TCFOdaVhPqdfSjn1fS14FfmofE91N/jooXJ27vAnsH4ApZSd
KwYTOmyafjMx3u4b23Iowkpw4xkCeaieD766nPuLXqfA+6Y3n86jYr3SwJP5
kwKsd9Gs0pYpwX5uIXJHQw4+Bz94fKk8VDEA1v0Rw9Wpw3oM7PuN6K3F4GXt
0hyxAZ73m31d8zABz4ebCIm0UjwfFCbsshbdA6fGMePT3raDN/oxam8GDYMD
FlY5NN3B82rGKPFRbCnOi8XzC9+B+8Bxm1nj5In3fcU9KX9pi+dVIgLvyTzc
B2LCVo0mpRe8Kf9IGXfhnH3QX885kdQDtvfgy+yiVHj/DYQp08Q+sMzf+0Ms
C/vbTR04Z5mC9bkLKhJij2N9ZMs2QQER62slGSsbIhrAUcrgGIsgEdhw+prx
Xl2MXxhzKtA7GPdh5ZYG3m0W7sNzq8yRlZdxHw4ryu7xZrG/Yg8m3z0M8wsC
5i+Iu1kDNqadKjNbgO9Bb78vKZs3BibljzNZUzLwkoy0LL4S+7d0VYhLFakL
/KJ6tMQqcRTnRWm/YPRVCe5YpB1ZJJODlZUT1+hsfC9Tb9USd44EbK1ta9b5
CutX9I9ltHgVgIc19T7mLJx3zt2+gahBnDffP87xocucem9UPC5SvQfTk1ua
3/hg/u/P9uyvfjcIrqEXz0j7Mb/G37Ot9vAVjN+xqzH0exVYa0JPqOAKsP8G
etHOmXj/otqk9PPdOD9PWUTvz8U4PwZHX5e0C/tNURmuczyL+5BnFzo5eB33
rYiWr5Zm4r4Riq+Oawyw3haJebV6sBGc60ENKE/HfRasaBgaZ2N8V8aPttK1
GL9pOuybhIrxfWy4vFsOGN/w5UXZmv6nYDbLNI2eje/JsbjHm5WA78mY0716
2gLz30rk2VdGYv5It2QR2fkFmDYjyt7HwX7kka2yylw/O/0BiD8M8Q==
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlH0w03EcxxcVLY6SctEuUadUplJJzMRyaYb1oGFl2WXIdEVnda6rS1dH
ah7m4ZjyED3skh4Vm4dpHjI2mqwHy2Me1kXpOdUffT79sdu97vP77vf+vL6f
z2w5/CCuAYFAiPjz+fut/MzsK9GaebrPKxvbFd1F+ceDdqLbMw6MAXtHJ9Gl
OS+AXTb2mZ/I1ANn6tk+RmlyZLpLjPULHXDxEjtPTex74EMMy8TzNRXAZBm/
biSuHfjnpSOuucxhYJ+OtaTeLUPAbuR9ecGsd8DuUSud2r70Ax8l1e1cqsD8
xlmmrmpTDfBATLCJB3scuO1xqLx1qxo4UNRjEN48Ajx7AzV8Kxv7GaTUKWYW
Yj8/nJhn+/OuAdfnB1ALohuB5wrr3bfx3gLv8DPKjF2G53tF8vBWdRWwn0PN
IeUw5iVWj5UzVP/ltX7ssdsRfV11+2ZYaoa+lvyaSoiXoy+ay43pK3uxvic0
UnNmHdYt+tb5hvDQJ4lzbkrWhT4Xr94cMTSBPlNNsgLffMd5kbReLy98gnUy
S+au3YP5x2lzllGSMX8n7xaJ6KwCDjjidth4HN9f4HCHo8vuA+YqWiQ8Cs7b
AeGNNi9OM/oY/T7h2YN5pWz7bME45qmix8mUpOfADP9pElWF9UWftF2+z7Ce
aBm/X+mKeXfR8oc+rOkEdioNc1SeHgU2sa0kNjx5jf1anQ+bbMP7veRF5hn7
ZAPXiUOKXmY9AF5BXG6xIAh9nju9upjOwHw3BZvS2IQe4IiwmyzzavSRyr63
ypteD2xvk3E8ObAX2MaG+TSqG/Nstk2j1ualAydsLy1RLK8E1nZSWUZFHcDi
iY3zLsfh/bSs8tQ8b0DfFVxDIckIfX3gy6cdE7GfAW4Fy4qH/aQExIZKwvH/
xFV62LIxCfu5sDc45r4G98dfuFCikuD+VCcvUu+ewudVA9wci59S3J/+hQyD
11rgZ2tkGflM7H/S8BXLi3APWPdwxCzQGff/7aluvkct7v+7nA3iqgTcf2LF
fNODIvw9XVAKLfJuOd7PYrrA318BLLS+2M3JxXk+5lfoZ+6B+Qv13URuPM7z
tyQdLW4A/T7tb1cPv0F/F+xMbT7G47ySzxqUDc5G/wlf5oiyBOifWvKoaVYU
ns+VpgdPhqB/UknTaORJzCOonXmr/Sv6Xy8umyFuQP/ySm9+ypCe8ht3/nF4

       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxF1H0w03EcB3CEpPIjObtr5bq6uFArHCNRYY3cpVrYdYcy1Sg9iNb1gB60
OE8pSx1aDYmZUrNCth6uttSGNUkPRobIPFSmOtUffT5/7Hav++37/v32/ny2
xTsTt7BMjIyMYv++/r3vyJF9c+oi/L2cRdLnmhG///aoUXTrv1wEJ4WQAjsO
3QXv5WdOpfSqwNuWNZ0arRwAH2XGCZnevWDhpBNdwB8Gk/c42EYexPMt3lHi
wAA8/529gRTi8hlMy7LQF2QMga1KzdvUNzvAKn0r39H1K9ifa5dmwVKAN45F
Ff9MxDxG+6Os1SswL8+N9bRQ3gm2IRkY80yxj4oOve7KriawGytjLbkSP7+E
MryFbcD7p4enZb24/gic3ygudix6B35TSDcjr8f8rMnb01V2YnC21VZ7/4F2
8IX6fp7MAp+XbZgwW1OFeUWmv1NMaZjHyPSNTU69DzavHxxfmoh5kt7jHrV3
vmCfSZ9PCCreg7l9XqGpIsyzlPTFpvFugKmznAfjHsvAYzzJN5H2I3hPVIuP
VReeN5Ew68uVeeCq7Kncun214OXUkkqZsxKsNqYokqz7wfM8hcFeT3RguZOC
E8/E68/y3rwmueL18iMOv5IO4z4VpOQ3RDfhPqr4XN81BO7jmfYDbFWAGizV
fWweCsK+Fd45nYQ7zjvKuDYgQ4nzthb0H/RciX0sWzh+RW6Nfaz/dZLvrsY+
VrzUMb1XXQJv90worLtVB47W03mcgVawYWrBPXnGIPhYnCDXjdBif6rsYEsG
5gtpXSSyGvO45b/pNXPbwCGSunAHAeb9MJ8r1Em7wbN7T2ukHMybGOal9+wX
gbXK3dk+Ja/AKw+cs32wCvv34kd4uMZj//uEeYpWFfafQtAO209ivwkb5IGy
Tux/xqewTWEVeJ3qzth/VaMBl4gfTtrLcX6LJpYfs4nF/bEgOeSep+F+NJqm
TVO24fNVj1X7al3w+eKfmUUaYvD/IZ3v0kasw/tvL1NzusJx/i+1MQvp73H+
VBvCpOGQFHxcNvp2wvgDeG114ozMBuyTGqRo/l5Wiv0P7S4LtGwGlzmWsA0j
+Ptu6rvjfDcCz9daxpVuZeF8n6cqOZtFuC92lflcTQTON5nwKaBwcV8uzwk+
G0Rgnt8IZZo8vxHcU332qPDWW/z9Oc6MoV/D75sbKg5Pdnnq9wcZbyWX
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN1H8w03EYB/BRaTlR1g937orWrQuFii6JnEi4K7Mt6dJZI87vubnm6ux2
SeRCjeXQpEZ+lF/Jbe2ILqNN6jA/2tQioVlESmX9+KPn8cdu97p9v8/3/Xye
Z19bZgI1wphAILD+fv59T1KciTVqi8PW8W576k5Me/53FKnJlC3sBe/od+8+
aPkJfCftnIdf0TuwSvHk65dXn8G8oPYAa38hOKT8mEd45WPww5rIBpO8PnCq
iyaEqcD6XpwBhdRKA7au5kdcKcT6wy+EKfFOlWAm88KRlkE5+G75viFD0Ci4
4I5qPvqSHixrY2jX6zrAW2OmyGzZezCRzuZs1+P1gbXu3xYvPAUfqiQmawVq
sOZykb4gDfPF7FDZ5KTUgpVcabYhshtcUbjI+J09Djbb7mrESp8Ct8rfJHRu
xDwM9YfNFCrWTypcDKzf1QTml849bD6J88pLVHZlvMN65fa1PHOyFvz1dHby
xUasR5zNanQbKQOPnP5hbmfVDg6W3QqJmBnBedEHGx714v1VXcOHHujzwaEn
D1ZJwjBfP89XHMvDfGKCQxaLgPNep6uOClDiPjmb2KeFd2L9tSuWdsbyisB1
QbTUF2Ip+DvTqprxfADvN3LSebXhPgefuR0xVfoKvODSQxLwJ8CO9WlrHIdw
Hrw2Dx+GCZ7fzaVB8YNQ3CfFe1rS3hTcj3in3nNEGu5fncyv/roB51ecPshf
asHrLQgdG4qdn4EHzl6jKjyw/5+C+0fahrF/Y2l8xQHODbCnzk5oatYATuY2
3+xtxP62+bRqRQLsT1QhcFA2YH/ziew+86PYX8GpVWxyM+Yt/DVHa5nFvMaJ
+aQYb9x/ksaki+eD+x8d1m42E4d5Rz9EblUP14PTfad5kkzMZ0Mp9qPFYj7i
DNmSRPyI89hC3k9vmgRXGi28FtmOgeWHuzRDMpyvmy7X27IV688r+8JPiLC+
liXaNFmE/V87Zvi1ELtsvq8ljBQ69p8Qpz9u44j92EoSX7LpErDDqUwuW6rC
88r1vqhzxDzEvWE/hAn4fpM5/57hNOK+b+reXSa+h++39LEmQlwdPu8qpUCf
UXIX3OHtaqB24v/R1zyUaTv1Fqxr5lBK1Mvej9Xf7aOz8sBlfBWXY4fzYMtZ
1ANjPeDVR9evrBjA8/+yNsffwgXPT74k2cNNxd/P96S2yMYnPP8Azp3XqA==

       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxFlH0w03Ecx+cp1ZymOhWluFIIU3GFIpGdh3anlBMipMitRBvFkB7mpIvk
xjZyrl1adaQ2F8Zi4TzLU2lslueHRumZ6o8+nz9+97vXvb8Pn8/7+/5+jU/T
fMLVCQRC2N/v359eXWBg/WGV84Bztp3LfJvTfzZSCzRIHxwFvhV24LiW6Rjw
sxOGcXQ26lEZdeJvAtTViTO2sqQR4JWMki4JZwLYd+2uY+w+OXCn6eiK3Auz
wIc+zUl5rFJgSwG5yN21HZjKl7CpZrif+LtOXmMW1pPJEypzKlDvOPjgfEYo
1vPxh3F3VgPWYxYk654MxXpiu9LP5RZgPcNzNyk8IR9YaF3sWXtdCnytbKlq
xRUFcPCwpeXGDTifkm2xXjT9Cuc3ursVS/uAiSfPhV/eP4NsrKG1i9kE3HI9
Z9J8Sol+Ph+bWtM/Bfx5kWHUUNQDvFw24PfYZBp4vt7bXip9C7yVucCoUE0C
544WxxXaDQAfjubULURi/ZdNLzgm2pUBmxgumQT34XnollnY8IXo99EsPVp1
BPrdEkxIVdai3/XF/sndcej3gh830JGN+wnCXStaXB4Bi5oTLHjjb/D8bbQU
PQHDwD763vaKWPSPxZDEn4rA8fk1XJU+EceLHKN/kl7i+LJXFPXm8tfA4zFm
/r/YQ8Acao+Y34H1xc97GDJV94H38btSknxfAj/8QnNP9UK/ZZpWnJQ89Nt6
TFyutJVhfqLSmwWvcf0djTl65u1czKvOPV96ZyWO1545MEXvB744qAzwY2E/
CYE/Tmo4Yz6fbC8hK7wxnzatpCLCHtzPhZPpSJWIgLUZt+u+umKefsvNLk1P
YN40fVTLPMmoV21e/stfhjrtPPnjYjLqccwAaq8u5pF0m1ZIonQDM1t32hE8
cP5XYmXbOpN3wKW/E72WmrC/DIczfN8UCfBTklrRpRuDwCFq6iGh77E/i/0C
OWtbFuaNJpJ3iPF92bIsL6AtBvN8M8mBk38c85yenT8rscX3pWGGfkcSNg68
N7MyKk2O9zPKK/PD6hHsp3Z45MVVKvrBja5poqhQ9y61UgZpo+4y3WBoXo/6
3cUuptS4F/jIUA5XGIl+Pp9wtsyY6AROU9PgpbHwvnm5z/sfJOL515PziSQ/
9KdpXdWd2Phy4N30mE2SWlyvrjXCzeAsrndqp8ot8LTC6Q+hgedY
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN1HkwlGEcB/BdtpKNlY4lSWpKNTVSokNsyjGJsmkrExJWmckxZqLLmKwr
Rwy7kqHdVLOaHL3bNmS3LSLVGkeO2JZ1LhZbScdI1x/9fv54553PPO/7PL/n
933e1/JMBDNEh0QiBf+9/t0pLMMthJLGePb5sPOh+jqn/xbPOzsh/NUH1vVM
+TnkrwX7jzG/PBaKwDsE76zqjVvBvRbb+nLaRsHrgzSNbh0D4CxSkyJVbxLs
bHpaKTzbCBY5PDhZlDkMvnn0hVF+whi4aGXaiKFZP7g5wMUr9AjWR8mzyywM
EoM/6RIcs8R34GijD9xhigaslLZ7XXquAj/xPlVQ9hbnC6VOFhv154P5pUuZ
qRZV4NjRIr5xVgfOd8B3aqvJBHjXNFueTG0HH++wyOdbjoM7BVvo3+gK8HDn
wkGNOa4/xTxcyParBnukx3X7sd6D1WFT6dqF2E9iSZiH5THsp7d5a5wJB/v5
PuFHTWUu9lO9lmxoMol5y33dFbNsXH/g6d39RAUBjvrO4cgZLeDtPppKe1PM
29nGny69MQTuuXrbYSkF9+txpTHn5mvcr1nvPR2fOfm9ktYYjoVgfif0Igt0
kzG/i1ulvMD5mF9DTOyxMAnmV6wasIuQ43yqFW2RgQmYn5WGuWamrhJsTt20
19Ud84t3JIjgCay3ynq8qmE1jkcL/Vq823G8y7QreHM1jieaOg662WD+FjKD
PFZoG1jySFPCLptT/0ZatEGtEpwWTlS/EWP9AnI4g+d1B8y43r2XnvsCfLui
1FW4vQdcZ74zQ1uL7+svu2s9VF4IHp/Qyy95LAEvdw7gMgO7sF5K0RpePJ4n
VsEqXx1ZPdZn3cmx5uP355geE/ebjOtd4/MWGxU/Ax/w/KhKUnSDd+dq0+ZR
8XluL49YwJWCaxteU/oM8Pn9FHYl7SXW45RpPyhW14CZTaQgARXz52bcZwmU
OH+K7DsjWT8bz4/dbNfX8grM96CnXvriJrCLlLqi5bwavKi4hDz/9wiYJitv
krzB882SxFmKKjDPMtWVa6VizLMhKXLPiGhOHp/WNce/xDwNOGqRDhn3Y1sQ
ZezejHlm1f/Ku9yK73Pc5bLsVB64sWaJ1fTnOf+7cyZu5TP4vWR09Md4BGB9
t8L3aWmpveAQXsT0DwXOf9rnoW2iAvvVbUunzMY+An9s2XDB0a7Z6Q8vc46N

       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN1HswlFEUAPC1FFYPUY13WdM22CLReGy7KpLSbCVqEk1mi2KxNluIJEVk
JvLehkkajygkWfRAUWn1ZC2zy2ajvHak8a6t/uic/vjmm9/Mvd85955zPlP/
0AMniAQCgfXn+ftOGzvPsJMudx4le5MVmi2Mf/a1ydGSmvWDOS8PGmRKFOAX
SuakSDsN3OF8TM6srQSLON72JOO3YLZ7o9HKM0NgMTGd9HHyK/gWn001kn8B
J+QrYujXRsCtVjZUnatS8FAdLc5EiPnEulMrczfkgnMpUREbI+rAMcwV87fV
u8B0XfOKba2j4IGokx3phiJwodBQlxY4Bs4OOGLeOP8BPHiIpjiYMwxeMEu8
KZHLwBZvFt8aCML85gJ4mSUG1eDpn1Oq5KZ3YDWly4aIwq//5S+hMbIGwY4n
z7Qkn8V4u34s2dLl+BlsIhWGNTEwXtxKb9Nyv0dgj03u9vqUTvD1XwlThrZ4
/pmgC4rgkh5w2FJ+bffcONhUKzpybeRTsIG8gRAU04v7f3jOUmgYX2TlWqD9
BuO3bZa2TMdi/E++KiOWoRif1KsRSqaLwczNnYHscIwv5Ch1olLawFFeJNVz
5AGwrNv9uc4dXF+dznP6WPEc/N6ue9FOF6wP72b0Xt27mO+seMKuaLQIrOTf
T0tawHnIeDLH6mjHeeDNLEkhvsb9S7maZElNHt6/g/+V1UMC8PnAgPxUK+yv
/GafG3Qu9leBh7fEuBr7q5VluVP9KNY7c63PuEU81tsx1YF3bxXG543Fc8u9
GsFZGc4/7fTwPttFiay9/ng/ud/3z0+HvwQL+IZ116vxPt9G71O5bIHrB/d1
Oy6ktIMJzX6RcYk4rypXRyoHl2M9H2ol0qmXsD+M9VbEt2zFfIll5sr1fOyP
vD2ri90OYX/E9e5w0/DC733Sq09g9uF5Jijhn5c9wPxYRPvJaBnWq4Eea7td
gPVir6sRJ/z3v+h3U2W7zOdgf0+VDse74v/iqUn/GlsZ5nMp5kqowz3M5/RF
XmH/A6xnaaGNXq0A65m3u6rqcCfO94x1SEfWQ5xvYQlHbSIY53s6qc+fW4/1
bvakFXskY7829WYE8tMxfyMG97F5Xxn2wypffSefV2DrqhsUKUMOPqVGDWnI
x/x6yCTO4tT3uL7geJLM7xt4nXi8fkSB+7Npv2ZPdOL5Q54JdDQbuhi/AVOR
/FA=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN1H0w03EcB3B0oS7noalc5KyjWrrERPqVqCzNQyNdViFHeqR01dKp09nk
sa2VcnOeckoPKC2U5GGyEZ3kMmxjNVprKKJi18MffT7+2O1ef3y/79/3/ft+
fnaRcUHRBnp6elF/f//+bdkaRrXcdMu8RRnLGUFfPP/bw+LUVNSYFGzbn+Jq
/GwEXGQ08S73QhNYUb0vcPvpAfBc+jYH755RcPq6vIyyR3ww6dB8opCoBFtz
w9daVHeCixdQI1vYavAl+Y1jousfwZp7dQqFlxbdcmXi6a8usLO5QB4frgFn
2ptsoKYqwBtTS5boy/D57JMo9s5MHphzLXBsja4CnK1eVmpz6w24v0y9bPrx
MLg2qJrBS/yEFp5TeqmGwLR67jzmOJ6nk9d0nJz+Afw2M5ufEYD9Ej1eE/xM
CXi/Met8VBief7f0ls+Zi3h+itVqR6eYt+Cjce9UVTafwZMyzUe6HeYlT65W
JJRgXt6wucntHBH2ry2VaNcPgslLX3Q+Kce+HsV2nW5ouw0W+xQxDCcawe2H
42PEJLwPZ7NOZlyW4/qmVn5Cn4CLvkuuGNqOfe+aNt92gdkBXsz8cbPWFPse
U4+8SSvFPgf4ftpQT+yHTc22bcjHfsqnRKxwDt4v34OtUr9QXO8iIXZs1eF6
d//PNeHNOA+rfIams+zeg7vrBTNzjuP+lu1hV8VK7D+nUnX+XDL2L/S+xDlg
pQT/LOsX0YOwj96FSgMuRQiejiKN7tuD99lo0x0Dp0Hcj0gp7I0g4/tJqpty
qhLifiubaQPjwUVg1dEO/bycBswjyLRcQg7+3Vyn+daM6x9O0Y6oK3PBFQzZ
4VHxc7CDfWy+4/0esEiidkxwxvtkOaNKNLZuA/M4BS3faSqw1FKik0Vjv/5n
vu40Z+H3Rn+HjfdAGu5HZbvZaiivsE96tM0CL+xTnLTibCuBz6+jRyjMaqrw
PKxY5nBcNziQP7O3flb+jFGRv3hWfmDkmmJKOua7ya40Ch0wv12wvDhgM+Yn
hxS6BW/G/IIRw/HENMxnxcc5We7E/EFSXZfQD/N9cy5Lmyx6wVddUvX7XmG+
LtM0f/1LnC/ZpEDJVOD3bBfzt8PNWfPFoZEOlPFwvr5s9HBfQuB8VcSmPj3h
i/PloQzhvjbE+dojcX3gVoPzcb07LYJthfNhRA0dNGvRev4BqmsZgA==
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxF1H0w03EcB/BJyaUlF7qMbYh0uFJiPSBFVzcqU9eNSeahzC0dI7K667lL
WLScauWyPFxuJMIctZTLPA6VqYzNTKtR3ZXnVH/0+fyx273u8/vu+/589/l9
7dmJjNhFBAIh5u/n33e5bVjMdpX5zpn0amqCSbfff8tznBVdBh3YU8hPP2c2
Bt5t2lKR2o31ANLNjMWBWC9OEAw/CMe6tdLBp87+M7hpa61HxlkteJ2Yrr1B
/or7M6VapesH8DSpLS7JaQJ8YL9skyZDCrZhGNW7Fb8HF1IlWsFTAzgqSz87
sID9uRasXho0iHmJVndO51mOgsvTdA0jAV/AXLU0+pn5EDiy8nmJrQrzpOQF
bSMcFIAzHasaVs1UgBe7Jmwgf+zAPKGdHF4H7qeLoIlZtnrwDxJ1+RInDdjJ
vCd0pXgc60nX+F6Nr8CjK3b99jgwDI4lyqzySzEf894Fn7hrj8A5zY1eSZm4
Xm5HjhC54/oU1mzSfBWuJ3CPVbf8fggeUfRsKfJ+CVazAlPlFBXY2MjmOVmJ
661652c9AvPANEcT7kJfFXhYad3EP6YAj+25uzbWG+dFuaxMNEnHeSlkRCnM
onBeFqhFPrTbSnDvqXeNF/PxvETtrLnR5NfgjMM3LdxbsV+54nqJMB3zzrJb
g9pSKsHSeN84N0knWHCFW1a7Hef7LIciloRjXq+CBzHEqREwJXlXN70d876k
Rsg//HwH/mQZ721/COeVtPc8ceOFXnDu43rTCWOcRzblOvVbM84jPdyxMKcd
86eJxjeW8wrAy1Rdwf71deCs9uOvKX64/1zDLxPfz5ivUnNClr0D62s3b9ZL
dFi3cyg/fGsP1hPuk62aDVjvbFLbnaFgfUgfMq57i3XLUM/Ey3VYF3EmnVw8
sH/qorExh/g+8MmhxpOmT7B/i+V0vmvNJ/CKfoaGVYP9n7eJ1jE4OK+sNVIX
oUQGfkgvXsIMH8S8zZSh2lZcP72N5MMZuIPnW13GizDD++bQtKX7mmC8b5jn
2BX0S5jfOdv/O21nD1h8ZMYwNYfzkXhZNS1Ixvc7NXcwOyca5zXMcX1PXdQb
8Hjf1EBuKT7f7897WuSJz0sz9+Wr5+XgSeMnIZNe+L4IaS3FV/l4/tozTBnx
az/+nxOao+YH8feCXgz48tJa8X7WCN0sGDjPfpEy04AbBr8/hce7mA==
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN1H0w03EcwPGJ5GF5bEJN15UTxx2lqCtzmF1JVNSdh5OnUl3oOstDpxTK
ct3mqRG7eUjytJGHQlMYhTWXrIitPCQjT4dcqlV/9Pnsj93udbffd9/Pvb+/
7/aQqBPh6wgEQtjfz7/v/XWv6AKZrnP0Gz2ZN6GO8t8pF4T21YFvwVuzSSXX
jeTg1ES3IgP7MTAplZxexp4Fb5G4iDihQrDmXUtipeAz+EC4lnV94hy45rtH
sxafB36wZ5Omer4I7GHiMVNc8QX8eP1P1yRf3M+PjGSSNHMUTGuZLlzVxvXT
UhW9sfHPwdme72f2rA2Cz+i5nCK14v69DkXJNu9uB7MexnBqnT+BlzwbjtaP
4PpkVuyvdhUWOIIWRM0t44MnmwxtXqmLwYRFpqPo/CQ4U9Whg6gxBdb3Nir/
1DgBviyg/koSTYN/2idc09EdAbvOFQyJ83A/216qkYZHy8BZY2ZOvtldYI57
AIFtif3E8fI3K1yc/8MzQ91meQd4/VRvvk4k9lv286/J4OD/tThPW02tPgIz
c7gSRlsnuMCYkFtajH3Mrp6xeKqCz9+jOS4GVAnADq25tjoTQ+A8detQHT38
PfMJr2RZ0QI+l0f3JxZgT82JHRua8nCeo767ihhUPI9pk1H02nKchz02QLW7
jetLbRVqFcVV4NvVyY3ufT3gvVpXvHfysM9S1O+pr4PYZ54ivaXSOQyuNA9l
v07H9WevmCqohyvBDQsaX2mcbnCRQWHmimIczDVrZs+3zYDvZqQZd9m9BxPN
JYdHY76Bq/iqCT6F+P7ecWUlBHjh+zIrH6koU+ohkcd3Nyj16HBh8VOUerxj
ftG2UeoRHM21M1bqMRaYHiz+jT2u8xiPLPOxh9tptjRIqcednGLj8iPYo8Hb
KsS0GnuoZnXPClNwfctLDrr0NeyxeIMcwiD3gttmTG7EDWGPY/ygwMcPsMfW
SHlWiZ0ULBMsnHwhxPU3FmX6VIrywZ7DCQTiaDPeTzclZxmtH/D+Msx1qjmI
84SV65tQ0rFfU4+GJn0Z+1ncc9q3IsZ+Xnwmb1AqweeXeng5NOxH9o8eYg/0
g+XxPyJC3HCe6TjKtrP6eB8Jx/uEbBnO8zR6YWnegAnuP95X2puM9+vH8cZ2
Nzrer+3dGdzQ+3i/Wm+sz16g43mhG130cz+E52Vx5ULjJGWO8ge+vToc
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN1H0w03EYAPDFVHqhw8jbtmrlXScqveyQ6Hbr5XIk1y30onIKWSGViUQX
DiWK1svUemE27Banm5pU9OKtRYzaEpssvWjTe3/0PP7Y7T73/L7f3/N8n+f3
nbcjNmi3AYFA2PX39++/mbk822/A1Df3kr9S/Vrr89+DBglOu1X54EQtizNy
Qgj2vEELsPJ9AT7StWoiy2EInOFaZHi7+D34bL1tSW8Vxh98tv/FTRoEzy6m
me29qQZn2kUntkvegKm8JFpDGuZXkd1VsuVrJZhBWhQSqG8F77WyEJGCcX/V
6FA2T4n7H94kOn/GDvcXDefc7Zfg/iZkh2DTvCvgft8QJ5JKCm6LzDToXdoH
VqjfqehXcX0B5bpLn8UNsPlYrA33SxPYKPks5Sj5LfjUfnWP/WZc3yzNZRdu
qgVP06TYzzzcAeYv5HVv+Y71CDrTNhB7B8BNbDNT8aNJ+QwbmenCLoLrrZWO
2Rl14JMFX4iyCjnY7YCo7pDkA/bfkrrhuwL7bdSyiuMvxX4m32LJXUPxvI1/
7syQKTC/J1bbvjU64XnH3S+fOr8W83v8MYa9MfkqeJcyl0BoaARbFDONreMV
+L5w5rKhVlxvc8+/RcMoAUu9k9QF+RKs3+s3eYTyEjzD7OESW/kIWFKjLysU
YpyWliAyd8f6s+Ks3xOPd4IXXOh4q5VqwLURD5lrw3Aezs8i2NH5mJ916fIX
RG45mEjnOTZcloEpF9qHc1bj+TC+ddMzBJPq6wqU57+6Bt68jiUXEx5gv91E
Hglk7H+PVkp61o/r4y1r/MVjeWD3sSDxeJAAn/dg+3kwn4K3M8QWpznYT3aT
3oVbiv3MXxZlWNWD+UryvMv5Byd9n2R6JZ+J9wVjDjUmcw7OT/gdZuUlHd4P
Ian1LMU42mutUBM6gY7lldoc/Iy+eTd0H3UKzp/OcGLPp3cYTzzqOV9mi/HE
wa/61CqMl31oS+WkY1zQltnV0o31slx/rvCejvXqr6WFOmxVgp3PeQrrU0bB
49XFisGpzWDSZeEjwXP8vjujuc+CVfi8c2TKldxZON+1dUco9vE4P+nrj821
vYPnWWa3UlhewQP3RUXynGXY/0Jdcrvrdez/oYAAWkc7rp/Hj6CsiSgCt4xy
dOFP8X5Z3FkU6KvA++U+Yan7dibON3WhptH8Rz/2s/qcid+A1ucPcvDfjg==

       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxVz1tIkwEYxvFVy0MputTJbJKWo63sYDpSKictVzRH5cwNRUFni4XmhJqF
ZkamYXZwfh5QlkNQs8Mwojkb5UXDFJIQU+acOVtuko1QHCsJLS8az3fx8vJc
/fhH5xenX9hIoVAK/t36z7B3tplsQSmXBAlaDs3B+7/jZx2eXOGCdz/LCzWr
/8x492B/WLLJ9tO7g3udzc7VB949P+M3RlXovHsb7fz464qP3n2k6CpnD3i7
C26z0dtg/yBvBq/xdyAPvUJXeYcDvP3M5blN4J2b425GL1Sr1GNf2rRoAr0r
LnpjA3g232RSX4soSIl9Rnftc+zrGal9hd7BySE69uUMvDmBHq1z61ATeLcE
P0jeEDHyHvseh+zyQW/luioavRpD4CD2cST6d+hpJJ8YBHiuM1kkL8nCyMA+
TvvdevSKA8bb0Iso0PljXyG/RoreyFiPFPtyNZ9Jnq8mbgr72vuMTPS6q9O4
6KmZ1FHsm1pk6dDLUa6qsO8J+zLJO0YvS8G+YBVRgd5wQ9w99AhZOQX76piF
cvTy2ZVbsG+RYiJ58dWaBezbO9ESi56VSOKjt0OqN2Mf11PVgZ7drTBgn5he
TvKEDP0h7EtJOFmCXmZq1U30MqR+K+gZz8Yq0esWd441gvdSYiB5kr4YD/Y9
HDYeRi/xNEWEXsy1yC/ofQ3PbkXP6cx0YN+k9Q7JOxUVwME+GX/xInqtx9NL
0Su1VbrRy+ZRS9Hrqma9wD4Gu5fkWeRH17DvV8R9HnoW1rQYvX3y+Vn01vy1
BHquEMIHPUF/Hck78Ja/E/vMFlkeeoyB+hL0toeLl9DrsI6WoVcUGaVGj6Z4
SvJudH2nopfl9k9FL0yuk6K3tFz/DT1hYuujde8vxU9NAg==
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN1H8w03EYB/A1JcsfqTC/b0O6jtAloRuqyV3XqnWNHJW6SnSojDtd67iU
Tko/dJGxwtFIQyn5fZhshhUN83ONyo+tXLYmQ/VHz9Mf3/ve64/v53k+78/z
/VBPxR4+QyQQCKf/PH/fisumLwIVa/2dG+bYea1qv38OceUH5SuawU+e/nJ0
Jo2Bdyy4etIU38DDLYu3JKl3wEJpSF2ktgxMZgg4bCsJOIBq0tE5MAHWE+ne
utxp8HH2Ud/GjSPgG/T8KJUQ61nHmuVMV3PBrKpjKWPdtegB4/57lf3gj4um
zwO8cH/dGutGV4kYPMV7bcyzxn7eSFjEa09nwH3v6qYYhrjeQ53dBOuzCjx+
9VDhaGA3OPBkONkz/QvWy40o3Sj6Cr4k8Fl3lf4ZLBHKZ7T6KbA4ZGeWTT/m
PdRpmpYhxv07NokdKJcegx0eVDLTS96C+S13dLwVfeD4sVfteWHY73f7LYvL
+3rAaXxb3Qk51ldTiXu2eirAHR4xxxIrsb4m8uViAKUA3CvdqaoIxnkp8OfK
zh8cBWeSDDVXhvH7Q32F/lF298BtUjvSUms5WNQmfpfgjXmeSjbnD6dgnh+9
z4+pZJhnBNV4ha8T5hnN8Uqrd8Z5CkoobzcKxjybfupDs/7rZ+uTKabCBPsh
dRSyNG+wHwqt3mLcHvvx8bSIZiViP4QmjS5+Bvu5zgiWcrU4T0SGlfJhHPbD
YpNJdEvM57WDyqtLjv20CwcpSRfvgy12xazZYFwJdkk1somqkoJtfVrJFdlY
f0PJajKtFPOYY7ZqLgTj+ZprdfNtGZ/AWW5ckZkJ1heUzDI4hHqwR7xqpDxv
ADwpcKqWc/F/sqZfrMveJAS3zAoYOY9wfsxuhvLj7+L6k/lLkQtnS/E+sBz2
LpSJwM0civrRrXGcvwVTXtEBnN+3mTlCUTHOb7SVzK3BHvO9n5jkvvoCnnfq
THubyyDWF+3ffrNnN+ZL6+1Q00YqwLHujcsGGZhv+rqi8h9szNeDJs4LnMd8
Y8TKKvmHSfDyZv+GmiEl2NCgq6x2Fea1fQ0l3OVBJ/ic00rLpWJcTyY48qUn
DM8rNjeOp0zG8xLNvreSW+B+bn+qrlk/j/ef7x53QukHvK9qapWj9Xuxvp6j
nhQvYd4efCrzTAHmbefD1Edvw7xH1GHa5NBesNfdEs7cs2m/31+fDwY=
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxF1H0w03EYAHBN1xEhSl2tF4lyvVzn6N2Vl6bQFCrpkOIQWVdZTF5KuTap
Rsk2L+VQF6NlisjRGQtTGRtZ014sqk0vFp2bXv7oef7Y7T73+32f7/N9nuf7
sztBCYgiGBkZRf79/funWGe2dCosdzscqeugKdp2/bfL7tueUzEKMNX3Z2x0
6Th4eKHJtNzsAdhqcb0qSysAU7x2pj1dogS/06psCoNwvUeiou/bCB9snn6I
smiFGByXNLSq79kncKx/YgYpD/OxcUvrr8rFeOG8ku/694/AK1O9HhJCX4H9
VF0btniqwb0FZbzMYi043ydYk3zrLdhEYEiRRI6Bt0fLpSFqXO81pCzo1nwB
h+03I84jS8B5G9fFsyfw+UxdVIeDvh+c6P3Sb+oFPg8ZZDVIAqTgovutbAEd
8/tQVT8lJPaCgw4c3sr8gPlRViwnRTeqwMe9c0yaHHTggIsMQ25vF/ZXcfpI
H28E3O6bO0ct/Qzm1twLE4hl4CHHbRU3mFhvS79j3CD7SrCjgF7Wz8Z6c86c
/bQ3ButVlilySaXieUI6rMySivE8d1oEWyrJ2G9bYkVcaQXOT4R56bfmWbj/
ZGXWJUZ1M/i1YyOB+/EdOKHePVxpje+Lhve1jlY1gb8uSLhwN2wQ7F91NC4i
E+t1zC59PJvVDg6ebImgMTAfsfPl3B82GN+Ep+cOXsf4FpVNtM49GN+7x27M
Khnji4T75CkbO8C6k6SPnWMYn8mYQ3YV4/ujBpZONvcl9kO95FqwUg4WnnZ1
lUsxH5V9WaFCnQe253BFVym1WC93NwuxGud9MsTduqsG58n098pYN2fsH4en
bIl6jP3T+Zidl9ji+oXJPjlP9KPgcx6NrZFKnK+DY8LZMibOF0cTOrouHvPf
oX8erhdh/kWPzw7UtRfgfdtBXBZvWw9mO2nTCl/gfbrf1Mx/z8b7lE+dYVI3
DYBpZEoofRrz99XWWmjsesANMdU52yY04Gv3PC6ZyrAePau/D9Db8X79ukIS
BizF/vBH6IHEqG7sr6Hai2+M8WoznoanH8fz340O/OqXNYzfs1OhJYZhPP/8
9ZJCj7ab4NuOQgJrbQ3YOSmNlb1GhPMifUMOTMD9Dm0tL3drxPvkMtWwyImB
38+Ztn7zzfm43y/RvLhYAn4/TWUpVFmBEDzXOJE0vxvPz+HTNEttdbv+ADVl
IHA=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN1HswVGEUAHAtKo+xCrNKxZa88ig7ldq0KOk5oqbGNIndTPmjwY5NKTKR
tRXZzSOVlVokzCwbtsbzUjtYr7WVx9Cmtgdr2VIqpccfndMfd+78Zu495zvn
O99HZUYFR5D09PSO/3n+vn+U6hT7Rsk+nMt5i7ZSRhj/bJ5s1cJ4MgnmSZkO
tuR8cGOCyLyHWgc+TFhtcf7UDy6Ws6Q2h7Tgn0HbarPt28A7lDOaJOob8Dfh
3WA6MQEuuD7vplt+D1gpi1EdTH4PNj5J87gz9Ba8sJDe2Dp/DNy15XG64dHX
4LAGy88FZ3E9vJ+TG+UOMnDbPYuu9epRcH6CWGLwAr/Xsn78eqFoBo/IKugJ
AuxXJtPKwEyB/TJyT7LvJnLAdfpCisi1BhwfEnnO3l0JznY0fSZJGwezjduf
HinE+Bfd5FkhfRhfGu4XEGuL8XNMLdz0+dVg0ZKJu4KKPvBewqbCzAnjW5KO
kzvDVeDxAga3eBjjq193E6eM+eD5ZKXJzioxmMbWWJst7cZ58WOnZnLeYb2P
WlP8p3G/ggJinCfUajDhOLtmRfp/60kpG53hYr3VDc+tbXpxPXZZTh9jN+eC
A3bHeCUJsZ+p2gif+ivYT/1Yj3SuHOMPTJH22lOGwe6rOA0KIcb/Vkor9xsv
we/Tqu8bS5/ifpeVkE8IcT4KO0ipRQvw/10DzMDouXpwX9xuBp05CKYa8cpU
b3Ge5KM1KUPvmsB7Tj146O+N6zNw0TpkFGF81uXVrM6AYvC6+BJVD/0J9jOy
lxAVvQIvDuXEdV/B/7NMzntT0srxfH65bmre3471tqz87roK96dJFi1pv6EB
c20COS+98XzHeKplKSSsp2aPS65+cye4o906elMzns+DbV+LuTQ8n1GzG6i+
Guxn1wH61IdejGeXc2J2+woC99vLgMiZw/nIlVSKtw5ifb6icoVOKgDbLuSx
fPdXgWuzK/kUHd4nU16SUJUC51OX75Ex4oHrtVqr26lYjvOzTC9kiWcinhda
51Roxn/589JE07f5mF867H8s0QXzn2lRU5U9mN8i/dpg4kPMz/YcpHiyMb9h
7Tru6Wrsl+b91bGRPNxf8xtdYkEm5jejc+f6wsrACz56aed68b71CUy2S+Th
fVu+iPllJgjv22WaiE+RArwvmA+axHYWWP+lMWdW0y2sX6EauJD0fJLxGwTw
hAQ=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN1H0w02EcAPC9FE6i60rvyXpRKdeLXhSNrEI2FbUjr0tvl1BOb3ReSmHd
zUojlpe60KK4vBRWZKO4Wd7ajMhiR2MoWQq9/NH364/d7nP3e57v2/M8pqyg
Q8dJBALB/+/v33+cnW/Pe6WRbSmbeMHMOof632riObdAYg1YPmDVUShRgkXc
yPObejXg643d3NjmCjBtmJXmZ/oR7EMjh67LHAQPqsn99u7Z4OD98Xc9LavB
VWRKdLwjxrMOJjsSrHH9rlkMyvzmEnCTUW46L7YFfPh3an7C5X7wJfGzcCdi
K3iYJDlT7Yn5Z+wP3S4Qv8X9Zh1pW9b7GZxtrN65anwAbGMpIrktrAcPUczV
2iEV2CBIqo5U9oE7Y0U+e0pwPyujBnrcWozvZV5sU8apAxfJFcnCWz04jxHn
6lIDrMeAufLs5pQ28KuCSmK2A/bn6ijN29e1GHysnyTxYDSDiYZjraUZapzn
xYfMbfM6MF6yK7dSjPvpKatMZFI+uLzDJE+sKgPrpLNeporlYM7JAznM3Vgf
g5/4iberFhw5EvOVXNuN8Q5c0bmqi/0lr24TpobhPH0On7g29xzWr/he8Vmz
Befpwi1s8A7BePX7wrT0KDy/Gulrh6al2P+fHg6NzFz8fsL8XU7GXhE4Iik0
QkboAisDzFxevMF+bLV96RNETwOPj+jfNqQLwaTa2EVyBeanak1xqS2aMm8P
u3uu5VXgmuTR04sffAIL7lBSdD9gPCfGzIQHkkSwLS+Rr2AUgicnuzSszEY8
b1EiwfDBL2D2dLN7DWl4nygbtJxOXdx/oitkhekPzN9xtoom81KA+U/sxlp6
MP8AW4ekZC3e90S2IqLeDe97Oye8UV+A+xfq3fdbv+ERuISrnbCwwX5Tw56O
nvqJ9csOrslliHB9C5vA1sbcBxsN7PDs45aDQ+Zs3hvjhP1ePjRuoBOO+bZY
pJtypuF5cM4L7X0uxX5cyv8yQ6KaMh+/78dpfVgfk1JgLKVifUt2FxVEZGF+
me4NxS4zs8ADNyaEah0xOGyVPzU9Gs9TcJamyzgF16fxvbM2zn4Mfsc7zzJ/
g/l+e9rUnbQPz2+goNdCzsZ8x4YNT5WZ4PsZ4+HOW2iN9VkmcOu49hiP83WB
bJ4G34ejTLIzTYLvg9lNutumX/g+WFkKq1eT28GVk9F1hv6D1D/QbDgX
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN1HlM0nEUAHBE12qlZU3L8kiWlrFqqGV2UThNtw6QURlqxSp1uAViRdMV
ZJoypNyyLLNDvPLKDrGyO8RmRYGieKV4jETJlLTE7Pqj9/rjt98+++5933vf
993Xk3Mk/BCRQCAc/PP9/c9vVX9j9s7evNRbT3J6a6L+c0xublJLlAFM92xr
VxUPg5eHFtebnxSCafmS1MGnSvDQmXhtVjjG+yjH+JllGO+Te8PdX1sAZpfa
L5QaX4ETawhE1+fd4BJyWke0BuMtr6LcG10ugQsnretXihTgOIVL3mlBE1il
dCA4Ph4ERzEsmTnCTnCOk8fw7ircn7f02klVkRwse7a963nTS3DAmh9zvGyw
vnU8OzWzF+OJbo2BRqEU/CN28f04axlYaxVuYrIbwAxdc1pAex+4tp12M8wy
BL56MHTl3Z86MMV+UE2vw3X5jLD5IV4t4OxjMgsjwQwWxRoj6LVasLvQXNsV
g/M+QcsQiw73gFnn7ly8RMZ+yAKaRl73ENxck91VvgDzUepyuXu5mE/WUCwc
GcB8pc7Jx5bIMJ/JW1WVTcR8Uy9HSckczEcZ51OCNt0Dp3KZw7aPNWDDhurq
CekAWFdt51uYhuen4GnMHruwni5DOJV/vBHvH/Wn9/RfWM/Wzg52eiPOkzfJ
DpO9w3oyOGdJcmsOuE3wbueH0Afory0VHCPOZ9aGcfZDBc4n3lanGxDjeY3W
cRyiCrA+duQ82uU47I+/NfDkEA37a+2oZJD9+8GRvmtnaFNw/4XBnt/1L/Rg
756rFNKWz+D+yvSQVXS8bx7qT98rm/C8nmQVa8iTuF+V2Z6hfIP9OCceehFU
iOvTs675BnzBfrjTFDcDO7Ef3RK+50D9e/Bt6Z4ViWoj2I/FcJi17RPON1+m
cqfjumRjveNEIPb/Lcmw7nUo9n/UVLGsLxbrOZEccWp2XCt4TOQ/zycD+2f9
EsutISpwuSXlwhcW3j9niaQvcvV/78ujWmZ7Hs73oziJPUJuBqf3CLppBswf
3X1x7E4CrutbTIvGZ+J57KuZOtAfjefZJ051zY/G+Ani4TROCdZvMPH23srH
+qUu591YTfi+lsUKbKz78X2de8WLe78I629w6ffTEIrATm6L3QyTGP8gfdrE
6SSMD1baRVDzMF7UQLL12FECTpgiamzm1oNTtJLrF/Q91N8Nz0o/
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN1H0w03EYAHBGiat1db1wEWpio05x3bzXeuNYd3GhW+m2FcWK1IU5Qq70
hvIWauy8pYlF3uLUMusqC1sOvQiblpUfdhzqovqj5+mP3/3uc/f7Ps/zfb6/
52vNifQ/SdLT0zvx5/n7Lo3yMOlTrdx11uGcfHpwwuufBUdfiMmhmWCV0Jco
XiMG5xJKm0zjt2Ar+7GF/q9fwPZPbtQHT42BfabnDnhmqcD5T/dsd/UjwDw/
hwZZ7StwhDaWo45Rg5erHlpbhY2DF2+1F1xaqgQrCW5qW5kWrF1W5XtNOozf
V0SedEzC/e2lMFn5wTXgsjRHSniAHK127Ei5ivvxnCdIftkY/2d6QaNIh/Gp
d4yUveEYXxZil+zlWQveeeZZ4pWRbsw/McvlyL6CY/jEkgA/zJckCQ36rMN8
Rl43501mhsA0B+P1RTLM12PeETnFvQem7zYx2JLSAja3zCx9F9MPFot/6Wda
Yv9tz+nNMO07wa1b73bPqkfBLfFHQ95nfAPnMaw44rhBsE7oVnuwB+uhMFj3
7TblgTf3l4/EpjVg/EXWWBn/Hfan6qyiRILx2V10i/PBn8DRPOrzShHGd/uy
L0v4phTMkSRGDwy3g/sW5sgxrdgvs12i8HQFrv/AdOkoSc0FNz8LdEnU1YPt
4tbxbBfx/0r+ZKahhWF9nIi3vFjOZzD3sCldMYTxL9T+aFg1nQ72TTDx57Or
wacppGO9fOw38ZrfZrMKz3/I/6Xj0oOYj7cQ9ahxEvNld9OlXSrM523+qLx6
4Qb4uu+KsIhUEa7fMajR6HC+1JU+1QYCnK8rTYTwhxvO1zFJ4EAvBc8nqKRK
QLuM9aR0Mj4KXuD529ZkkXP7sB72pY19EuNscJMzNWBddh24KDbB6KOhAhyi
rhy/KMf7wmn50Kmkb3hfcBm0LsU81uc8IKLVueH9Y2jbZuljoAFnRL0pTmz/
L97+nENyA9wvdfaWUj6M8ehSao3FtS4wWfv4xM4ajMe6fs+7OQ3nldiQ82R/
D56XM5flUWGG8yq+wwgt3Ib1L7s9azpZjPO2byJZXz4uBd+UbnViReN90jm3
I8VUiP10WC1pHgypAGtW26RtcZWBR4+3kkeZI+D6I+45l11xfVNkQbw+qQlc
OOWuja/uBb86QOKQsr7j/y8YqWdy8b6Iti54MLwW6z+1+xebXdfp9Rsm9PEE

       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN1HlMEmAUAHDDTFPxmJhpFLNlaE0W5VxaHqTRSqOJRx651KzW6TVjmbVM
1E4zRQyvdNMOdUsqzc1SU5cmFUzURBANbyWPWHSS1R+95x+M/fbg7X3fe9+z
j4ljHyXo6enF/v38+6Yb1ZDDR8293w9Ez+b0vPf6b7ftpX6BgRPgtEgFZd5l
CixxXk82DB4Dn2Wo+EVhanBsebmbU6cMfP+m6RGr2lmwsThWobNoB3NsD9YR
B4fBl9V5Fblv58Dlp3O1TI4ALHjrmCVsbgC37GcPDu3pA5+n7syka7Ae3uyP
WwQ9jHvXu0+YdWCcZnDshdruA9gq2ST1xplPYFFv+uSIvBt/v7aEyk2fBt/g
kXqJFBU4m6i0+BCE9Vc22Ut5w8/AcaZ9J6lkKVh+WikpeY75Vuzu7/HO/wiO
uup/7ywP89EJ1WnLk6rAitFUn5zFTnBV7vdr4aaj4Ob8bYVCGZ7nkuuj1Kff
xeCvtIiXlEnsd3hZQE+e3ST46HDRwEIdxj0Jdk9dUjG+N4E0R1OPgyOn2f36
apyXMtm6qJayEbC7o1lhgTfOwyZ6fWBDaBc4yET3K2IA66f6czczvmC/lmnp
Wc8+94J7vy5Kmpswnuv0ZXPbAeznqodRipTreH7NT5vIc7bYT7l5sa59COvt
Mn98XNOE9f6OFjTKNmC9tW185u6PIrCLa8DG/kZ8DzyfbVuVohlwRSKDOU4e
BLMPVL8bLcd+FgveCbnOD8DT2hYPEfE1zl/McBSTjvN1KE7JNvXD/xN9d5Qm
mNSDFzI3ZFiSesB+K9lGdA7W41XNsKkxHMJ54m+/KlNgvpIZE0tx/B2wbpdO
qbEWgu0qC5PSOnF++O0kFleM8+Frr4to3YfzMdZF6cpask9S9GtYOUv2CS9A
NaJask8sMrRXOKHYz2oy8RhNjPsk7HDI3Jsn2I+OPn9Pn6k2sPnlRXfpK9wn
Qyuj5y278XzfQh3yQlr54Ma7geMlznh/PKntRs8teH8TyR6s5Tfx/oKmfKx9
c5TY3yu0i+NSzG8mZKSckueDE2eU/mkBdWCtq4DrkILvf7XuNotAwPyDFaGJ
UyKsnxKzz2GdBPM/uZRhdb2hAExyY12Q2TwHM9s1a47PY/3JHEfjCRLeZ4xt
x5rYk3Lcz8F5C507MX9CNpce/xLznTCgqjw4+N5WSyzCCuLUXn8AJ0qWqw==

       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN030wE3AYB/CpphR1QmStDNXijhGSLZZKqimR0qSivGTGnFsv6pLR7dCr
nJfovFwjFkIysjqNXheW5i0vE4ez4Xq9mnO9/NHz9Mdu9/ljz/f3vIwSGusX
No9AIJz88/n7/aTA3H5gdBkzYyY3WPhO7vHPgkCxnOI5Bm7ck1JUOV8NrqLw
fbJfqMAFahYpQTEDDm9RlCcbZINpNBXzCv8R2KmsivWM8x5sourKUdRj/Zsk
nYSujAGwPcf0iroO68tsec4Vu4vBPx90m3Izm8HL1IsyZ9wGwZSsOuXIG/y9
cfcC49q3ueC3ep2LJg0bwFfjSkroaV3g4zalcSzSFNjPsp+uncX3y/a+0Owj
a8AxXil6FNcP4K/xeaRCO8yf2hnLX83BvNO8mLQ8BeYV39b3km7HPJdfrKwi
dSf4Wthpn4jDOC+fIuszguohMJvLZ5FHMe9MI6dGWZOO/YZausvoYvDAoxwT
w9pX2O/QJkLD2VHch8MF4toIfI+20v/grC6+R65rdGOuZBK8cd2WennzMHit
IW0uXIDv4fuGO7/pqARLlK12sQN4f5rgbb7m3nh/Lw3WF7K1WF+4j+y9bhjv
z/Eut9hBjvXbJy3yOaW4X9HlA8qKKQnOZ/KoypaL8169Yem04WLs71CudKFr
tBK8m6Gpk0fifnlicU9vVC84jiwqC06fBt+Sh4SYUp+DrRiauAbPj2CdCHrB
4FZ87+CRwjEvq3rwh1ZK4HIt3teaOR5RZxXmq12SLugy8b5on9ttftCw3npH
hpZqjff1zNVlXl8O9itS0C1HrLDf+4mvB9tkmCe8x08J/Y73tbDF+lw5pR8c
kB49kcrFPCfv5nqJuhpsFrBpRWx+B9ibKSBnpUyApQJJpLwP9zu+g5C0YzHu
1+hSR6kiYAT/Hwb+9iYCnG+QsXnIxUqcL6muX9yci/NVfrwopRrg+yz4he4Z
QVJwCyuGeG8c9xeSuqRW1IT15xJ5jB+BMvD51+O8E0fx3rIfv9wsVGH94Zan
qQyP62C35CiRmRjve1envuhYE973pf0u3Vpn7L/sWyP/+gqc90ymv3/eLczj
Eu40efZhnp9zm028JAOcaSp0YO6vAet153N8vuD8W6eWbPnUhfO/eSpr6UMq
5rMbLI4QbTE/lep4d4iN+W7ileye//p9mE/c9mv6msdvLJcC0g==
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN1H0w03EcB/CJkmSK89BFaD1IpNOhS9HQdZaVh+pED/PcHZ2nbXSG2+XM
w1XMpC7cMT3R3SihRZ41zztmJiNhVkkRbolS/dHn0x+73etuv8/v8/58vvta
BEX5hK4jEAghfz5/vz0dM8g0he7xnl8KeyuHTy7/vMzyItOUE2DqrLQ1UvYF
XG3HLW1saAIHvC/XWrw+BmZWsmJG+7+Crfzsae2X74DZpstJzL4XYBU/0XX/
5AA40vOWW7zvDPgSYZSTM/AOXJmU17JTgfW/rOlLwysywY861NLiyGXgSYXD
grZEBE5gqWrZ3ybBwSrX+2GLs/h8tOoOP70X83OsVU+tleBchtoNbuJHcL7I
8ZNT5RRY7TqbaLwX6x3fq1NiIZCAKdQdZ858wHzOV9fIUoYcbKtldCqejfm8
ij2UNtoCcJbtlQXdrT1gE67rheKQabChyCu/rgf3SR19GcD2fw/2Zgg758qw
vvp0k6J1uRQ8VJCto63TCs5c6OFOvR0He5yUMoi9+Py4hdHp3fV3weUptHri
llrw6ZSsTKVwEGxKp3ZeKPgMftIWxXi7T4b7uClPFqzg/M4/t2mzJ+E+7n5w
P5iiwrzK8XG5+zDuYyTootbtPtzvZjth+gFDPL8ldpyZrIpucPx2sZXUFutJ
EmOILHPcT9mG5rjwBMxP744l+Ixh/oeBVSyfmmxw8zm+WBRcAV6SW8o6edh/
9A9KlNohPE+iOrPYo9HYv6JpOWypC8+TRm9jZoomzsM1dX7OPQnnaUYd4NHp
OM+vEU9LNpGGcT4vlZtF1zB/d27VWPHAG3CyvVWO/lmcF8fAYlYjFX+/Leeq
WMZtBx+25NQdS8f7QfFTMTVijPOo1hLM01dfgZ/Jl8yTZbhfrp6TnxMV64cL
Gn2fPegAp8ZN6OrFYP5D0mlf02jM709yU1K6+vH8tBbqNzDxvEuc5cbqZOxP
x3uo9Jwb9reavyfUQFWN+zFI5FOk+P80zTIpEqrjPHmaBuXB/SO4j7bAAGt/
rLdFJE7Y5VwF3lck1hvlYX/DNT78+x7Yn/j743s1L7C/2s9PvC1XcB6Pm1lR
M8wGMEG33Xqeje+v14jwjHXH93sQX693GcQ8i4M8vXtCzPOA7pVBm/vvvlE3
tps+gffN4I1JbiET65EcDVvSJHh+O444faT59YFlG1Pz+PlKl9/AXsAj
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN1HswVFEcB/Cl1XoUzWxFU8kyNk1lxZQmi92UZopZiSmmGpZUHltKGxVW
rRqPxLCRYrIeeSYtNR6ZRdZjWe+tZKtNi/JINawMevzR79cfd+585p5zz/f+
7u8cCvuc+ylNAoHg/+f6e38jUx8ZVhkwhu1sCHq36h3/WV+cnLytcxC8y/Db
Nx/9r+DrnhaSz7YvwK3J0mxy5xuwtM4tOkw0BfbIdOFf+tAELjQXZQvqPoCb
3M8vpPbj+6X7InMmbgrAZ5hLL99rVIGNQ6my/t194Jfmy7YPdH0BO4Yvhpt5
KsEToqwGhzJ8f5fG/lqjwDzwilRv75o4zBdIlpwV8zAfzTG2q0eB83dVrB38
MZsM7rXgx/nlPAG73ado7iV0ge84FPBmA0fBBbyfmTW6n8FG60WfSM9UYAY9
wC56YBxsu6hrf081BDa9fcNs3T3MU7hJaOzkXgTmBwcE6Sy14P9RTrAVnGGw
V9Vg8XQI/p8L84tptT043lR7f4X1ERxvFywR02Nx/MPedmVajARsls+p9ov8
CLZ+vEaLaoL5qEyKvwulFhxCpe64vP01+JcOUzK5OInPGfwrgUQZuGG+OChj
dARMUaqJW2ewfnMadKflCZg3ZC77AtcT856WTCmFVm3gKywaQ3/rJ3D8yFWi
qBbXf1RjK+mQdoMrNcwtbjwdAx93sVMSIzDPCbmp69Uy7L9m0oylcQX237YN
XEtBPNbjR/X9AvarUvBovUDqRJGCtdwSgsQs7Ie95dzQOd8J8ObYTs0hAe63
9mt+7MYs/F55Y3R+xMZmcE6LUOSXinnU7PGW8ruYJ6yhXttmDPtnOopXFc9v
BTNpTj0mjVjfvNUufR5muN5IuyaJNIf523I5/LI2zM/jUMaOVWM//9yzWvA2
XgF+PJjgW12FeWIUC0txR4Vg8xQPkuphA+4/72CrSdd34Kl09vyMDOevl4eS
Ew9lgBWsKOucvOfYzyHOSZv8B8AqH8Pwk/5YXzJzRm/lrf/qq/sqsTsdvzfJ
gphLDMP6kium0tQdWF8DK1ohNwrzPAj1yKQ3l+Pz1nJf+8pOcO5Br9LZOuyn
Aq7W5Vx77KfRqBM7hf24v+SRahlrBPNwnQNKtnwXg13zW4UlLKxvWuYBL3op
5tmdziHQivD8G7K6mJXShOefqZ78YmUhnn+8AWOCzmucvyqP4Xq4N9XxN5nv
jy4=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN1H1Qy3EYAPAtl0M6FHlNevFOhGQ00Yv0Qp1edN5yO2q/ua7XbUnlDEPo
RayXa62W0KVSN1Roecu4apnW9TJWsrWVmENatcIfnsfufrf73G+/5/s8e57f
Y02L3HfciEQiHftz/f0O+/tRz9gxLdFAdlZoXf7ZjlEaq5X0gm90ngyIsvwC
ntpTZ8/0aQRzZ9H5RcMqcGz0pvGRuAHwKhHR5mOhBG+wctXVK7+C781yTIk0
Ssd449ZWZ05UgJm9wvE9YU1g9sM4CSdTDX7goA+Xc/rBh5vmpJFtPoIzmz+c
9wrC87771W/d2SrC+p4VBM4zfwc+NZY8YVKF8Tq+PfHZXtwDju9lDk9Ox3jc
KosoJ24pWO6iZvOGXoP1yz8NdBR+ApsF7/HvowyC/blPrtluagWHl4ju30rH
/y+f8O6/yP4ANqa3TL3zDs/353ex+aM3wELtVWp29H0wK4s/3YSH9Y06ey9m
zMf47jWTcs9e6Qa3FOy1eKPA+PLSvcK0kxlgwrZxRYJVJXgpqbVsolOKv+dM
euXf2QdOiokwUJ00YG/6DN2aJLxfGOOo9dXifdbRDR9XkrG/jxbow1zpmK+n
2cZzkiM4T7LGpBrnXsy3jmW2LvnaFTyP5eqrmXMX7GdvuOzBegMWFNnoSYPY
nxqiZMvx7s9gr7WpNEZCG+YT390eYo79e3xWSijXy8GhmuKFha74PEUhDa0P
7gSL9svZLWp8n2plj+yH++vBOxrydVke78G5J8SrTUqxvgM2B6nkHzexHwU+
7sSUF5jf4lwHt3bsp8OtskShFJ/vopgl64eywDfpgpy7gQ9xXvdvU9NssR6K
H3Mfl4L1CCyd5vulYj2785jdU0awHmmc3U5WjhhsqVqgbMjrwvnyNC1R+mI+
AuKQ2zo5zuvQhehflzQ4rz0aXvixEOz/zyoK52k19t/tPcdTosJ4n5tmhgaZ
poCbz0UaDxSVgBfx3SOqPSVgvtRQN5iH+0685KVu1APraaBNMMSmOC9j+a9j
UytwXt6aj503rMR5oOUqChrz8H1OySlPoCowf+bs07TtdQrwdWq8ojkD8yeM
a4nyubhPxsTCkWXXcZ9Y7wrgOYfj+V08Qqc69d/5aewMeaIMXBx1W+a9GffZ
mpAgwZ0+3I/PW2tVjh1YL3lbtqhS9BRsFHy72sDA/RMTwSWiZF9dfgNtfuUG

       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN1H0w03EYAPDdusSmm6Ya8rZI3RINpbMwpVBRXuoub11ediKn0wuSS2xc
jMvCSafTy8iUNKJlpaY3R+X98pITbW3m5SRvN/TyR8/TH7vd5+53z/d5nu/z
fOlhcX6RRAKBEPHn9/f/51JXokpBYd9heFSZrRe4/nNd6YRtdN1jsLubNu1V
XBvYgfMrRT9ICd5fWuCSY/8dXF52Z3PyGRX4kr/T3rDWb+D2lQHscO1xcIhV
TlNGYjc4VqFJrY8fA9urfDQk216wc+A0L/jcBPiwFiWZfOEdeIv7TJu10Qg4
5sSHipEa/F5nY0BmQ18T2FfVe8RWMgTOMrIYc+yZBD+RulQkPM0HxwWddnB0
rgXLq+aJmvwO8Pis9Yv5A6OYL7F31LRmGOstHA7gLGM+B99m6vBpjWBGRpkg
htUPzueSjt5kYj5VUcWiBKoE3KhnUm/G7wHb5L8y9zTF/o7tbi7tVHWBdb/b
p9+iYn/rKYsRxy7ieatYzFXte/G8zxuUJ3mqOnBJkizerhXjiY0EYeRlNZjg
HNP5fAbjnZXsXCGNwHgtikcSjkaM9RsqjX147ThviS+9+0JxfpaWpvi1Mzg/
oS20aosezH9G0Xs/VYr15+kX1aY4Yf2mVyeXCrdjvtV9rrLkXMy3c+GjCZc7
CJ6fqiCEd2O+5WHilWn0ApxH+o7c8tt4/4L2Bqa5Cu8/3n7r4PlreP9zymZ6
2vJXnMfoE3JyFMZXVub8rCnAfnACzfpbbLAfhvtkDDkF+5HXbZlJrZSDm335
mybkWI++JC7cnzcAVouzGkMz8LxnpEMM9peH4FavLC13nVbsh1TbmNyF8bu8
Ri6zKjH+e8bIfcPBL2BaG99LKMP4NOLOYVHgLbC0SuzECnkOfmRCDCoaxX1O
Ed6MljbiPpjqnU5ps8b9XHdXqBaxcT/pAtHRoW94njWLN3dxOgvnW5gb3p0u
Amez1DU39JrBFkLPRW8DnKfM46Rjs59wXk5RdX2d3PC9mywxani8Dd+7H9U2
BpQ8fO98mNdtIl//9x6SrNZ0+CnAXmLtLWw1zsPAg4Pe8WSch8GkKwraa6yn
2KNJWnGvBN+31Q3B0WIp2C5grmWMg/1bS+VS6rOxf3JZpOdZy7fg5P7lBZ4b
vj+nnjqk5rjjebt4DrHGnbjfjv7c4c8S3Jc35W4a5hTev6jSjx6xZ8D1N71A
q68=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxF1H9Qy3EYB/AV8iuLzB0tMj8uRVQ386uo6OTHSsnWVJqxFirkbuVSynHH
KlM0u0RJopqrVul0rWsp1dilWTNZprHatH4gdTjCH57nj+9973W3fb7vz/N5
ng+FczKEa00gEI7+ff6903O3Z8QO2PmUtG11mkvu2fbfZbSlLsGqYbDjvCHh
RnIzuFhIc14/+Q4c1RY4PVo/Ao6IoapN666B+X1fPRgtFeBCUhPTUKME1z5m
OfAa+8EWzYg52esT2BhJyTmnNYCvyfaO2xsx3+9fGkHENDl4zyq9kBrXC74/
e35MnhTzxWRRVveR74GzqyI93Ji4v4CLha11oXows0GR2vMB/88Wy0XUiQyw
zN3b4pdWDjZtmuHl9KUDPPOdur+34COY5CjNoHgPgeeK4xLOO6nBC409nUEX
BsG6qybuTwXW25TpeUj5FvMsvq1aYjWRDVYzRMNPxVVgc2CS8TLjJfibO1kw
7GcCV6/y77ZwB8B+QbZ5XgvMYL0dh8EsMIJpWzlCwzjms9AqB0aX6nD9w7M+
G05ivvCzy2TmYsyzPu278Acb81A30pMc6ZhnP1GsN+/DPGGWRcEtWzDPlWmL
xEd2Yh7e4nptVLwF63vkszV79xuwkmHjfygN+2V77Zo6cscz8KCE3hMuwf6y
XVGkjJ2C+WdW8Pxr0hvB3HqS5zEFzktbchHvBxF/vyRdFB/iLAOXTNgUZcox
z2TiiVF+JeaRxrIVm+e0gFPHWEEOuvdY7yd3iK87cf19dHKVtvcmuMvbNVrg
XYf9cpe913NeN1jj4ONLWov1+cQZyGxXY/7TsVmTofa4/rK+sYs5zQ3gDbk7
ol6dwfz0/Gq3lGzMn0PM6rDqagW388NqPGZjPQnM5EeuHFz/hTBEkbq7Gvyo
xP/Ag/YucMLV0NGkW3jeStEpVnk0zg/f2SJKTMH5Gb+hJPUlqLC+hiaGbC3e
H3em+gTwf2Ie1YXpmvLnmH9l3kFXZgrOf/0TXeGgAOffKndzotyI+T/SKFGD
JAH2v29tvqOkFMw6zit9E9QOtul67y4q+gB2qbIN0/ri97nXIwvP7FKA86dY
l/Fe4X7TuiNq4wm4X1L1pYBUCZ6vaoW0cvQGnu8OOfX3CEuL98U5EbWThN+z
8n3a/LD1Bbh/iB6n88L7V0rRUOyION8L2Q8ruBLsx/DlJtGYdmTbHySy+jU=

       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlH9Qi3EcxyeiFDlUuInyI2RTlF/Rhqwo7S6p6eJmlnVslUiEc4oubSql
y6gzUi6FXcUdaorK6LDQamWiVeyoeC7dhgl/+L7747nnXvd8nvf3/fm8P8/j
KogLjbai0WjCv9e/+0RGReHARwf2waEjpcvG61j/ee/AHFFadD/hPtt9YV7B
asKj3V9oihQGwvlJ4Y+c/VHvuSx0t3HhM8LFyqZzjLpuwrJ29tZSpz7CFK/L
KoDeQnhBxRXtpOVfCPNtlNT1a+2Ee7+fttiNHiBc9nV2b+pZFWGds4F68Rr1
0505q05NRn2V77Gg4zXV6IchoLbEo//+9vu5GdnoJ6Ok4INLZwPhcQamqnZq
F2FVUZSibgf0abuMdmNfVRIO7n4tF/u+IiwXBZcMDhsx36dUSMJ+zDN+Ay3m
lgTnp8W/i/ylfUI49Ke/8V4E6vNmxk6JS0V9lr2U7VrYCH9HyxVR2fDbKmlK
WOoEv/IzLxmaEMxDaiPiS2dgHnaGC8rzYugvXsLN0PTCz6i2IdblXfAzr+H9
hLlHUW9iz3pIc0T94/zcx8v18LOVKbjt3YV6rli8aIVnHWGPAqfEoHI98ppA
L1NVw79Pj/XegwoF4bgNb7+5jq8l7LJl21nnHx2E3Q4dV7fswfsBtR/kKQ8q
8HwBXybjNhO2bPe9/5KJvC6aNqckRfcQXqEssNdwsK87vZ5RsX7YPyGDWVPS
if7yy+Qiejj6K+cG/k42oL8DIZFCfj38pTVtLqalFGK/OGs9G3OQV9FHfT+L
i7x6HeWXulNwHv8mTTd4Dfsg3TTTIsrD/OdX8szfR3wf8Qazt5sS+hH8qBJz
NPQbGjkOITLoN6ar6Zfo0F+/kmG2rIG+oc2ROS0Q+v2isdoh0V3CHVp/Tqbg
DeHh8iqhtvIz8jNFVPeNyP+OycZTOyL/Bp/h1cqLyN/jq1hRNwb5UwajYCKF
/JuHGTYaId6fS+k8CszIv1NcdIN3akT+sZmBz3cif3cL2+vEEP5nwpZEWyct
8g/b7dOWU6PFftr5zbZfg/+d1fuTatN89Jsu2ugdkI5+U6WDCT6l7/B9smS8
qzr45Z2QhB22zSUskYZnNSvgP/BTkL55JfwPWPdwv02Hfz2//q11HvZ3SUzk
PJU1/Os1yuRMNeaVI7nn5hKJ8/1ak+uT1lWx/gDmSAou
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN1HlQzGEYB/BFh7I0hNolXTSjYjdX6T40NTZK2YxapFZqMnIlVCtXB6Zj
uuwouqZWYnelQ+SIxdiytWOVsqqtvUrnH+jYwh+exx87O5/5ze/9fd/neZ/X
PDw28Mh8AoHA/PP7+1/4xox3SmXg3lrgeCNSMeL2z+W9iYu3TLwEE1Orl60I
lIJvdnIZG7mj4Ft7k8mciTLwTEBJRr7JazC7KNletK0XzCOv9pxR4PvUngof
iTQNTLe06Y9jccAvH7kH7fF4Bw7qfEipnZSBw9L5oT9aMf9Oac4FU0YzuHJs
08lmRg946Fns/i1y/H6ph93hjJLr4CXFw4syt1aBF858iRcK34O/kdMEEaP9
+P70RYv9U8Pga8qqc68cPoL1fxi1G2grwdknpg6vfqPG/JpUrp32APgOJYrW
OIDrLfAnZ1GOiMDnm9sNjhXjeqx8aQGLowLXXLrnwcpSgJVa8ugL6YPgF9VW
hk1LsX4urh1V7YewHsFLDvSZ5NSAt2dPNpbriMG3ox44vBBjfi9j56C4PqxH
bsvj00O62A8GtSnFJaEVPFznV+RUjPlCVaIxdizme2YUTQinY76IOCbnkSPm
a3wSIOufqwefmWPaKrkSsFGkq4p46zvYUS1bt9mnEyyRvBtuIWK+tCvCBtU2
zLeK35e9LwHzVSqWUnruYz5VCNNPXNeH56FNEMK/jvk0fNGnXnE1+KmeYMcZ
UyHYubRwOiZADp51WHiAEYF5TxEslEGZX3A/HO8ydhHmZTt37EoyF4BHNJW7
Ewowz8dujd3tAsxzdo0Z15h/Dyz0Um8g0/E8e75y4p6twP5FOUkbaG74PR2S
mJpy/AN4THvB+TY1nteLJB/L9QrM/zpMntwW/BncFXNTe3QOn3u6r52N4WG/
bAaWe4X/1y9ftiN1lTf2i5gf1vNhEeZx0GEl6Hpjv0jyGEPNZezX+B39ycS7
2C+FjpzF68D6kOj1PqaJWJ+6cUOavS0PrKfLJGvZ4/xe/joStU4L5+0o8WB8
nQDPv8zqlxZtHtYjKfu4a4kK51dW2EYgUXB+ufuCY7uv4nqMx3RR6lec37xp
M1/pGtxPxnO/KXOXIbw/uVt/mlnjfTpBen4uT4n7iS8bj5z2xvvUhBYneTBY
Cc439e8eePoWbJ3Lr40vx3mzNlm/skIP1wtRpzRQ3zeBNy4eTO9y6XL7Dav7
HGw=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxF1HlM0mEYB3DTDldZeWQrO3CZzbCm65B0huYxCGsqmWYQ3atsZHnQYYsO
jw4TdSNNy9KiyCzQNDMq06kQUigeOSFFaYCKRodkhx1/9Dx/MPbZb8/7Pr/n
+4DrrsORe62trKz2/P38+/ZgZNV9NcwMoPLH62crhsj/zQ3zn9Ru6QBHmU6z
vLebwLaM5fOIISqwvC22lKQeAKcrebHRq7XgDI2tnlkzAl74cX2gz5pbYPeY
1IkL+bXg4gBGi7VcDVZ9E0qNfKyXF/92LlALwVVO2e1nU6TgXHPmU+eX/eAf
G+9IHD2GwaSmhC6BUA7+blRI+EUfwEtuOW3tswyCJ+0UHYuaj/2UmoREajz2
s7bYIuLki8EXmBN6hqKVYMP5O2OJIQZwf4JxetdOPfjzs5q6LwuM4C0M8mj+
ZeznalLQY7oD5pN8aG6g+lQ3WBrkUqIMxX6Uqf7G0qwqcPCUCEnXuTawKMSR
J27G90uLeSQlz9dgPoGNvTECPM+soGVNdhGAZZTnPzlzGsDOLP0G+2zM22Nl
84GSa1i/9IeOpP5yD88f8K2KfdAEvmjJ41/3x7ymJb0b68jHvD5QduwuiMH7
/DRMcYoE71t0MmBRfQbeN9fktGN8Qxk4rvf3KoeLmPeYF+deWSbOd3XrNI+O
WThfG/kbt7Y0nK+35ytfOhXPf20a5RGDcL78CJFuMBjnK5Nk9i4rwvnqg9mD
9u7vwd2pLgk3FHje/Ry61tmSh/smfC6TUKsxn9DwBVZD7WBP7Tdm+Qvs91LY
FX0yvRPM7m0Ir+Xh79WBlmwqN7eAd7FsBjW1uG/Rx25z99vpwCtesNzMaqx3
nXONFN/yFveLw9sY34n7O3WE4qdch/sdSSCdSTuMz+Pe6U6JJ+J9SzhB3MoG
nD9XxUySvMJ53exu7shj4D7aEyw8thjnRT9RSiTsKwEnHlSFphfWge3cRGGF
1T1gS0GeeYsB6/dGHj+Qm5YO9jlxPlzgdRc8nOM72uLYCC6K8KZ0+vTh/tEK
Kr7S8DxPTfm81k+V4HGz7/Via9wHVwk7lcjG91NRUygCMvb33f2oIlGH5wVS
vbhPWZfAZTbJ9YXD98EPW5tKco7IwI2baFMXb8b8XN9qL9vlYn4H34z5Efow
f6cnlBHvCsxDti2blbUC60f2z4gaqMH6OC2hR9qK/2e/ujL6uc8M5D9+8DXQ

       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN1H1Qy2EcAPBCMomosy6VJsx1Q9qRVFYJvUleSuO8zXpTLK3rVHq51JJI
byJrKdy8VKO6JpGXOpq0K7MyK7GWrRVzis1JefnD9+uP3e5zzz3ft+f3PCQG
a3vYFAMDA+af399/4diE9LhmjoefsPpDmW037Z/3DVguneLyEUwOcGZMLZaD
myYFhLFJLbjTN7fyEuERODFkT4A5tRf85eqI3eVVn8Fmjg+rjS3ugVe0JN1a
ea4HvF9hqIxe9AksUaWPR3ZJwQnlzdp1U7G+JKmWMibDfCN+3Pnq/ZgvhHKz
Z3lBPbjLa7XovJEEbDdXTL8u0YAp0xU2OwaUYJMKYprJDOyXSwuhs5LE4Dy+
dymnQgVur+un6VnDYP+csm6j4AGwdEWRdMgV6ysR6sjy3rtgq+N79QeK8DyC
Hw0+OMXBfg91n1hW0yAD/3i+I4DtifXFR8mdHge1g1mx3FzjN4PgiMySiYxx
jOfqKbNrFWO+ynF6rGn1f/ONdxOMP38Nnkz4Qb3Qiecz2DUQTtzYBS5yul8e
Qx0Cs9usF3tkq8Eurt9EPTJcF5SLSPfIOL/sVlMm23EEz2coq8Aq8D341a6D
EekqnF+ie409g56D38vSmTyW/gaY6k6LMr3dBq46kllcTsPz/Um5U99wEee3
MHlRSnjUU6zPLKTmY5sCPJahVXpkYn4jQ9ugWoYAnJxODNSmd4BnO9tYRFti
fyx2pECyGfsjXf5FvzoL+4up1Y0wNRi/aXjQ0D2ZA3YofFYQSeGDzyT0X7pG
xnq/63kSchnWy3BwpT4pwXhCcaKxQnUT768kUmfNEWF9/LMXgp7ifBq5m8ya
7HE+pNZ3Zhe/vQATlxEOt7R/AKeWNvJVTdiff9zhc8Sst2DfMHpoeCPW00vP
GuqvrcT+3/ik+RGegNt2plTL4nG/itfs1tuA+/XBK5Vbt13B90ZX6GjNw/1O
KRan+/z7wWpmoDpIgvtv5+Vnj/JLwBt0qc3ziEKw6KibWGmH78++GRTegizs
z/fLGqH6AcZ3s3fktvZh/HWkNdy41AJwBlu5tntJLTh6j0GLiaYT/Np8S9I1
Jd6Xr6OP0zaS8b5Y8wKrplfgusDbdpRwC9cPrvf7rDiL3xtnybHdpXn4Hk10
TIuQT8P3aK9F30lmBNabe6iD51NVh/nkDnn5Xi+xH5fQHJvFGtpv6NSeBg==

       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlHswVGEYxkVuNVNNIbTRRUtS0ZZqIzY7pjYUu7poymWt3aRcQ6lEzNR0
0xZLWNnWsnY21Sg0I7ZRuRNjXZqslV2tNo3LTLl2+aP37Y8zZ37znfO9z3me
5ztrQyL9WLo6Ojqhf66/d+rNiOEZzVJ3Tr8lbz2F6/aPL0yNM5OVz4AX1V26
wshqB6Z8ypGIU78AbyMY6t8eVANPTowwHBaMAMvIQeklkZ+BuREyvU3Ro8AX
A64/9xW9Bz4+mhUfRcbnk4/KVoXk4/OqGzwLyYa3wHGxFL5VrhLY2DKPKuV9
B96TVrB+TCpGXhaXGE2vB/44U0MLEeG8GGu5Yac7zgs6QZIsD2gEzlTka7v6
h4A97R09xia1wLNNnityfnYBV8TdjL32HtfLKqYEloRu4Mvpv3ayYr/heprW
Q6+yA/0WRSUUh6OfJVyznWuYg8DrbJQLV2/H7z3gJrw/VF8JLJU4nd5BlwPf
qWVb2/1CPSbSU4lXX6Le7hXGPeJ8XL9FyI4x29ADTKirk5XNoV4fmyt5osWt
wEznHNnJUeyDifg6v0OrAXYJ4FvvEqDflYnC1blU9JsosKPRbNBvqchO4VSD
fnc1VEsHLHF+NS9l0FwX9c956fXrE1H/YfF0eYvhR8zbd5fzuA36Ff66WTV+
/xVwsdHrUQcZ5mPUGkW+3YTz+uSeRrbBeB4Yx8omyYfwPGheMBJYPsPAe/sU
9OB9+P0nTe+V9O5WAbd0J7wLSUW9rmnnvH+0od95wQeONXujPytfEW/4FTYA
XyPpPeVEoz99tm+s5v/rU9O5x/wF5dinUC55yJ+NfXJebO9XfQb7pMlYd3Bi
C/oTSKrqP8GqAg4rKsgqbcc+7fMYcVDvx3nLluSY0Do78X/CMW0LPfgV2CCZ
LezRHQDO+KEcmtbgvLmJFMcedTr2o75zeiq3CHhg/iyPIqxDvapkAycqnv80
Yuuzlpe4H/u8RO1qJgC2yKtIlYTJcL7aURE/9wm4wHy8qbYB338gZ2WYKh4C
p3hxKBnm2BdiS5gqKhD7MlvYzbbLRj9o2aRMq9oPmD+fWTWZiX0Y1sZzUs5j
fk+MebSYSHzfxZ82ndSB+fkujXiadBXzU1p00Un2mB9dYd8WzkD9Di6PdElj
5cAbPbbqszZjPrauSXeJjbifnCo4UxqGflYTamaOSHA/U8ML1r2fhW6/AbFz
SgQ=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN1H0w03EcB3CK0rEUmtN5JjbaXSOcjaNnSd1yeajI2dnKQ1Kqa1HKiZLL
w9olIw+bUjqpxNDDFeIuoZ3nSRTTHpqHHlgy1R99Pv3hdq/7fvb7fn/v73ts
mMcCWUu0tLSi/vz9/XxnK1Gflxv6Hq4x9uc9bvH5Z2a2+Y9s9Sg4bFlilW78
JNhm2v6i9shDsD59TsXgdYG5gXKlSepn8Lp8M77DmBT8Ycqssk8jA/8olZq2
nfoEtuvs9I+KU4FLnm9oTFS0gneEhhoYs3G+LcPpoZiD81desdI+knF+qPP5
7eXKj2DWnMWCZgDnhzjVwUGVL8FO+w+nMiOHwZ78Vt3cHnz/GGFKuTOBB46u
FVik59SA+78+WZQNicGKWVH86StysImYc2zKCM8zE0GPdY/E53sErWwpiX6M
+ZgJ1aKxd+BtdGFEXS3mZ2sds32J4xh4Otl7K7X5C9iLtjt+gYv3Q+YeKui4
gPfzXaFfNSjF++FFhF6n/sTnS4huZw5exLzn8xpVwUzMb3P6dNpQUhtY5qsj
ELzA+Y2CNfVLnXCeP3xr/FnRG/DapqsZozfHwaQPjNce2kpwZpP14ti4BJyg
J2Z6R2FeBYq9xSIDzItUk+s/z8O81jIkOaIEfJ9PxO4Rxw7MazWJYZmxAvOS
evjoZCT2gF2t6iZLTuB5UsjKg7EuA2ClaxDD47/+3bB2uVfugv1bpfzGLZjG
+w7LN0xW9OB8Rekd3aoJ7J/NaAB1jwj711ZqoR/3Ht+3eZPcpcE5F89X89r3
fm81eOVV8ynryE4w8QQ9eqR4Alx8tm+nRSXef1iIgadfFt6/HyW8aVUe9nVZ
a/9swC/8f7CFQMiujMPzBBpOdReueAReOF6koxFh3wa/LQa4C3G/9gS3sxQ+
7teYSXIXcHC/k10xpiwvzItU6KqZ9Mf9ThsRjFcb14IHDthV0Cy7wVXUfSzd
NAX2l8v2tm3GPO0fOOzeP4zPO1CstZ5VmwPWzqeEX2JhniVusgZRYQe4sPfu
cQkN8yQGq9VUNvZrsEzVNSLFftnRnrbwFdgfr3NhehS3XjDhjfMm9hdcf5Lp
bVtGxnX3fjI7WIrrM6Z+R8xDcL3+mi9drY39DZ2XzfCE2N+n6UR6fh5+f037
qyhNTD/mf/RG8lsr7GPk5RCDt5R28K5mWpJKjr/Po14RYnGWwuc3H1RbfQ==

       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN1H1Qy3EYAPA2olTSlYxphZVsehmKdKVxuSz0orrTsXaqXTk2eTm5mU5v
rslcUmrt1nsSyUuRt8pkqzREpehVRas0YcrLhD88jz9+97vP3ff7fZ7vc8/z
XbKHHxhJ1NPTi/jz/f2z724xJo6aeoW7yB5GR3Ru+GeptootEY+DQwLML3J0
j8F2HP5oEO0t2Hq6ZGZosAasJHeMsdoqwcuziJm3LV+CP0VNfWipHsH9ckpZ
ZUY/uJFksKRDgufRGEdYRepSsMb7LFlRqARnFBhmH3YbADPCPF3tczH/4LRL
MoEx5m/z8N3mDhHGU+vTHS1yMd5XpZ1hV/9F8JdIe/2aKgV4sGeNkFCA968Q
lVjITXB/q2lvkoffA/D3WalHaQNYXydpiEVXHeYniNXfWEN5BF6VM2w+uq4P
vLG/x5qnxvN3V06SGYeSsb7TKs882xLwLl2mv2Ap3td9yGOHOBvvOzKHWO+f
jefVEiS3VD6XwCvEMtWeb1hf5/MT7Pl8rG9WcvTiwoOYP+lkLEOdhusTTjGv
uTji+pQKquuyUlw/m2niEZpSD063FK84vQrzW9DOnuX5APMLCjmwvSU+DxxW
d79zbl8t1ntLyuXqtjfg8PRGbjoH9w++9E07JrwJ9pqOojRrW/A+H6m9ZIUa
PCVxVo4TBsFjfuUT4SMfwGU+ZqH0hc/A8zptqhME78HmpqzOac0wzot2cjVf
OwQ2VhCLbglHsX9q57OfD/eAh4xZCYn9//Vj5THvUywxzqdZVDezvhyslYSp
278+AesFS2fEN2O88oG9wqo7GK9Q0Ec9fqYbvM7iJ2PtPYxnKTgaaELMB7fH
x5jkc+vA3UlMd1FyF5jyg7ftqgj3ixx0pPG2K2A30f7XQVTML99KRdMEYX6t
x80pJWFj4MjYBM+tpTgv1E01EYQy7B9/u7gOQx72j8jgdfdMG+yfBrmTV44c
8yni0hUnwmX4PqRylT7ROJ+Pf+ncnSYx3rOAKP6BBowXI3NYTaqQg4tdSTsH
W3vBwsJv1g0jGK/igtX6MXISOPWGQ0tiexE4zvacyPcjzrsz6fPK5U0473Yq
+vCiV//Vk/M018z3PLip2I9g9gr72ajZyJ7HfAGe4NobSWfj+8ruonHXcHAe
dxP3zfWOw/t9J3E0Z97g+xZzvTza9y6+b/QmXmCyDteXHpLGVbnUbvgNI9KZ
Tg==
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN1H0w03EcB/Bdk6RjenAtpbhbcuXxTg86pUglJuMSu3Gh0IP0C4W6Y7Ry
0SZqu5xuyzoqUVdSa9gVNnXJbE1YZTblMWoeUpLqjz6f/tj97nW/774P78/n
+7OPSQo5NIdEIh388/v7HGY8WckZomwrCzRJJCIGvf/5WJWlY1GBHpwjknAu
LRsF3z7WyDcOS8EV1R3drm0d4OcrKupa9o6AN9pV2o5yXoC98mj3ZqJ7waz7
CZcOnP8MzlVTejZ5qsA1bG3ATxLuLytMpqEQBvB7Xv54IoHrTdzUPLovVoBF
TgzrGk8c3yRtDiCEOD7mwN1Ft8yawLvEzqkFuT1g3vf1X1JFeP5ReYaCml8O
blZSKs4kyMHdp0u3xJ/A/DYzg01Fzvh/Y7ZK/pgrAfvrBCatxnawZt7TkseR
mEddlVio91eDSaXEV1s95uERVz1Y64D7NT+cl7r+Ga4XRLfSSRYLwZa0BcW/
LOvBjZP57MxTXWCXB+7LtZOYT0+C/lXajAy8v1u1w21YC9ZaqM274nA900nJ
YZu6B+DvHyYEnSFtYAWtIem2xwD4R8vU6xTmR7BnsesWWfgweGlmkWy7uhO8
xnok0UeK+9t5NDwhnmgAM75EFL08qQOrlxDLbT7i/gpD+PPs6i9iv3eyfdpD
74DlXvQl/gPNYGXthyg6GftVkmFwyRrA+iway15r4tAK9l0WGJ2e3QfmLxyr
jTX0g6kl5aHKhZ/Ap/3FhCB0CEzLX+Uy09ENvn5kd9W+Idx/jc9FcjPvHJju
NUXup98EWysVgQHJmMfl6tcCmxTMY7MTnzHei/Mlk+MdCw2YB0/QT96Qhnno
DBa16vl4f9nEqxPUpZhH+pHWG1kazIPSxPWItlXi/CVj+95a4PmF25NnR95g
PuyCa6nlfvj+x1WdPSMW34exCn/52mK/FF/5yfrEw36Z4DBZc6ywX4ShV3Rk
Lvbnms7KrRo6nnebldY5XvoIHBGxQnawHe9XW6zzFGUv1kN6dgOFa8R6lHGc
zmb+Vw+xwzRnTxzWw4+pnQ5fjfUI7nuSYRaE9fAeeJjjxsR6mK1+2svtw/n0
KReS3wbl4vzZIpOSCfzeuOdRo74p8HtT3cqRz63C701lTqQqwBTnCzS+KRO4
4n1voa5rYPHwvodR+Q6Rs3ifHKPtVe6zOH76HZ827oR5Wgz6HX/hPur9G4Is
G94=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlHlM0mEYx0lp6dSgkprQYWUmXVNyTcvCY2mHK4QurdSVBt1taWXhUV7l
bYmuMg05KsADzZWkjJmmohKtwlZiaJekVpZlOjvsj57HP3777bN3z/d9nvf7
3TN/33F2pAWBQIgY//79Y8zOblb9JG+y34Aqr7ue+Z8PXeNQ06aagOeahp8N
9H0GrrGO66OMJAJ7jOqI3SoRcHX10GNuP+qFcni/Fs1EvQyHhsmtE/Q8s4uV
IloS8BXSk4uKTtRLXhVtvGDzEFi4uJ49shT1WlZzp82aoFd27RnVR4d6/G/u
6zani4EplgtDvstRr3mro0XRddQjOdmc8zKhnneSfgYzJxu4QBoqZhPKgU8L
Kj0L7dqBNau/7DjCfQ+8SZWS8Vr3EThQFcsi7+4GTqQ7rN2jxPvo6ckfY47g
/GPxmY3LxPieI0nmt2cfvQbOJwTZCSfM7zCq7wxcj/Ob9scOHpyM8zfd8T00
5orzizoOlLr64/z1isOdQjPqfZdXVAm8U4Dv7Z3PHRqSAK9g2FK1PxqAo9i+
D7r4ON+GkfXiMAnqzaTPOToYLAXO3XjMR89uBL5PTojfqcJ63e8XKTUZWL+c
1yudvkuB86tstimqtcAdSuIsBeUdcEi79oaqsh84nTVIkQo7sB/uMcmCugHs
PzXEh9GoB76aEz97krIX+EyQl11RAvpLHLsp4EjRXyap0pjZhP3zA8I9v6Zg
/zRetChEXYr5ehnhd/FrK7DBXZvdosX+W5+TdJS6PmArJ+XC0rNGzJvxpj27
BvV/Bqsjk2OEwJZmZtwWgwZYoM07yVuG9Z3OS6z8FVgvOX1pZZsM8yKwDLJ/
1Yx5OaV2eJdVjnlhSNL+EI1Yr4mfLksMywX2r5t3/4C1ErgvK18WpXoMbM/L
Oeeq+wC8o8e7xI2D782iZd2WB+B5votmeA3LjHlv2VTgSMP3Cn7ea9smR79/
iWgJ59vR71zDrarmp+i3pIDhEUdHv8/Lx9rcqXh/lzimkFuL9w9WXtHfjsbz
QFYm9dKfCXmoy3KR6bG/rqm+u7W9b4Av/4yULyV+wjz7VZAJVbg/uOEla8o0
qLdP+q34hBfmK9Wm1p39qgf3wdtYTvIH1BveXk+OeoN+C+9+Gq1hot/Woruf
heXoV6g6wEX8AveNYcEcU9sU9Puw7cGMMDr6zS8xqBnj++YvQsDHIw==
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN1GswlFEYB3Cxtgty2dBlagcZDIVla4xhhZrKdKGpbaRNLplu2MLrkgyb
QipyTSaLVTs26bZtyu5qbcXENFtuqSgWg0WRTTtmVR96nj68885v5jnPOXPO
/xyrsJigSF0dHZ2IP9/fPzm9yO+yytjnLpuWGzzUyfjnTQxDhkSsAr9nxwXZ
hnSDByf7SbLSCbCR8jszSawAk87vc+MXjYLTip8kfSKU4GCiLcw5BsfPm2s+
SjrfgctYqXk7MsfApwx8rU2oA+CUHSSbgZApcLGi1un21COwRbL4jT4T+3Ut
pO3cswb7BdJXrhc4D4LlQVvC4/iT4I7EQs/HmXKwnqTAatjlK3jt+FysrxTn
vyY61PGVxAXfcTWu366WgNmmonALu49ga8eL7SRXHJ+1y6xNZN8AXmxhHzhd
2QWmjrGmPFxwv8zHZ8taiA7w0L1vNPvX4+DmO9IYis9nsEp14qjbfZxPSwkd
jBBWgw+/trzFH5GBl3j265pRvoB3L+OMHlbh+JTeG37WORywg8fbS7zd2I/l
6BmjzsJ+jqeDXiVw+8F1sypR9Dj2I+THeMXEBcxfOmNgZBMP3F19UNbKagZX
FVI1ocdwfZwDtbTYEew3kv2zyDg6C/Nao3ZtWcEH1xg/r/+ifAW+TBy3cnqB
+UqiLzq6V4N5mG+XF7iVSMH30imXIrl4np0m80bKfTg/TdiTotEV4nnN+oU0
e70H25d2Xw/+gHlc5FGetpSB+TIZE0Sqn2G/Rl5wssysEu/DI5GpJqEJHC5O
abPjfsL9WNmzTJCP4+83T1eV2ArAbwlO3rmaVvCkge9MdjzezwDpKZ+XbMyb
6Nmw8rgc75NjTpgJmcD191HV2nB/3D8R3aY8bjvOTx5U9bmEPgH7cFgLq45g
fmlUzw/7hZjfk+veaQk+5rc1dS7jZRP2826qYD8OqMB814duiPLH+xabM19n
xu0FR90MNNTq/5ffRufpWg+sX77aoUtZgvUvZlZt9dbDeoOJjckGuVh/tsF/
Iq8L6x9EO6QrLbG+nZ9P6aU2gstjbRQ1v3rAo+63Ch6GYb6unGHmBSS2gCOE
6hKhBN+njG30OoUT1u+xi7rRR7zB/cheyJJkDoHFV+Myptfh+502u7mjzR3z
as6Mn7Ch43rL8lVODYKn4FyyNCTTC9+fyAOpPOYP7KcgivS8tJ2M3/rC1V8=

       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN1H0wk3EcAHC6WUuZRHeoVa5bKZXOUZjyWt7KW0gvzksWXV0lrltr3lVe
mjlRK3Qdu5XEwtG7MHNkyWTarEPq8VJsIq1aXS//fL/98dxznz+e79vz+32t
Yk+FMBfo6enF/X3+va+Yk8Kp08ZuOu5QYtdgmyvYYnTXbsMR8ID6iY3+tAbM
vxaRGzaRCXb3XXW74H4FmCB33tupbQVfivjduFo2BJYy0rxH32G8lCgz/3IN
FzxVJ8y0OlkDXhlibye41w3WBpDaqAIC/GxzQ4Dd/CewYZBsm872LdjFIGGR
4TnM18v60i/h3genV8ksrYkecCVpTusROw62vC42Ob5mErxO3bOgPRfze1dL
1EqLKbCCQiwnh6rAJ85c/jG4E/M3FQ5umst+AO4zSk2nB8rBV81e3ZEdxnju
BZXH458owdHTl9dyGtRghkczwfkgBoufZj+iifH/ZYQ1cjMHMf830gn/B+VF
4IZaab67Sz3Yz4fBbCB6wUfTm9bl9k6AK3xWUNJdxsBze7MuME1x/jneQkrZ
LcwfTauMTBnB/LY0uTk5mAf+kiFN2txeCy7z0SZ2KKVgju8e1z5/zBf3XRua
pPsIprJkCedHMR/NtIlp0o/5FufKxh2kJTj/zvCebp9GMFs0Z+PIeg0eIjPV
wwuxn/5IjTyqBeOH1OktWajC+IqDpzc4HcZ5NpOS7Xf/qgNTAsZ4rSKcp+QA
ZUtMOc6TR+tQ1FVjf25ucuGxaOyvOGuWmpw2Cv55qHVeRcf8ztSos5Psx3if
FKsMqkRvwDf3laVGS6bBWTNL6bZcrIfNe6t05GA9y/kz9fGzWE+i1daf+ybw
/A9VUFVOovcYjztsLmTgeUxuuVi0XvgCnE/WzAQb4X1RaiN2ODTj+XYYzxku
PID1blSsznxzDeutDPQq+iaWgUmaqoGBUqzHkzjoHXfsA7hNExpem4bfuwt+
1zLi+7A+qcA0YwPONzXvocB8CfbT5fyVdb0d+7EiUdyICdyPe/M4JXZmeB56
3lPOqqb+24/6vGWdRll4/9qynzrJcT+Kq5Pq6RYYz9Mm269JfxjvH50duIXA
eH2l8c5HqvPAn4P4IsLjLniET30ZrOoE31ise/Fch/0USgtGWLM4j67gmBb5
Xdx329W6I8ZeuO9eGe/g8PfjfIsti9g1hvj/rJWOkpzWKdc/KuCGjg==
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxF1H1Qy3EYAPBZCjl1uDWOteNK14qiENGqcaOzhpuXml5QifSmUELy1hrF
vJQ7p/ViytCpZHWztEI0dZatX6XTq1ZpNlohef3D8/yx+93nfs+z7/N9nu/3
t2BP7NZwMolECvv7+/dc8PBQpEhv7c2xnYjvZFUw/5t2wi8nNvEteM3FSHGA
+Ucwu2YTPbu+C8zhjq1zbDeAh0XF6fYNV8Aj1iOpvvvKwCGJr/qeWKrBgdd+
9UtGBjDeyKVYGT6APSisPbszcH3Z8DQvdvF7sMnPrmxxJ65fIiWUOv/LYJVF
5YST2UNw7Plcc19TI1ghjXgs7OsHB4zdtL1PGgJTeBc8qAm9YJvzW3IK4z+B
y+c7T3ctqAfPJ5Kafq/CeGX0EpNzPsb37FfQZcZn4PrlDtkFyd3gI7SsFGox
7ofbZn7as1SC9bFiFv6swvx0jfFAEw/zdZSOxB+PMH/epQzeUWEBuCnaX+Cn
UYJXmBXmhYixn98kPP7B95i/g7ks4GoJ9jMobYp7Zgj2c2jUZGRfbwL3umwc
WblKB65Kqza7ETUIflDTSvbo6ANP9WEqg38M4/weC7yOqbXgT+RZXdQyfF9L
20x+c4cAE2GFv3yUerDU3rBRfvcNmNQexJt8A89X8xZhqEiG8/Yl5mrIHJx3
bZR/3cvSHjwfRbaf68yxH9KfuTPjfarBHynyJ/dy28HqRH7MWQuMb8tWOPUz
MH7i9rH245kYzwxkhMpIGM9W9B0ub8V45w2eAtHMd2Cvhkmcw04YT68Mj/mm
rsJ5z37NH3LE/gzWcenbT2J/vlY3qK7FNYMXXR0lWpbi/ifGTUlrv+L+iVR2
i1yD5zdmdcTi0XE8P0XPZ3G+tOD5YcxItmnuwfqCPYiKLHImuHN0wLpXcB/8
PWXDGe+eBvAuP/1roSvef0XWlPoHIpz/9GpGmE1CK7hVzAw7twjrI/IOuj9V
q8BLtZ6s0Cr8P0H4+pRoAr8nNEvpOYfuDuyP9p6JEGP9ZiL6LeqjIny/xlth
l/UCrN+rjRrLwH4ZZAmNSjrmMzTTuBI3Oc4rKdOxwgfrT3Uz8r9bYf07N89x
saXh96nT6tC2z3F4XgUuQeLBGpyXqvSULi4N7/9aXluOqwTX5zuUCE9G3MH7
nnwzZ13Ic5z/b6o+uQ7zu3TabpYQ84c6LGstvuC8DLvy5aFMFfMPhYb7eg==

       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN031Qy3EcB/AZqSacHieG6ZGr4UqcNi1GHsrNJIqitmmFU5ToPOQqIY0o
tROllIfloYe1Uk2eUpEa1/P0YPT8wOJaT8IfPp/+2O1ed5/7fr+f9+fzo/oc
4fCJBAKB9/f37/+xU1uofv9spp522ig9qdLhv5/TgrIGJe3gHcTcNBN2N7iS
Io4mPfwCduj2twiYMQDWjWDUFiUUgyVetvM9KI1gZ9ZA5I2GfnAQKX6TZ84L
MM/7vAY/oBksbMtwvNOI5ytGHJIWX7kGZk1VqOW0bLBLlbarrLEafDeubvlE
aSd4m8JQasrB/n65kvs9VdjfQ3k5u3m0FWzDNaBYVeH9FiGzyuauSgRzVu+x
ZSVIwS33nekyrxpwUuPQMFnQC57tqX506XgD+ELISPBwIuZxusVIN03wBjxL
/dZmrLwN7+tiaCmj8D03qPWKX5GPwFKrn8LYl+8wDzqlyiLrG9hOVO0cp+wB
h++gL34iUoCZbPef8lg8f9zktfoYRQx+yjHIDk4uB1+TXjTsOfoV51tS4Tz3
eB/4tbnSlHX/I873bGGLej/mzZ0usBadwX0Sl9CIPAu8X4envyDY5Rm4xEZ5
3f9yHXjo1Uanzhy8j1f9nhioIQdTt8jTjQdw/usMmsyihzGPhek8x7WhmIdq
fHB65gTuX6brxny9dnxPhfGBpVVlF8G7+d1hR30fYF7FB1esNSoDp/qSp1wJ
V4K3N+lrf+LivD1K7Eq3+mG9otxRKMjD+pf3vqnGV2L9mtN5NZuGKsAaEZ/J
JAb2o0qpa207h/tmZlbZu6W2HrxBq+dFhCuep+Wd7HaThfPcqTNPuI2O8zw0
tf8dMwvzTc6PCo4zwnxJGTE/phC6wKKiwdTCT/gernvr5fYszNeNo/VAVfwZ
HG13iu39BvOV7vV+76F9C/erIP1wqXkRuEfMtWQQ8PuRLbHPJvliP+uvfp+n
b4950tOTl8hFmCe5jxymy8b6mZLby80isH+foDmBMT7Yv9NuvyjqBew/JfB3
fj0N99m6ifvBdAT7txSMjoknzVsYLkspmDRvSeCa+Hx/fF/RrmmSzVKs32dV
6mY9ad7NFbKYWiJ+z8yGlfLc9Zhvb+x1Q/OTOO+PHYdXS3UwH37GScKJQ3ge
eexJjmbfW3BA2PNFDD+8n5ptLBOGYj1NrdnRQsX68WU2l2Z2fXH4A2QcAUI=

       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN1HswVHEUB/Adi5IKUVspj6lWBuk1ythpUVOaEqJJpPKoaamopUxTeVQe
seUxHr3MCJnKIyJprd02KcWyi1ntg3YsdpddbxVK9Ufn+OPOnc+c+ztz7rnf
uZZB4YdPaxEIhJC/17+7U48HI0dj4LxZ4vZZ4dVD/e99gUaR/aphMLGVRLcn
3Aafm/AXsFmF4AQfC9128XvwXG2y9xTrG1h/OvuClhT7pcdbedoFpYMd+Y25
R5ZUgDsGzMda3reC+cnT3OaOAXCINMjP2U0BZqzuCtt+CuvsmioNbYMSn7/B
vBga0wc29alxp1sPgfXMH0YNTonA3LGOAdv1OG9tPIdsUv4WvC1k+z19kRD8
JU3mmi5RgwOUxjYUCc6/MdAkzkCG8z07E5XjuBnnd+HfkKSlY32baiLtTBPW
efEaMsW9H3zyjsH3hGkVOLakXijow30ru+/sFHfg/IL7r6T5tCxwxkSp3YPB
KrDH8Ke+6zbt4N/EfPOYZuzfULOUJgmSge2mXB0oFdj/pf8hVndUAX7vwsJR
nzIueMS5OCJYiPnS3T9pFqLB8wWMyIj8pDjwMu0JZr1vPlhVHdFgW8sBHyen
aouIUrBhkU395WLsN6uh/rb+WgRWK7Jz1/Q0gBubXxueuIDv84bkbbSlFM97
6N30ItIx36L+WDNqDuZ7+ULjsby7uG97emZAmRzPXzUtJ8TapIDpuxZLCjjP
wT3h4/VzB5vArbP8mEoXOXgdmzquXYJ5+nnRlpzlxAdvKhBeq7XEfJ+lHH/e
noj5fkyheMnWYr4D9vnFzlHE4CsvWM1Zjjivqe/oQ2/yG/DaUoe9O9s7Mb/+
enlmVdivbdUeN+YDzH9koln0ABPnDeb5PJ3mtWE+PExadtdhnkMtLEWjNMzz
uQMc8a95eTv/WTiZEIjfp0ajMKycl7dMQ1HowmOYN+6u9WV1mZi3aOleBbcC
85YTRnrRpcbzavORITvjeLD8kk507jfMm/IJdzltxzvwu16HFbN1mDf6hlUz
nA/YbyWjTveD6BHYipR29MQME/+fjkkVgu4u8K1eeSrPV4P1Z9UfixdgHl57
RhdVkzAPkVUpDmwh7jdR6rk43AD3G8YO6PXUwv1m2C9ieWnwf6L2I08ar8B6
g2Drj8JGrOvnqWZ5wVgXW1pV95GxrsyWSVwZmLdOYpPODoac+gd1ECEd
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxF1H0w03EYAPARcc1xxYzmJXOs5KWU9XJpzmW3OBPqmLoSIlRO3nIikRhW
3KTiCpcRCb0QOc3IMfISQ162VFTKyxFCu/XyR8/zx273uee37+95+T4z8Qvz
OKNMIBAC/n7+fYujXxVsntNyUBQ3xLaUFTL+u29gfiFUtwl8ce5UgXDTGFip
gPWYEDkHdhaXUpgWT8C3LctDfZZ7wJ7097+TZr+ANbpLOSTdr2Av1dWmdW0Y
dxHE7Y7zx3gxTaC3SMN4erAxTZwxBQ5dat6llT0BHuxcSzA7NgN2MHAYMU3p
B98UcqurtL+DJdKT1PHCcbCFv9wq4SPWV+RPz9f14oGfLXNi6WMVYE6cuNbX
qhMcZJfvIjsxCabLf+Y9957GfIkEfvDgMLjkK48/LZwFsyRKZivWLeDLERul
3kzMT3lPgNuTacyP/an0rWxvMriy4qlTEeEBOFhsQTnn2Aw+IiCHVR58Dxaz
K2m8b3heVohzoCUnBXzptEq/BkkAJrmR88wsX4PD2EOP3JcwP1anXnTbWzzv
oznVXTSbC/51vI8QfqoWnBZjZ2vkKwGrBqr7uNThfAxfcBm8u1Jw9mHNQgMR
nh+w1PsoxLQA7MqVZ2mbvALn+m296pQ6gvO16/EgE/D3nhs6U75M4/P3ip7J
LKij4LXPxXw1W3z+moiyjaRRj/e9/pdxR+YgOLq1ptHcHO/f2tgVUmED1lea
GN5zfxXra/4h3OhLxv3K/MDXp0bh+xSLOS6BarhfQy/mqogvcb/EJtwtzF7c
j891Rtax7rg/9iXt9+JcMX5pl/uEHgv3R5ouv6C+A+9r1XOyXy0f72usX3HU
1aB34MipHMdEKt5XHY/FkD7iG/DoUf6Sziiep+nGttF5iPVebHCmGK/gPMm6
FIVVN9Y709agb15zB5w0tbi9S6sOPClqJHqKBvA8IYtiU4b55soZt9zGh8AP
YtZ37RvHeTDtiYaG5di/brOAakY79idZ4KQgncb+Tbjm1S9bYlw1StlAkoT9
i8ifZ/qU4P9PvK9HYvkBfF9/a8ZwMA3nb08z3NNxA/shd/wuuZUuA/t4a241
kmE/Fhh1adqDWbjPpqnSmOvVYF7kcmL4SDeYz046sf8k5nvWeueniG2Yb43K
AocbjfPhJcz0b6Bj/7pYisn2ctyX5LTz+ZoamM8htS3x+tcbGX8AiyUZow==

       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN1H1Qy3EcB/CsuuZKHpKkq2VFdaRInYfULmbKw1x6Dq15mLMYKbmWrAer
FipW3YaalJKVTbvmWFgkqSgkxdx6EJmZ3C11Hg5/+Hz8sdu9bp/v7/vZ7/v+
fuYzOaF7CCYmJrv/fP5+R1h73rhomE7hCRcvZSo+Bf5z0Mmk+i5RL9jVbamM
odKDK1nmL6kdXeC70t4F6bc+gKMZbsv4B0fAboQjflkPP4JT6FIH/pEBcDa7
LSlGagBzDlwPc66pBHtJeuiSR/fBpe6HjVS5Fvcz3bFtsxbXh4ubdQ5ZBeCF
Px0lc7/Vg5vWldJaiZ3gsEGp2RYW9puvVWTNeob91okmOfFh2K9YGh7irsT9
tlt/vrzatAKszHTKc4hSg9czM88I9Rrwjw2rAiM7cb3vbCZvF0kEnlOmmGud
fBPMmmjnn7V5CZ4y4FHL0OB5EYo6C0KE+Htcwrxy4iI8r7ic1/SR8y/A64YV
zCtDOnB3rsKqUvwGzOipviw4h/1VNXcpmhpqwceM5AlaUBv4l7OIpF09DJY1
55FdGnB//x+FXL5lN1i1su/GdyPmRZM1yQ7QvQPXtDf6PCrE/igWSoPwxFvM
o71s6IIG+4sjHnbcOqcInLovVq58IAPn2ISHWtCegqNE807uLHkPrlWnkBzV
2M/MuKNcWwbmIcy3L75Yg3mIZueS1/hiHqb2j5qbqbGfnMQJo4l3OZgc9CQy
1vMOOI2+8eGMon7wIPMqTWeK6/0e2665nYr17ow9Hj/bsT48Y8wjxQ7rCdwg
dYKXCtzhzC5bTOwD27FSp4yzP4OTbIXpx42t4CVWS4jJnCFwcJ53YuNRrH+h
86Jmx2A9ZyBk+fg0rOeLRwRVLVgfOlzxZbK/Gf9v/bQ6uSXe14sl7ytOGbD/
oTbiCh6TBxa4+tiUr5CAn5MeeBJj7oLfSQJTzJJfgxtV/sreEHxeT8bXGp59
I57XdvOEloWY/+hq7271GcyXlYFWvjYf87VSP3FP9hafd2qtE739dCFYGyyo
+krBfBm5sl1j8U/A6lmMAC0J8yW4Pnu4WDwKplFjs4kH8b6s2iSk6tPwvkRF
RHZQuM/AES6X/HL9MX9s6t4xH80gzsO0V61Vo/j+RfPd5YqWe+BldvuvBtrh
/Em/ydpn+d+8rfbNICTexnkrr9PbR/fjvD10jVDGbcLzq3atbHD6835+AzIP
xNY=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxF1HtQTHEUB/DV2EYkLLWbGJuo1DBqYpSotXk0vUxuhcauHkuaKGFbJukh
j0kPlF4MhrR6rG3UFmN2p7osi9SyvbaWantKG3nVZj3+cM4fd+585t45v985
39+91uGxgTwjCoUS+ff6d+8rKSaZ4/M8o32zTQTi5x7/vZwTknCirw/crQoS
rJs7Bo6aYL5cv+E1WCopnMNPGQCbBxfH7xeOgDMGXe6Hkz1ghvRmY+QlHfid
ZN4BdlwF2Lg092dOkwJs25ouU9n243rEKf+kW6PgnfKRg8P0djDrWJdQP/0J
bDZBGFhWTeAFc+KKTPS4X7PO0wFK9TD2fznV5Psb7D9395kv48uwf5+SEKZy
7Stw06OhiMRx3N/y6pUzBBc/gi0Xy73dyjTgk123c/t7sP9rt9KiXHWZYFVa
xYO8uErw7tltpKDqJdgwEm//QYjrdXIUVozPuF6Yr2GDvU8XOH3+m+a4VFyP
kVXe4dshAssJ1mWGDvv5oqxouLMH5xM8lizbPIR5lk2THzMZmCePzZ0mX2B9
ZoOmxam3CKx3HuCeZz4G+9ULmr2i28CRe2VG5Xcwr+v87ouBJ1rAbL9M89oQ
zIerCRXEmGL/6Wr24cUNeB4m0wcMxmysb6s+5J2QhfUbj0cMO1GV4NjKc7SH
bVj/LGdWFb0T86cVtk54WmD+YfR2ucsjnJf19NDXRe44r/zTW2mlFpiHz4BQ
4lL4AZww6Rov1uK8aGZLU6QOGWA7QuDjVF8GPrIlRVLj/wJM51u6V7O14AuP
DznvLMf+jjZG8N1YOL/VpndDrO2xv115Np4ep3B+2kTp+x4nnJ/46VnqJNkJ
vudA8RKZ436/lTZsus17gt+bzFFd69yBeYw9P1CXhPPqqdbkOg4+A68p4AXK
yF783pPlNEKP7xPaux7RiTKwZKTp9Z5sNdaPfd9bF4j7sTTND7VYVQPeHzYW
UMV9Cx5eYWBt/IHnd93MelKowzxE29utbN5hvRLCPibnaR6Yk9PtmOSF9efa
KalpfKzPIa/8tjHBvB0yVhHJUqxPp06tP6rB+vuoeRtTK3PAxaGKqyquGM+T
dlLkWoD/q21LtnBuuA+Cs+bvCE45iHn+FI8SSYN4HoKMCi5802GeU5L8cOOl
reDjjRbeoj58XrSXZ2Qbg8/V3QpK7UI8TwrdFKFzUeH/mh31S+836vEHHTpI
sg==
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxF1H0w03EYAPARV0mMcb15m16ul01KJx2jk5fUpYtOrkaMReVkuksvXpNe
lJq3qYvZRorR9UapHTaKZsvSKBdmhFqsYnlLr3/0PH/87nefu+/veb6/53m+
XzLjWABTn0AgRP59/r1ZNKO3JV9Nt6Ywa3voMeUe/y3pzZkqsG4By1cGWpMu
DYCzJfK26HAteFWqNGY0C9d77q/PZb/C9ergAUYDGdc7No8k1i2SgR+M8/Yp
+gfBOZPuvyy4n8HeV5I+cp16wdJ1oi5F5xfwDiZ/3O14Hnhv8EkVUe8RuGmN
v5NxdDt4e4ugmUzVgI9ybI7MNcT93ifkU6LkuF87T077ksMS8HUK9alPggo8
XBTbRNfifsyCNrsRs9PALeGZIWQGH1xdcUI+I2kAW6mTfdZa9ICv9RgrUyox
XgJb43W7uBS8Ysu9bYniRvAhdeWsurIP62Ew9dK8H79Pj1vu/UmSBe5y9b1r
7VMFFv1c5hxxpRVckOnc6pCH/VC2jQmumoyAL5f6cSg334P1MwLizgRhvn3f
88QHarD+9btz/F0Ib7C/S3ee2C/E+rN5F77Vi9RgalLCsBsb44WlJ1pNpAnB
c/odeOQfL8E6bqLHOuEH8Oj39LmnXEZxPxUKopmXEvxeuCff8RbOV5kyJZtu
hPPl6/dNNvMa82uddfHnOzngyO7Ts4f9asCM6NqLY/4Y30mZplpehfE9J69u
W9yN/V2yWZ9KlGF8aWju7zDxDexfRJlhsmkteL29VVIhuxO8UcSYlq/B/4tx
tVMJSjG/pYxCq9Ng/j5psO4oqxtMOJXNLLqM+RdoafNN+ZXgtEJWkveMFPNP
xXMStuI8TC9ddvZuCs5DkM+UocHQO3Bbi+PqsRA8P0ZMExK3Hu8HB/lQh8ko
nrdq6s/hvQa4Xqc7dGdetRzroUdKXvh8CBwvE7zucsH5OXC/3WvTcD/eL7Ea
GmsA4wkvlFtdtBeDAx4+1zJ52A+unub6nUasB9dVYXfsQxH465mHWutJEd4f
tma7ZCVduN+JSVtBFeZbFJovPOfWBM4avGGxRw/n25RtqwpVYD5z98XdDfwC
8Ftqqq/JgsfgcafdbIIW+9u8wugR0Qbr35FJovBoeB4zlOwNL1wxfnxNRVTg
IMaLVNDFmuIO8BO6YSwpH+OVLizn24RhP91tMoQsO/w/y2cHRxzWyjz+AMBW
7fg=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxF1H0w03EcB/DJCROax552JSbqiJLKQ+RWTpOHusRcZB6qo1mRspTWEULY
zHpwSU/u2i4caiGbk+fOs8SOmnleuIrcyunhjz6fP3a71x+/z+/z/ny+358Z
I/ZY5CoCgRDx9/fvf6XvyrTlV3331tGHHrx7M27/Pc02GnX8IgeffX38POnq
PNiqmla+x78MvLSuhfQ2uQPc71IQzrebBN8vJahU16bBy4yiFNuKMbCBv4DM
2zkLLvesH1md3AfW9ODqhXYpwTX1Eeq6esPg734GYQoh9tfuYKbm1PQUrG0j
t7cfbwAzK+a8pI2fwd5hfnzTEXy+4FDYx7NDueCm8090XmVi3lUcfmTGOOYN
YmzbdykS8wb4+JyQkDEvO5pe94A7Dk5P8+XvIn0BS1xIReJMGdiUedtOfAz7
WVzbEzRoXQV2aYtt+3a6F5whzG80VuH+JFX3ZVuUmM/q07pGhw9Yz1T/9y+R
NB+8UpI+yKVVgl23SpfUSnrAtKmTQQkMrM+h2UWlJI2C329gsF7uwPpXBQs/
Nna8AXuRg31Y1gP4PjnjNIOD+w4xP1NLDsH3Kd0dl8gUfF9tcsdCyXoF7l9v
OZRSNwe+/oIZG3oE9yuk9nel0jG/3XNKotUs9qevqyOpargJnq3hDZJyHoNt
LPZq3hmqBxs6pEX0CUfAo5MJgboKrFdYdcjXuD0LPKDdfs0zQATOZpayTonb
cF86yzkPN+B5oIqPzhPL8TxQNwuSN5fhvASqwtrYVpzXLMtyJjyuC+w4eWFf
TNQU2D/35fBhczyP6dzs7gY+nsfVWr3SO2y8f49Uu+JiWFj/1y2bbKsu3Ael
yLAvNQX3wTPl5pSa4/7JdRZT30NwHlISJ4tYUQGOTqDKMiyxHj96elPiIvYT
2OQ2tj0P9xt4w+/yGzru18g5m2Y/14L3lUYn9Gpj/7d+Clb2T2H/iSbeaxxc
O8FtmqKkJC7OI1DD1eJ5K85L3dE7nu0zAXZ6baus+Yl5C2ou5RZO4Hnqdbrr
5jyAeYfcm4tWDuB90heSL/h2Yv7Poovvog5gfnrJCF+DiPXjFlMHxk5h/viD
xTzjNMxfa1aZJ2U2gUU6xAnxZZw/sdtj9zNb7IfaHG7pG4/3r/5M2YxE/gHn
c+6EwikI5xVfLJvYHY3fk2oTOYeiht/bFBlbpNGP+ZXBngot2bzbH+ePXzs=

       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN1Hkw1GEYB/Bl29oOGbEplDGNlRkiR4eMY4QOahI1JnIuclWu1IplOrSl
jVmhYk22IkdNY7dNjtU6crSUa5eSHKu1pK3polL90fPsHzs7n3nf3+99nu/z
7hoFH/eiqRMIhNC/n3/fl6Mn58uUmk5zmZPTspWNjv/tHTdHKz73BmzTHJKQ
LJwFq/kpl+clccA7Nh7PPXmyHjxEYcVwWwZxv4PTUYEuPh+ZTBddNa0Fy3OU
27aQpOCfJEoCJ/oDmNz9wCRtphUssNDJ5kWNgS/4c8Le0nH/dLFgNFEL9+/8
XrGnemQUzKmN1DSU43618JGYQrEQ7GnIN7OnYv9fNGqqmx5i/baBrqJf7BKw
Dj/xTk/nM/CbT8QJofoI2CObv7RMic83c7PWO7JTwIqLn3VSvG+BDTi79NLS
noKnhgiDRxgScI9HIKvIEusfj91xM9mtA3zIROb7I3oC5zPHke11nQZ7BW+w
frIf5xNSIm23n8X3xaUwWenxmEdhZd2RAs5rcFJWoWXhdeyngdFVtetrGdiK
6XHN7sZzsJL2IlXUj/Oqr9lnO6GH5x1ijlHcTnfi+UYCP+laGdguTI9810MB
HmP0h5oSMd8GBbu2VCXfgO7HORKVfC1XGBhp+2C+P9wHmBoMzDc680Jqh0q+
4yfIba9U8s1tZXWxXTDfx7+dzx2IwnwpAZ7xl9wx315e0KYFZ8y3ixRRd3gK
33cstjMvthbzDUuUmMctx/vm4H6nYKoc+7lc4hLS0cQFL57nZ1mNi8Ab31l8
8GnGPITrlL1Vw/i8eRm3VMy6Bi6Y5+2ZdXkILrZYMrzmmBjvP3GhW994EixN
tSfLc+Tg83nqQ7z0cfAGdo7VSMQM7qd9qyETe/D/wKY+6GzVFDgmiBL8tfod
+K3JTE0+G+s9HemzuSf+PjhI8YUhWNYGFpWWR6Tr4/k36YLhp/14/nO7eOs5
3W6wnpYtcZ3Ge3C4wcHG+UHsT9xO6qM74PoVqux2fhKu22RLnQN+47o3b59s
UIrzz/Wyu7S6Au8nlZpRt2kM5+nG6xomibG/Nt9V/vL2fJwfrYUbThWAAxmL
FwX39WGeKbsVTgK8X/5uEYSWjAGwrnXgVuNH2P8Zx1PeYdov8fdiqB87rVJ/
llkFoUiC9Zu2ampPVGL9CweZ2+9JsP6PTzKMOJ1Y/5Kz/PNCeoHjHyaWeT0=

       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxF030w03EcB3BJD9saJY7ydHoQLudKqTwMCyvctUnpOmXJRo9SechFpy5S
K82VIWKlKU3NVdJQTSE9iKl2HGI0G2Oy1GqdVX/0+fyx273ue7/39/v5fD9f
x5iEcJaxkZFR7N/fv/9FJttN3SbN/KtqCu3z69V+/83uuMoojZOBqynaRKfy
MXCryLfG+VgHOEi0JYkZqQJfDJPock2/gJvrs6z8JZhPt8i00W7GfNpQgavj
FcwPL5ZXTH/GfIX7Y1ZDLebTyZvDtU5DYGK218H9b/B7K6ElIZTdDr7TQ12V
tlMJ7q98Q5j2GQZrppKeH4vHfP/u3rhiBeZzhVLD0CSe/1VTTHIa6ROYZRf2
+243rgdTu5amVuA6sbaRW7gez9e0YZbUI/ADrksto68LRsEcwiD/1Mw+cHct
a2OlVAMWltQyTDLzwXNZPu0K3SO0ZxknkYz5Gv62QZcMzE+49iNs5RjmB9e5
1umUmP+s8mNLszoLXMpdviaELwAfP2OqkfOawHrvjWTe6AD4clpgAvMk5v1k
8M1pLiKwSsh2WOzdBk7PIanoZLyP6kZGS2oD3ofl8vLIJBu8j4DLcUKqDPtJ
S2HoCyzwvr84tN5cRsT7tjvwKyFiAPOnJ5/N3bca1w+9t3V9movr+igTdel7
XO9TRY0toCrAn28GKslm2E9xZoB90P1+sNepiXyPQaxfnnj+krWAAy630cSF
eQjB645qJlcUvQaHNL7NfEDA92N45/MyugXnSzKS0qtegu/HLNlNVJeB/RiZ
H6HjHpGCs312BxWvHcH6OzxnMyfk4CyHKbVv3zh4/4mFOwqPSMATgofBvIU4
L7vjiY1lH7C+i/psmfLcVZxXl/KMXhLO4xVrOTtvUye4zVgXck+B5zF70c5U
2uH8mO50ZkW8xnwxLdeKVlKE5xMR0w39T8APNA7O3huwH9/129yML2A/fi27
bV9vh/34RL3vKRrH+Zouquq8cWMQPBwqoBtCsR8fFcKcYkkrmDRjgqrNwXk0
l4nfkZi4HyW2LHgXBesVPwq5x+3DelW2/t++emC9qZ1Fm7QvsN7ktryqpZIS
sDUltmGrrB488KRrXjKnC7xXX2FouYXndWwd2HNY9BJMYOeldtNxP96cHs9e
Me4n0DLjtTZ8fH9TzW2Jp5/jeXgU9zU1PeDoswWzpdc0fn8AGi1n3w==
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxF1H0w03EYAHA0YkUnpxcpL8VRobNxu7psdVJOevGyVJdVbBG9ucPpMofk
pVtTDXmpnI2QxVqvU8i18j6FiN2Y1ynmls5yLNUfPc8fv/vd5373e57n+3yf
79fu7KUApoGenl743+ffu6zwvW3Nj1W02fEIRnKEiPrfSczcmufuneAFGisu
yEkFnt5CqhMJJsAFV7Ve3uX43exlk8POe+NgH2K+u1/aN7BRWGRlhv0w+Ke9
A9PizAw4b04zLIsRg2sjDonXaj6BH3/glro1TYIDhNYsof4o2OnSCfM+zTRY
ykgR6V51gEUt5SPXD2P9Ss+Mh5T9GI+/K6jkMnkMPFtlRCHfngK7SPLrFhP6
wAZzL/ryXdXg+LdVReqwVnAwMdwplY3xOCJZiL8rxrMuHU8al/eDc76Qr03a
YD96Dh4rDCTVgvtv5b0K2Yf574QwDTmWmD+9rJgdLm0Dx15c1p3tjfvxopdK
yl3xHTzMywuyej0EnkgKJC8qMb9E0NVBGuCAZypaVZkMIXjlWGhLsQDXa6nZ
syGYj+ut8v/m4biA+Y59pijOmsvBv3cX9bvHYz4Fy+70zeYa7IedZ0JkgAys
9qtTXXmA+2ch0UZte4bzJyg/Z32ZjestXTtFiKrG+dscz1xuJlaCeVyPxKhc
zH/efw2ftKwSbCKjjxSUNYGtRrlH9AZHwFtXbnGbscD+E95Z+2ySY/8dxFR9
4lGsZ6mulL6kxXq00XTOdzX2P0G/JFT+BetpcTt1euAiD/uVJd7h+BvPxwXV
AF3K+gz2NY90krhgfCuyMusNAetlUUw88mVYr+sUQ9Ll2wiePOwV33BwEHy8
d7tYqsZ6TNfX8gedk/F+qH3i+0tXjPPX8mivlNUAXp7jtvE+B/dba3PSq+0u
xnOkE7xDy7DfxpxsWgOlGZzLc6SuouD5nvXMWiJI8Hx3TAXEmSrwvupkM3qe
tuM8pD4/5VLhg/0Pe9jJO2SM88jftrdqcyP2v+/CWNqRIawvnbzOZD6Fi/NS
vZqpmX8CjrLM+GRu1g5uFw8FhkRjPrvG7PScNtwPyleipj8c58+Wkdlc+Azz
CbWJNkpBCbgpcOtCwcw7MC3LWZjTqgBHb6TErpvA/yvt6xu7mzPAhiT6r56Y
crDu5Y2OA14fwXvk1GSFDu/jpN7orvpunA9ifTW1SIf5VWzaTvGggvoH7QY2
Zw==
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN1H0w03EcB/BRUR4yjxWtB0lh0SFENY+nJympNDMzKqar6EIqTtGDHZla
Wc90v0vRPJZQSjWdhia0PM3jxtToDj3XVX/0+djdbve67/2+n8/3833vt5h9
MGCPOolEivj7/ffr8O8zruceHaQrFg2O0f6bcE9JspvLBZtMTl9ZVXIPLD3u
dG2rVz04Tm8bU7RuEMzMWvVzX5kKLKDc8hVoN4PJyX70jq/D4LcCisJ3SA6O
ymboVQo+gD0Ur4b9/GXgs7323LAu7LdIO0HsX84D8yYuSH4xS8BDwmUvnltL
wBpmLWo9i7D+I3JMq1v5EFhFvyWUp+M62WshM0+qAI8z1Am22QjY6JIzK9Fh
AEzXJwLfFIyCUxo7aJ1BL8Ghc5Y+JJn0gdV0NK+kNeJ5Ii8u9qFrC8AyWymn
LuIROMmPdUc+8x34mfpCrd/tH8Hv7QIsMgtxvYAg9yavwfvwXE9snGfTCj53
ydpYh4/zjuuyYTA4OG8ij++5tAf7i9XfSUzuyAJrpTfdkegUgw1eeMnZWk1o
S+aJbRM4P4tPpfzfSiXY+fPnTYNCnB83jeJa54HzExmsirQKfI39Z36rCe/D
vN0oYPnYf8fzM1vupo92tYETXoYWcWqmzEfN06WaIcX7q+Vw193E+QRGh5wy
5WNebZwCjsnipvSrMlAFiLD+uKN3Kmk+Pm9GhJ9uImF9+ycNFt4rsP50M+GC
3IEOcHwD78d5c5zvx/bt1OKBKrBtI/nmDM33YGWElSz5C9Yb21tJFXJw3pcT
TproLsM8013PpBRmYf8aV+2ls85i/5mb2/osw3G/CqMglZt1C/4fe075B7/B
vG/vszbKD8H8anNTr+dUYP+XR7NbHypzwSuS5IMMz1qw/oNorkdzN3gizDDY
ckr+67t9zLe6Yv69TJe4MHiY/9KyTkMFFfOdx6P0unzC+cayyeOHKbhOHbZZ
W6nA9fijJRkVdFzfFbMkYbYOnj88eo1EGYn3N1pZL2Mfxufva1Cd+I7tYM2Z
8qaYk5jXhvycC7FldeD505Zv8Sf6wasTzd0yDPG84k7ujaP5j7FefS1ZPQr3
d8ymHduZg/u3xuQY7j4iAhuHfdvk24b3UXhow/53Z3D/3Uy1/qcZ98HeNNYG
RaMYXH5A7DqrGt+/kuYRhy/t+D7I1d3vtFbaBc6w/VGSeHuM9geU+W2g
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxF1H0w02EcAPClyAlpukZNlrcrcrlKoTKKiyi3Tl3zcutKL3PKTklbr5Re
UCJtOWTGdNParheKaN7yVkJs2KgQMhlKVBbVH32/f+x+97nvPc/zfXmerTgQ
ufuQDoFACPv7+/etaMjxLvq20CNIOUfE6hul/vdxWfaH4fAk8FjKhP7G6Qfg
QKe07DRmA9jichnHX/MJbOt/z0up/gIWnP9dfMpDAb5wQHRdoMW4FVViz2mU
g22etO8kFmI8PKY3gnO3HXw7JTn1nGwETN9v40osbgbXfj5EPvLgM9hRwd3m
kDoAfpPE8ja/pQaX+tulSPR6wT4ZTZ2JLOwHxbNAHcp7BM4rMTmTHYznjbB/
GFNpeF6dlcacRhsEz8oH6mVeQ+D3Owxutrv1g+dpZJZ117FeE333EF9RB5gR
M6u46K0BE/vKDNiW2P+4T51u4krsf9xj7e5sS+yP3O8KL3KoDXxwq1FNpgWe
R0qSOGq3qsArma/aQj2w/lZ7UoAi+Bn2Y/jOcuO1OK/QNV/8XAJwv/GXXYL4
xUrw9snknhoV5n9CdjhIl1sB7veJk9L83oNFrtY2p7vwfLOab/uZohTw1cTz
plWBOA9xhHWJkxXOo3FBXGutGc7jmtCXNVuN85gJttdRh2O8mVFNfroM4xSz
pXN9hDgvBvVY5cRe7C8jlV45lY79NZMZUtyLW8Cm6n4/AQ/X+2rHhMUxuD6L
/YvyNRrXR5atU90Rv8P3ZFxKdmHi/Zwad5qJjsD7yc1K1c5zwf7wEwY7GujP
wU22pC0MAr43o5+GgzZynI9EMp9LeIPxvhs5/nYBmA/7oqlUIW0FE2IzNvFd
hsFK5ajJ6c0fwc4Kcv/IOObzuzthn6HRWXDDJGPWoSUDHBXlsH6P7guwax9n
08gKvO+ZFssWbdfF+3LY2oeZX9AIDpbTidIKfM/31wmiFnpiv8RJ5HSDNuzX
o14h0XIC93Oe3hcodSgHd6S3JiZv6ALndgetWRWL9dgTJgf0VkvBE29Vl8bc
MJ+wkjxKTDzmQ3rinqDKw3y4vCWBpU09eF8+lFC7E3D/tBPxo0fficGXevNX
Z618DX5K5Ao3hOL/hU7uNGtPCM5zZqgorKqqE+fN2cuzLcN62Z18PX5QFfjm
sV0nVx3B+TUXOv6I12A+1QtapuuZsVi/4vtDzy054Ff1piHbBOXUPxevU8Y=

       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxF03tQTGEUAPA0kUwepVqvVm0tZYvK1Iih1CjDDrJqw6CXnpbxana97kqP
TU1L0cgiSbZG2sLa1YMypUYbiWq0HrnVbReVbBtiZ/GHc/64c+c397vnO985
53OMOrB1r6mJiUnM3+ffe1PUrHDfsZn+yxieZmz9c7//XuIVubT7wCD42qLJ
mV8tteBoccaL1uoB8JnQhrzl6s9g5zkxiW/a34Lnk9TxlcUj4Es6XtW9gVvg
ocY4cUp3E66/bxvywI4E/0yvtXkZj//HcT5kNaTdBRcbg2u2u7wEZ5NVTtE2
mK+/hZ4xWob53rL0kbJ0mK8yf6IrNgDzPZhcd/RQKu5XpXxMDUVUgCs44vO/
RCqw10Ta9xBnCty6NlfZuQbjM+kBwSGsXvA+RoLjZh3GH/tkaArfJABTJ045
WdkXgH8YUuZFJivBAoG0/RWtC6xoPT7s1v8F7BFaROtOwu+DRKAggDYEvqOr
FxAOneAST8JcFYj/j0/jrTbb2QOmTVP2yPXDYGvbO2wfm3pwkdxuzrfZWD8p
g1SGCfB8/ed8MleJKsHh73N5R0mct2MyhSc9FuetusGqdJSO/fPKXp+nP4/9
I6aOV6tsMF926FuFlK8GJyx18I7egvvf4CZ+9T0sB+93Z9H7Cl+B+eU0sskN
+1W3/OTid7uwX6krrhcOjWC8sjr7rlgzIVhlkDF/1BaCZWzHkQ75I3CGpn3d
k99Yz5tRv+4SLIx3UnIkYmHXQzxvRUnbdK9ucCOhNP8uwv7F6Uufyd06wFli
szK2AeulW29JiYk+cFCGbTqLh/2r1LrGiAabwY/UHGZmAq4vndSyhyXE9c/s
qDGHzqfgMFfTg3k1eD+zahr4BZPxPPW3dZqHbDy/O5Gj6CjH8+cWu/AfWOH6
fRMZ1Y97a8Eclfp11MU3YPWV+/HbbmM+JmGN5NmIRjBdsyO/Zf5HsJYR7a5X
YXx+G7d2Nwfv04DEXTdchvfJxcW7nLcW70uSnJTKDDhfxpwcrmkz3peNFcLx
+Cr8vl+zo8e6EvslCg7KDlJhv2KNlCYpsh08o+kitYGrAV8YJ7fS1+H8k6np
wl07sZ+bmbPTLk/B+bd8zfFY0Ib7M72Fp5uNmL/HdqP1VB7ub3+4qEChwXlh
lbbM9ZF8Age6ak9JtFg/ifqFgUtg/XiU2tniqgzsrZKnJ15r8/sDem6loA==

       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxF1HswVGEUAHC2QinLRBK2dvLcoRmJ3khTq4caQtuixqOipVVSJAyVRUo7
moSVZyhjmmWlpGhRtDYhG7Hbw2NZ7EbLJtPzj875486d39zvu+fcc853yYFM
z+MENTW14L/Xv3v/XPypeiXRpcTXzZ/3btL5v59r65lcs3wL5rX78fpIo+AV
w/qd0U+kYInNSuOfifh87+e9gdzxEXBPTvuU7Y8x8F1Ock4paxDsPiatyDgh
B2/xyI1bQm0Fpy7jHPW8h+tfeDGm5/fh+gRbD3VxUxt4By2I/TV9CLycyl1J
OIbfl2KTRRXt7gZzNgrZUVIZeLPTMRNr08/gO8rILgOhAkz+rt1cuTMbTJnn
fzid+xicVFfPNHQUgVcpL5/brpoAs815J8lTPeA97LmdrHZ8vvkXvVS84D1Y
S+I+I2Bi/qPOCkGMqAv8yLKOxk3H/FvzOujbdL+AJ5NozpVhmD+prdN7PbEK
++WY8Nq8Cfttrx6oaqvBfloULlzrdwn7SU6+ORDPw3h2GfTmwlKsV1jxxZHi
PIzHnCnrG3QtBzuK3phE6r8C05Y21oQPYb7WEVk+oWPY3yv3KZZjgkYw/ZOm
mY65GPfrcExzqzHeiFkdSzVUBE43YHwj2vDBP2TTCU5mH8GCXRxanxz3l5ZM
DjANE8EPZRMPlRMFYFYV8ZvyMOZDsuKTw2MGwAzqhqlwNr4vmTBbdWJrBdiv
9mlGSgPOq5GD3hrfNJzXlwxuzdcA7LerTj/fxR7nNWK63H3gPda/3ETjeiIV
6+9wRuXJbMT41QHTxavi88EzHYtlobHPwcPZrv3Ctx/AZ+hHugkk3L/aR+gS
e/opnmeLO6lHo3rBGl23fP3XYb8OLmpq1AoVgHN+8t4Ik4bB/AhJmiMF551F
kA7GqDB+rVtV5mEKxp9kS2Yz556ARQ7y2w8O4PnoVYS1ELOxXp1FCb2zDZ3g
0CCSUcRd/P/4twTc0A3BehtIeoa2peD+Vr8tVjI7PF+Dc06mGwhY7yBbLXFh
JP6P8hd3idWj8fs1NjHlN/bhfDdLU7qvauJ63yg9WnQHrl+mWT86vB/n8wKj
JmbtIZzPssccmeEU1qPByqtXWBsHpsotXm86nwf+pEk5a5FZD3YLD1Fwj/Rh
/xQS/9hMjJ9dVyAwftaC8xzsrZO3CM9j96/c34ZnMb70JHvcPoTr/Acv93qY

       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN1H1Qy3EcB/AME7kmnSRHlnIokdClrCcxSslDHCpbKaqpyXNdz6o5dumR
NEVNLS1PK8autC2WusTGpjwMsyXrgauk0uEPn48/fve71/3u83n/Pt/7fr9k
esy2AwQDA4OwP8/f98ELPQlugyT3vrijRFKJ1u2fn63Z/MEmoRss+WK4Ztjl
I9jBejT13s4+8MwztCNP2wVg88kRZaZz5OAlu65RfCTYL/HwqUiPpA/gSivG
2BU+9lu7R1lO31cOpoZlnc/KkICVfne2xGeowfG5UU8ZeqyPDrPv5yelgU00
Sq+qTWVgfj7pVBRLDN7h3B8g4r0H36wVUnYNYD9PaVDlCo8T4OPqRGrJ7ELw
SbZTjvBsHVhm+dC7JlMB9m9uZll3fAXbVuuWTVO9ARdRgr2ruJi3V1MtsvO7
DpYfs9Ov82sCz3ZKcYgU4fr5ltjI+/Kw3vDGyBCHVgWe/vjGJOdfMrDenNNx
bpYG+40l99qqe8AFdc2fB249w/nZTy5uaNeB27QM4qLALrDarmiEQsXvikZb
YlLgF3Bs4/DE8pmfwXTT8Pud9Xowb3W4S9ReJVigHGLElOL/5P9oki9gPweL
zPmdTkew/3ehLv7ac5xnwnzX3WQS1ou9Fb7ugS/BZaE1KsVBzN9ItZ9Yd+I1
WCMOHAso7QUbDZow3Qi4/vOsTMyLWbj+Vt9b5Hd4uP7BD9I1vQFcsPshYU1L
hBTMdV18ej0Z6y0TzjYyW7E+e+G2b6N5l8CrorNPj3fdx/0qJWbpj74CG4c+
0RbPw3mN95gRL//A/Uc+N9m4YTHO25/XpWo36AS/pFepJMsw38fhjMgrR4j5
21dalI1h3m5aKGV1NOY5czLHlb0vwBXcpkczruJ5n9KluMjrwHlXBjPCaJmY
J6fKLSdU88E0luBteHcLuKFgvyC5FffPXcK7hGIxnifVpIhBCf0teGvsbSm3
HvtbjA631S8vBScvtfAd8GsA53zqnpvCxPXoJnsZBflj/fyfKWqX3Fpwumn5
8NyHeL8xC+JleZ74P8zHoUx/Mt5PkXSjn4L/7pPzYio1JeM42LTOzGx9SAF4
nXXDiKwD8+LapvGYQ5jn2Dc1qDAG80RbUjkXvPD+qkx0Dfnaj3ms2yT7nhmJ
YHtCRVx4GwfvM524M0crAhOy2bLaIjwPPHbaeGwNnoeQNAGl0FHq9hu86yEI

       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxF1HkwlHEYB/DNEY3KTFIi48iSJpNj0oQd2Zoy1RYpHa6NKMfSOJaQdZQp
hk1TaptdZtLlKEdaYdssdodEu4oksln3SnZq7Q6r64+e54933vn88/y+z/P8
3tcqNO5YuBaBQDj39/n3XtgayGxVGu4RKz+nTsXzPP9bSHTNSvX6BM5OInL8
8+bAs3OJohayCOzeLCd1Bo2CGR29b7vI38EdB+xuHTJqAEdVC1mm6g/gLSt3
ROTZz4KdO/N5MZpB8CNlFWNsO9a7Yl9ZbvG0Ecw/MqJKWvcRfE2yz3ci5Rv4
cvBJfTmrF3xRpZ98MmAGzLrIDSwtwvx+IdHcz9Z4XmoP335iqAn8W6Uyu6M9
gPWGTiw6qvG8B5WL+5PDesCnS2zKLYiTYHUX/6F98TTYTBF6nJk+Br4v9VHS
4rHe1pLoDReEmN9BunswjYH5mQ8E81ddMH+/m4Q6fgbz3+Q+WQxxrsd8Oi/X
59zCen1Wlasl/lgvN/sozYeD9ahZBtKDZlhPFMjzjhE0g2tC0o2tG3AeN7Qj
w9soeF+0r5MTDlR2gulBez2mM7DfQknK8ps47NeG8qvX9CPms3q1TDMsxHyR
Zc+JrmswX87CUrtHHObjsWs1gy214NBugkVYphhckvqCcZ0+Bc7ji1k1Orgf
B28r25x3uB8PtfrsM4UMPN3R0M/Swf5yLaR1K7ndYFmCU7975wTY2FOYvrgT
81tudBAyFZifZNkU0SfFemWWNwvXHhbg91YdRej4Ogwu2meQPSPBfr8yHI3c
R4txvsFPxHanuGDKprS5gGD83rLc8tldPDl4OSOkL+Aq1reZrOA/bsf6e9uu
+FZFc8CtZOGAdR7+L5LGS4Ny/PB/EbtZz3SsCPspmGaLlB+EYF+2QfikMfav
5bci9nUUnrcsc891OlQHLvdPUZiocH9VYhebikncX//IUmO4Ic6blrjzvA4V
+ztu4qEnYo+A66kvyMyfeJ65WL9GI6HjPmJVcQ4VOE8vmtG9cmuc55ltil27
nHGeXc8ch7LYeJ5Wxrr4u15fwMPjpHn6MJ43fzufcW57EbiZQtJ4DdeAyX31
mtLkdziv0CXOo+d4PyNaMo01Bdi/jFItHunF/uXtQbYsIt43mZuut5MZ3t9W
R4E6TID70V11iRNo3gY2LBGeiiJJ8b7QZyvkPzB/sZ6K+n5jiucfopk6HA==

       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN1H1Qy3EcB/DpVp57UEknRC6Ph2Jzcql11VLO5SGRQjQl89ypKw9ri8ki
1NhVqKjYikhWSHZLq22aRSMPe0gPWptNMk/Jwx8+H3/sdq/b5/f7fT6f937f
qVv3rKZZEQiEuD+fv9+sR9KiIIudP5eQUpgVb/L755HD80I/VdwGV7oxfMVh
SnBu8q1JZeRecOsN1phxMV1giqxgpnyTATxmQ1tvwd128JBpe2jKvQ/gFZRc
y1mWGEzSnwwYyNCCbxrkZaVG7I+yxKmPspyJ99eGL/vkWgwuM+a8V+wVgR1+
rmgWuajBQj7dntSO97vgOsrkHJIDVswauretC+dvXUCcbpWG8+cYo47Wx+L8
2hlp5cRvnWAVycdfr8H5hfRe38oTKrBkskIVNNsIrnF2qfQueQ7u4dvG2pv7
wOTlDnMfrnsDnvaQcWU2B/sXZZPX9IvKwa7K0zbebjLwIebYekkk5pNaRU1V
07A/RqpfofYk5iO87Zg37jrm80749eJ7ZgO4/lxEtu8iHbj/dSjZJMF+vlS0
iJ+25IN9SRnFQdb3Md8os1nh8RLs436tMX8EPi+9K3F09JEn4MWR9DlCQTfY
2UY3+DNeD86qjVnpvq8D7BHiLbu5GPtpY0bPe0OrAXs78bmdozEPdo/GukiN
++jnn7k+cAZ/L+gWRHnOx7x0dUpHt2OYl/XKOJZXO+bleYVqw1VjXoXF6UxL
GfbDSVumW1hfAt6aN6EiQY77TbTT9n2m4X6lCeZyiRCvpwYM5XRqisA7bgUP
dvng/5093k7s0/wWrMndOWOiAq9XerIv3QjigeOo3eleAiH4oC52b1JSG3hj
Q0f4g8O4n2qK7k6WBfNbPczxOS8R85OXF5a42zaBA239eB3Md+D2il8UMh3r
ZZdbAtQWCXj/MdOuTUlYH/ikZIEqBet5Co6y0h/row8FVrGHYT1j5rTk5Das
5/eI1xA+4372fUuulqnwPMgM+chl9OF+DjaouQ70DPDk9Q62Uq+r4GC9VP5j
M55Xx5UfU0h0PK8unjpfm23G++WvutoY0nQE/NWKGt7IugT2j1xbO3i2Djx1
y31R8ZRXeN4V7Noc2YHzONtzeAYSzvOMSD3wRYR5LzHsz5zQ8t95zt6dSX2M
eWekbrDLnI7vA1H/I4n4AvMONmi+767DvMMEUstS2gt8n6wjZglKjX6/AU/s
SO4=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN1H0w03EcB/BNDxK1WW2p5KnQ810KrVPr6I6QMpJInrvTkrA06tLR2XWu
DltNZNEDPbI22s1yHZeLPKykFmqzUEIemvtJtVb90efjj9/97vXH9vl+Pp/3
72sfk8SONyGRSHF/n39vaiizuomg7DS1iWdts+pl/beM43Y0kxgDB7tahlCI
FPBDhtkx5+4C8Lt7Be7Tp6Vg/ZvPigj7V+Bcqo/bMOULmGmlud1aMwB20RpM
CvqHwfmzdnkVFr8HO3rvq+0swvOkTxwJv6u/AyYlWfH5Nc/Buv1FDgq/PrA8
iu96uXgUrL4pc0z0aQQfvHrDOk6hw34ET9QNohn9z6dIDNK74Dhu/6Mn0U3g
PqF0qbUc69F6RiSC7VivT8416yl4AY40H2Okz8P+16xd1GnZNoLnKyxN1pHV
YA2vVJF/4iv4m63yQmZHB9h1d4rCNncIvOFkQmoO/SP4TM4mkZ6D/SwLCvkt
dcJ9RTAHiqPevQRfoZEPZ7cMgpcPrrgVGPAJ/PTU4591RqzH8uKs7+rB/CSn
Tbx11WI9Q9mAXrA3D+zb2KFMnicBB4mrom3mtoPZ4nZe2STWyzjwVB0+gvlR
Bq+N3XEf580YYXPO++C8BW0GT9JUMzgh5HrWowf94EOXfsj2eeA8uRRrf+HG
TvCSVW1DNUWYR19pF/2nvwYcw39+sWZGf3NGg8v9qdhfqLw8jXelCvMcUXt8
fnEbeNRbTz6nxP7IH5k64x6cZ2e80e5mNe6vntfa22KB9TaTx+jTaXXg4/GC
2X7m3eDwPE8huwfnYVMxvJUrrgdf1e75lRyG/WhIMXkrdPj/dmWx7GfKS2B3
4aqJHx6V4Fllqy9c47SCP9xipKro2E9Jlv/+dQdwfo2vqsanVVrw0GDL43Mz
7pfKSMeTPD3eL/W6yaMiNd4vDZFRtKx0zCvbozLA0xbvFyH1YhCxAPPhZL/l
AbMWv68IAfGNpcHzmNtRnZfW4/3SUsewKLqB5yEtN7kuWVgBJlyav+T8xvtC
RZ7Ka96E+1FlZ3K7D+Hvp0z9DAQhw31aLxqixeL36nMqLGNiA+7bOLlkZelc
zLNvXPNZ2w7cXwbhnKRyagDzJcJyhQ3OMzuQJiocx/qy7+5bHeRnwa93GB/G
poox3yurciyzMT8lDvRE0WLMT4rWbfqZBusHNFFyvTmYnw/ijJ0uVA3rD8QT
69c=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxF1H0wk3EcAHCGEFFHkiguz/KWl/Vy1NqkulHW23mJ6ULrQp1qvQ0rNZ10
tpaokVIiQqMQlVU7lcPQvIb05qJ5d4tIovqj7/eP3e5zv+e37+seq9Ajuw+Q
1NTU2H8//74zRnKrtk0Yuqef2sy5YKCg/zfhTshU2kpwgNjutajvGzghOtrN
gIznVAcFXfoAz+WL3X2P3cTzGipl/a/SXvCcaZ5jUEA/2PmQip0l7gansAhm
tOUIxtP+UbKCXAHuHygqjKG1g9MdXflXTYbBz/2V++0r6sAOsQL7FR4Y//25
QqWH0QBYqFTM3ZXzGfzCWVJX34fxB0sTM6rN47HeOLm8rOMe2Ht7bD6z5zW4
yzPCyuv0F/D01tQracX4e8kla7PERBZ41OcInRFeCTYua9I0OfsJbPNsXEkd
x/uX9rtYmkadBHMMgpmn/a6BT6l0GOMfS8G1ZjaTBLkZ7L6Ux7/wFvvPinlS
w9mH+bYMLS3Sr8B4AcLJEl2jTHD5FqlRNU8GfjNfEh1W3AWOWBAyYXYH7z/q
0K+dzM8Fb5iV8F4KqnBfvuX4PL6M8ycaenxcyXjfdohtweM+A+s1RF7zffwO
fN3AaexD4xB49wkdfiQV97mZ69LLXoP7OMVNWBQmxH1lW2mlkdrxnJwnkpNX
4b5YM7MXptnhvlxebuFx/gDuS2KS7oYtKsxX4Zhr6hUag/GoUT81HdLBi4KH
p2mHsR71fOPjdwuwHhbfT9hah/Xcn0fmEPuwHomEVRfuj/kKd2gWmDGwHmqL
BkEJ7AMzauv9WXo92N97FmO9NYNgrRBv+RkTjD8mUBeJeBh/8ODPj7b8JnBg
+lPdAk/cH0NK6K3sSpxfU8dtfakG9qO8/ig39eIL8KYUmdi1qxPMte4cdbTG
51dS6KnmZdifjMo4/yW9mF8iJ4HZ3I/5SfspbqbL3oIFM/FVqRexH0Seofh7
N/bLuYObMmSG8yUlRLg07sD5tnYvf2U0hf8/Em1X4dYJzE9Ny0lkF3IM90XQ
Jk3xSsJ9SjqaTJt6CJ61/13GLsD8GIsVLTMNmJ90r2XO6kDMrzm+Xei5Ec+T
s5WrKtk4TxNXWWOm6itYk+REkylxnhHDJa1xO9vAQVduld/WxX6FvNJZdz6m
Ffu11vS+Zxzev2EV6Vfagu/XgWTDEVEQvl9F4XvMM9ur6X8AIKVUJw==
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN1H1Qy3EcB/CR68KUJSVGerpQqZyHZaUHrgdOl4ecPF8tT1fWelhRayIt
eUilunWS5VlqDRtLnSFGu6wsuqLJttZ6WmkyKg5/+Hz88bvd6773/X6++/w+
7599FH1zzGQCgUD78/z9deVYt78xWvgvNa8Pin/T5/fPNgyB4GrUZ/BUDT8u
uXYI7FzyTZtA4YEpSWxGX7kEPEJRkXTaj+Bd0aPb5lbi/nWz+dW149fAnhu3
cOLmNoCN0ZuC5YNd4HMrLtRRPuL+gfVNsy1l+eBIgaiLkSIAJ1ZOpi8LbAY3
kv3eJlJ14FT2zHPbM3vA/T5KM+shXDfJN+wIJmjBuUKiIje1H+xuP2tvp+Un
MFOu3GQYxvsZxszYJ00ywIF9bpKi52XgtuaWDJGyDvykXL+kurgdrCx4LQrl
67F/5dTixkXYn7NWW72uG7E/OQNlLE071qdXqC6uGCkA88Lsa4WF98BVys2t
Xitb8LwO3zuTnHrBwdFU9rucbrDYI5RZ6jQAJjfHKOzIH8CF9E9EAQXrR4nN
zhwNeYT1rKe9dB99B5ZziRHvW/C8I4eZ+8ma92DHyDFGzb5BcAotXJzsqwDH
qg/3FKlwXll0tQ3JDed1XunqOWoZ3ocrXmxD6+SCH9g1FNZ4iMEKi+M/s/lY
v42bbZ0QiPXXOij1t0xbwWPZKtkXFs7DklltJJVBCe4Jqq+YNoT1u72PJE/X
HQdvmf/UxVRyBXxXGqIv8cD8lHL9A0z8MT+5ThMHYzn/zVd6h05YWQX+Feqg
3TcgAzcYh8W75Pj+SJ7PimokeF9aaqnXgfhOcLnCs4n2HM8v+L6Sn0m8DJYp
YuLDHOsxH9LTF6pkOK/LTaspixtwXpvITpzHo8/AO90PcK454LwmUaXjFCPW
m3GRmVWbxcA85w1NWMVhvjfE386XkjHfIWmmPFGPHBwedPPrg0HMc4SQaLlm
Aea5qeLkuok6XL/v45uWx8L1VzcSJBuMmHdDSd7W8zrMQ0hzRtF6oRr8LTbA
h+qP/7fr0h1zfVwjfj9Zruwcgwa8u8yBZ6vDeb+y524BKeK/eedct20j4rz1
t0TyNPsxL9t/CFe5MHH/mPpUGcEF+9+78cQli0y8T6LKqutF40uwL/G1dspD
FbieZiN1J2L/Rc6rDqXn4vs9Vm33cOG8DvC98fG1rio8v93tzKJw76d+vwE4
nhCS
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN1H0w03EcB/AJLeluLQ/XVUeRSE/ESYhRq87TItejVeYhD3nc7GI504Pr
6JCNPORqkaeSSB7yUGpTQow4eSayrLbldqxOXfVHn09/7Havu+37/b7fv+/n
t4kR6R24jEAgBPz5/P2uN7gm9VKRKDESoaTyvMTpn2VFclGPySz4Ii1614/s
z+DlCeXqlEvT4Kz9rSVGsV/BMdPZls9qesEC3hK7gzkHntBMp2QcnQLXbWvg
urrJwS/41Pleci3YPcrOf87kPZjZ2cC5lyUFX/HaMN4fNgY+Ra1YFTSN65Xo
WSWncFLBSl1f9zv6D8DaSd/28QTtYF1vZ5+WeMyXs9yM2cvGfM7Sh62MMsyX
E5FPo4divtKaxNvGFzCf2Nz7Qp0Dnoem2dzOeFeHeTTi1S9m9oN1SGpdNrwv
4IpQ3nxF9CB41JhfvsxCBn5brKC3+3SA18VO8AvjZsDkItHW+b24nniNRWJJ
3hB4VsbdXUDC8y1Oyl3vGjdj/yPMhGOdH8D2xNcdEiHub18S1Plr7iV4ykFn
x8n1E2CFzOiqchHXH7TfIVhNigJnB5w9smchHWxK1GepIirBeUWOt4fjusDX
6bWGLeWfwAPWposeYdg/15LLqgrB/rUstJMtHXH/SYNC7RAB9i8Ivpc2Eo79
Zz9e+mLDwb5iwwil40TM7/mIrm/Iwvz7vEUqWvJrsBe9lze18yM46KYO0b8G
f08bGSG5jL0CX6az3ZuF2Bcrhm8aNYPn5YoZcdHMFDB1qyi8Xq8c59OQ3Haz
8Q24hrzC9Ywc9w+syvt+SAv3lx8neYrZ2OezE+a568qwTw8N4p4VEdhngswk
6hYD+yw2qxiKccHz7edETjYZYp/KRK08lTr2qfs9XU1phX1aKHw9bZ/j/Tua
VnBatB7Xa/erWmP9tBHc55tTe6MS73+pz4Si0R3zXLOlbFnZhPOrKct6kpmC
87v2bZLbzwCcXyO6Ml59Ux/et0fOryidmPcY/0BqT/AkeNxH0dZdj+djXZW2
2N0V4H3MVGl3E1rBY4dGD29gj4LLOGal3UL8fy45get3qgDfH33bnYwvNeH8
d5EXHrjifTvncoZ2P+O/vPkduv0SEc67ppE8bDM+n4biQb/cQNyPsfFWtZm0
Gvsfs+WuTBKDHX5uHx4Ixvd77cG2jPrP2N/SHDG1WInPT+gmpJ7WGHD6De/u
Fts=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN1H0w03EcB/AVaRLSw0JXuxTzUM5DYumYklRr0jBcJFHIQ6qlcd1a5SEh
Pehwx3VrSps0FT2542zJQ2UZN+sUZ1ZCSYzdWo9/9Pn0x+53r/vcd5/f9/37
fr6rY9P2xs8lEAhxf35/nwENUz96tOa0A9fF3xrr3vj+s0mvQbVxySdwfIaH
yos3DK5IYvkbHf0Mtjny9Nw+RTf4cQZJ0V08CpbQt0RWzx8C78orm7ecPQG+
Wk48NW5aB6ZVC3Rzu7rADt79+iVDH8EMA8VFnccI+BRR/DWsEOt1ooGiECXW
RwR8q92uH8CZ5ynxUucxcAy/fOh25CB4/6zqWvc0vp904Xar+YyT4Gw+e3rG
4TpY/DPAkS6sB6/ccJzCkckxH01Y1FQo9qvvypKM9g2AsyLk9Cot9vsVS7ty
IioFPOXP9Jn2LgT3vkoNF3XUgAsX8V2t7TrBHuuCnV33q8GDi8giavQ4+Aw1
N8yjUQk++fZ5PbnpC5insx0rp0nANVVbo/gszMeeLe5fpsH3dRPmsL+9YOP3
eH8tI72qBBxSsiS/yAnzoXKDKMTDmE8aMdR/nyHmU7inUb1Jhv1qK4SSuyrs
l/6Bbq90KwAv97V0p7aL8PsSXVwZfh3g2FltpFaJ59eaS+fsJeL5JY1zeAbZ
veDSrGdhqnzMi2FwtYlxqw9sPhPyTh+IeZVM1rpMTbaDdYd8bhiKsN9Gfd+d
tTTs56iYtC8g9YDlZUJuTT7uPzj7Ceum6D04yrR/5sEo7p/0OrfImpqN85Xo
LrXUC8BBHG1NwgopWDlCcjeawDydKr1Emn78P2Njy4eLUy+DOZlBLYGrcB7T
ZKYmrDGcx9LgVN+dX3HezGwtDqqtcN50Zg1vClqxXn2211F2BOv3mrjzzq/E
+o64hGmnW3jfOPLHFBbhmN+l8uHBMxWYX70FUWciwPsqoozwtC0P16+PMfLM
rMT1p0e8mGIGrs/6xSsza8Dz59e6/YHED/MPSNfwkmwxr+ScJDu7/+Zz+Hmg
XBieBm7RfEqedbsE/n5sGyvxfi04w7xy6cuel7h/ghN5TzDeR5Qtm1Oa9Xhf
BsaNyteosf+2Vmap5wD2NyuVdTQHFYN/fg8gCYzFYEWcgmmz4DXac3CFtxb7
HaOscm/5iHldsOEy1Y9U4It1E8NtPni+yXM6ZdHncJ6KyRGGUoLa9zfheolY

       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN1HkwlHEYB3BlSqS0kbfoYhZb2nKUq5WlRkUxuihLEoNojI1pt5nQ4Uja
XTTkGnKUq9LqtI7SlpRtQ5LCssJmWXSgVtPxR8/THzs7n9nZ3/v8vs/zPgb+
4XsCZ6uoqAT8+fz9btvtv8jruxZdfpFrG+kz4vDPRtYyvv/jTjCzR49Z+FgB
Luh2i+3UfwKmpfhuo27pBTfQnayipsbAo+QE2skFEeDKDw6eDVM88EJZzAv3
ikqwQ3QJ38RYDPZkiJdVJw+BT1A1naTvZWDhW81Km/WD4KpgyeZJSzm4d7+y
KWAX1iehm1JiJrE+4dC1p8Q0E3ygm2N0ozsV82hJm/Uulg+OOy4SDBq3gG3r
7Me1iE9gX7eGKs/rA+CQVGr9HiXWc3YwxNlctwv8bSKSrYjGeqp5AVZXBbfA
WjorJj7XisCCEvlWtdd4X+k7s2w/6jBY5iHipav34/9ryxYebMX+RW3hGY+R
G8Buzkt0EldKwO7MsmryF6znzoJ5syTX2ODcHwN+EaxMMKk8k0K0PABvEAv4
nIC3YPvbHh0cYhTniYjLVhi0g/Xb04t37fxv/ngrL0bbv8ffB2jJlHGsPyh/
duH9kEdgXUWVxkQG5klf62qWnoP1W5H60wwTSzAvnUtRhw80gitSbgkNSZjX
vVRZf0YzPi/uU3spcQrz+qIpCJtzBfMS5Q2z507j8yxYlMPnO8LBrb8OWdFu
c8GlLEWXORX72/yV3L7CEftbT5KzmpKxv0phQVNmLvZ3mU+jnDzYh/mmcjQ0
4vH5x4ZrV6ur3gQnZXGLRHbNYJNNkSqBMzifxNbnx2/E4Hw6Lt+gGirvAXdy
JJGq43j+eN/QDFsag3nd3e7inZMHXjcSV7gupw7nxcu2J2MU+7kjj1l73xTP
Y1wetslve4h5LK4502jZgfvAW+xazMH5CfplwKaqt4JPKw/yr0rx/evJnw6T
CrGfbzxaGKsssZ9+xXdK4te8xPNd0idjj2AeZQy9jWneOI9Th2b2/mzGfajB
cOYbPcPzUgYYmfs6cT7czU0VoVq4b4znkBl23/G++qOb7lrMD8V99copvkaR
BJb3ckovcMrw/SqyppdTmsAuNBKRYPERzF5foK/2DPMxOFefpc19jftM25XP
SsB9SZkfKt7Xj/NV55FY5aWJ86VtVuOi5oP5mSuP6hVx8b7E0ofBJtNPHX4D
srnTQw==
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN1HswVHEUB/AlKT1GQ6i80ijbyGA3aZK8QrUbocdYa1OktGkZZUxi8tZD
bVGMllC7oUklobLYPGJWD2qRfVgK6xU1tCKp/ugcf9y585k7v+895577+5kc
ZXkfUyUQCEF/r3/3gL7368Q/NR23HeDzqeNih/+OHDeZmDs7Bn7FGOjw+/4Y
vCjZw8o57x04k6S/0l04AI76ZigIDlSA/UvtJUOW+Fzv2mSMUfIgWHKm2Cea
+wVsIqSEJrmPgnVP9K2g9H8Aj12Me3T4+DD4fYJb9I/IbvB0+PRzthLrPyhJ
C5O2h4GJi5+ZjQjY4HMCP2laFPZ3qiGXf7vlLVihK9f5ysD6i7cqW/OtsP5h
LxHVI7QPHBNMrl5FHQEnlZLoVZu6wK30XbTMoa9gyuUA8kJ+LTiQoXCp05aC
c5+YF7OfYT/26hyCamjBvPoKMzpqBOCJkOOlvDQZmEQvNFs7iOvXh6Y6GQqT
wd0vtxh0JvHAH6jVm7USG8BcPsuivrcHPGlM1DJNxTxPlm+jdtxD8A3lCCOm
SQhm6zY7x1Xh95Ht154qkuL8Djq/7DrwWgIW69uK+nmYX8kwqlmihvUNHLpP
5i3H+lbkX8puTsf6XCSR8r3FuH7nVfl+XUsuuGTTabV3e+rBX5qsvWc0cT3n
su++OhGuN5+9v4v1OwPrfUqeoV4pAy9gsjZE9LaBBY7Wdxqyh3D+YyrPR0cx
3zFFy6ctHvMVZmRXHWEJuCBlaVnIcAv4QbkG6TSjH7zjVyLzowLzid8tDM0N
MN/XXFx9pg3zd0fNxcryboFH5ipUOQblYGMaTeON5UdwWJaO1CUX55MgW1nl
aof/k+0yuqxLjvkZrm7xEsI1cJETRf1TPPZD3VbW3v0A+5ndvDc1zg77cY0e
lLUY4/uWBr+615Mox/kqY2/bf8P37aFf8EgIj8H9Q0+UV9jkgL1MjwQoaVVg
WhAxczXpE5hlYK1ak4L772bsDo4TsxGcevKIw/lzveBOjoDJspn3PyzOcVn2
sBI8/uauutS9HRxx3XS2TB3PL59ye54tWwTmmzCrjdLxfMiPqueHR3SCwyft
NCkkrG91gP+SFza4n2rTYz+LT+B+0mwScA29MS8y2miqYhGeN3p2+iqTEsyr
FGVz5Cl4Xmz0tFxTsB3nK2oI3K3Sg/1mtU4E13VdBfe40bNG/Usc/gCoE0j2

       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxF1H0w03EcB/BfSindJUWtpge5mpBLJNeDns7DpizJkt24Nbty8pDMUbtY
5eFc5yFatxVF81C3HkTiiIYasZi2wpzcrNpEuHAsPf3R5/PHbve6337f7+f7
/n4+28iODgg3IQiC8/fz73v0kqcba3bZ/tqURWple4bnf9exXbi28eXgRq71
QZWjHOw4ON9ScEsLLqp2tDUwR8E7rg60T6rw9/eTI1criCFwkrW5r2FmBGwW
vkX12l8BlgnTRTbrvoCb06Sngkr04GmXk2rJSVwv2b32gl8BrmdX7dN7sbAL
TCUCUwzX8P0w3UMJrQTfl/NJmebe+D77jYzaou8G67Q3omIihsHrw6qL58IH
wO1uxuTE6e/gZ1bZj+NMYzHPM2wWcywbHOE6c6lC8gSsGGdQS9e+A1u8rKGv
SsfzBy1plp8d+gqe6lKEK0ifwecExNzmQKzP3k7jcm8I61u6j9bpNYv1vc7h
dBdquOAKnijIW54KlpwNoURfKcH8Tqeu2SVoAS9wjpxWDg6CI6O391pn4Pr9
SaGT5V5ScHBoPf1Q/lvwnrxF2o5CHVhJyepWL/wGrhcWmJgq+8BfyQvnqqJw
/eufp56Udj/F8xdYU8ZzO7F/vqQ8MGZiXrz6noGYXsyr4eOsJoZsQAvINevc
sJ+zPMicsKfYz7d5xssN5s1gxoZj6tW6T2CWrGKx7BPWNzPgIDCSsrAf5pit
UvEj8M0443lnWTuYPy5M3OKD9VkpLRJ4S/E+SaNEemUt7ud/LLUnRI/7ldO2
OlGy8f4S8nY3Cf3w/vrvEv476Xh/Jl1r3uc04v0J1W1lzrdwPYeMzOIwMc5/
SS1z3l5/nGfzfVs7+qWYl02hnpvii3mNaos3KYZbMa/r1K6QMpw3Pf04X3IY
563XRCSWzuC8xR7Mb4zg4fk/2NvcSduI/cypCrwT+APr/WXwi6NQE8CHqmrS
ttkJwW1OacsDRM/BYx0N8QrhezBZcJS0wYD7VXpwXJr4GrBfZavVhBD3y6hx
fcV6gPnEUEI4L5iYD8tWe8L9OeYT1yGefHsA8/nJ99I1BLfh/bM9HJh6zMdS
btY2MYXzYPhosVI7pQKLpmkMdxU+H6MfsaR2qsFuxIqsagbmuz9/B6FLwnzL
7OqIvVZ43kTNmb7YIuwvbr/nGH8Ez+uU+zt47QUB/t9eZAQFeBV5/gFJofzU

       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxF1GdM01EQAPBqXawIUoIYFzhaIwq2CMQaC3GBNkXcFoQGB1BFoAgyHAxZ
BRkCrhJGLSIgChUiRQ0yZNmiRqrQKNAB2EJRm6AocX7w7kPT/JJ7797du/e3
DQjde2ImgUA4/vf37z+OdH+n8sd8N5JIZp3bP8H4b4Fi6lh7YzNYmGlE8kod
AEd/rH6Rq/0EPk2dsBhlp4Cn/VpPDi+8A3aj1Yf62T4HUy/pl+eUKsE9NiwT
aRnuJx30SVZ44vrbFwwaMxau18qcDnKbcP16n9ts6k1cH+N3tqfTtwI8Zkz7
zbTuBI+2Jci5GWrwi6AiuWUw1l9Ms6qLI2N8Qk12zMUCjHcVc0sXcTDe2M2V
n3UX49Pjnz7YPYzxvHu/yXwrjN/UGxeil0rBsZFzN51ijYD7bSz8TYhj4OVk
Vb2+dwjMOesU36zBeu2Cg0STdhnglfWnPEpaKsGG1oaNSYe7wF4cbwpvjwYs
P/8hpqxcD27O+PXZgvMafM5smqdmasGyFR0nJfbDOA9XNDfShOPgzqK6wFWW
fWBzS4fxhllYPyVV98hKIgMT8wLik3uw/gKiWEHdoAOP9JpHdBCwn06zA7pj
FLifj0e3wKMa51XuTPOVReC8bp7UGBpHsV8iwjPZ8/Vp4H38wu39ynK8D94O
/pzmdnDSthIlX6wC01w2ch0X4H5GFW+juH1PwFPjB/q25vdjP5KTO7bV4nk5
xddsys3awIMiP8m9EbxfRlKtlW4I9xcSHdithixwxKG+o2ui7oMrzwnai0tx
nlyq5P7ZztjPnEtfW30oOE/f6TWN10Iw30R+0IzZk5gvsITa9EUXCQ7roN44
01UAvhjunMb2qgdXtdmqFqe8AeeSf2pDlmI+5T6Ku2s65mNWEhbWfsF89Jds
Fi/zPNh/wCCZ2l8Ifu1QVqdOfQz+tihhNTEL54tVqrv6kIH9LWp44zAruhtc
rdZOR07jvHcpYr2NlTiv68qzOeLLb8FLzPh5S+zxPQSSjiSZFvaCh8hzWq7r
sb4KQwEjJ/g9zqNmXv73PKxPrKPm2AvxPS4N354YRcf3qF418VK1Bc/nLosK
Od2I+T3FiS6CwVf4/XMnqVLkH8E1YY4Dy+h431Whu5hbbfF8I4Kw1YcTsP+0
aNGhRwY839jNE1rjxFhwPiU1UOt9C7+/82pExSUSsElXpvla03eMP0gDDK4=

       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxF1H0w03EcB/BZKaZTerjrKolysXnIKceVVlGRulIKi0tYsistSpFUQqVw
TSF0OvTA1LZreUpjeqA8bKUVMdusbBNbVpjcUf3R5/PH73av++779Pm8fz/r
8BN76UQCgRD59/n3a1K5jBY5OXdTjf9Bl6kOEfW/eVq5zaRSBb6dYtlFXqsG
N3eXF/1g4XgBdwW/XozjuyqiSknbBsAbCDFXyuZ9B/v3q+N4HDk4pqCdGDCk
A+9UnVRb3L0MZu+KZTszSsFBHHbGbHYTePPbN+REmQwcYmTs7zWJ63lFCxtd
h8Nx/60ROl9ZClhII1xYwC0BZxKzRdIpIThqnJE7qOkDFxcQbEZHcP23CtmR
Q8ZJeN7aae4OcSH4HS1YM0V6Do4k7bdwcegCJzXbM9MttGCFq3ub1LgdXJZ3
rXriONbzp7L9pPf7QbBj/QaaPkQBThVcZhoa8HzM6uQHtg3FYB3zvb1QIABL
cqLP5Zv2gHf3vEg+74bzW28wqXZZNWANO+/wtPMnMDGr4mvGxBDYqov+482A
BPv1m7CD2Ibji2pXb580+wxWJgkyExKHwXpDiSSX9QHse8KQ2hWM973BSn/+
Mr8fHN/kHlO/Es/bED8cML+5DhzbKB7OGcP9ioo8f46O4X6jdh610wkd4OgO
q9wZ6zDfs9hUS6dkDTiDV1yxv/Yr5oX+cIDjgusZmJqLlWc+giurXCOmOzH/
AR6enBEjKfh7bJq09Smef7xNJdX3Yh5VCgrvmB3mfaFVtTzNFvM+JqNk3xzF
+aTUoLSFnafAYeTblCn+LfA11bIg+TY+OF28OMK0HOvdU3i9rOgY1jte7642
P4r1XnKuw8JpC+43kWLOX02uBnvT+b9SzbH/5XccrJWe2P9Ds/2vWqZ9AVfp
Z/r4mOF6q2Qf/JoevcD8mDwL3LMO/x9rzNu5Rofvi/o3mbUxoREsdyYOSri9
YBvKzfWSUlxfJLGvMXv9ABx31qrzieA1+NU7u4koEt433FAx0y0e59vOqjp4
f4gLZhxVZPXl4fcz7LRTmGML5sdnXGpdyMDvY13hpW8qaxz3FndTo+9hvkLZ
vUtYUZiv0MdLW7RZmC+OhygwwgT7Rc9kie8ocf52owMlwpdKMIXhFbrcDeul
G8lLriO0gj0oQWE0v2/gR8GiFm0i9mv+Ja99pnO68b5xjfk9Z7XUP5jew5k=

       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxF1HlM0mEYB3CW2TmlXGVWivazskxL7ZIc0OHVShDndB0bHqnr8MplG5ha
YfPCZIQpClaeuZXDkj9MzUoUwxZdiopHSlamRUtRmVr90fP88dtvn+3l+fJ7
3+d5HcLj2GcXkUikyL/Pv7f4SPaFUROZwbN0G5M3/6D/t8Tmzv2eIRnYn8jQ
tw00gSfry1usiV6wsdNd9IaGv/+sNjDt8xVgYqdq7Vz4B/CLBSfBvuTv4Kzt
6wUyQgu+xTJT8q9PgBUUqcVCtRIc56VOPFb2CXzUfkpbuwnzZeYWVhnFDWBb
M4/RWWk3WOfIUWf4Yf1M0ZDZUpMKzMzZGn9WPgIuDeW6sanjYGXe44oF2ntw
hfSE5EDNGPhZaFGbxqADv/U4VEvpwf/HrNreHNQlBOdyfVL38eRg094AEctR
g/s/nK+pWfcVfJ09MzZVrQenuSlcemcwX/Fhp4+nQx+YtG2TePMNzN9tKVsn
5j4EuxUe9g2sVIPDBuePnqN+BtPPu57xIrA+4xI5KJw3CGa1BySf/I31qeQh
fTE9Gc+77nTWwIYC8BZqSytfWA+uiTRwOULcz1O8pZMFo5jXK/Hd4SHA77Fh
z11eVoJ5zmRtlFdsFZgr9a9+z2gD85W0PuPiYfCGFa4qZjeev7nHmjFjZwt4
VfLFp6SyfvCN+clB+3HMK1vfPyfSXAPvetQfP37vHlj/ZiJx+hfWa0p64MDU
Yr08GvErwID1Gl3uUHSsFDwfW8uKC9Yl2G98f28q4yn47m9dl94O5yXBKV1y
NR2/J6iO4hfThvOSuCTdnaHAeemLOzixQMb8LydytL4bG3FehIwQVTvWT8rU
HjApsb6+pC6T//o59qfnrMXa5dgPzt4+djoT1qdFxuZ63+RgP0l5mTJeGrjy
kSE/N7QU+6kj/KXubjO4fs54WPEE7xvGDqK8IQbr98WvSlPl4Px0e/r+5Lrj
/KQaQ06qCZyfrQx/yeocnJ/gKNHKBgLvoz1O7ypHHDFvZDgi5TQd8zR2A05X
0vB+S2DF1kYF4/32TiCXuMZiPT6XM9V5CvezyjaavV+C+2kr/li0O7AV/G25
87TV8yHs51wOfWUh5psHGeIo0dV43jKX1DCHdvBx82wxW4j9niIoSfgagXnz
jeetJYm4/na02lP+Ete3FnQ1Kfbi+uEO9pOeJa/A5OmIpINMPf0PFyEk0A==

       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxF1Hkw1HEUAPBdZdVUJEJlFKmc1WyhZENmXKERUyp2kzNqc64z7BZNYsVa
pINQVGIqxjG1ZCeRpOzasJIjR21smLaEVH/03h+/+c1n5vt93/fe99A+de6w
nxyBQPD9+/37bxbPJgTNK1nddUqoUJ2XWv63alh+BNmNBs4/8ZzgZZUILg4g
e/cs3gIvBLp1UFbywEsmldz9Wb3gK5VtSR4rML7tSflL7aXPwPTBuR3BJjg+
raY80+zbJJj9IG55cFAjOKNCcaH+eh+Y+kD34dlCjG+eI2vj5JeCm7nTdvHM
ZrD3iDPvVOoQ+LJjCF1mjPNT6LfkiVl14NItdre5xPfgGa1kpdzICbDrgkPj
6qpOcOTPEPcixhewmBPQft4F19slkaRZHMb1TLVfqG6wqgZHaLT3H40VgPdv
+licqiYBNzYPHB8tGAAXrAkclUox3i89hw4KKQnMryJ9q2spAJNXurvUtuB+
MY48NVdYIwar6ZNpGuYY77t/T5G1di04sZdGZXd3ga9FOVCk/K9gwSOugpMV
9svopmepRx72S/0AfZ966ztwWw63pLr8Mzh3iWHlVcdP4DN5/Le+lTg/YsrU
Z9YQ56u0swaMtHC+ch7zHuXaCM4fNjwtUsb8Mjr3kjmZWO8hdXuRDw3rrdI4
4ZRe/gTcd1RoG74N9zew/nli0CKuN6VpFmqbOAxmCTwK90Ti+R2qvxNzLuYl
2IV0mkvWx/H3y/xMhU9x/Hq11oxsXz6YJCAVZYbhfifc646Uk2G+7I3jO69P
h4Mtk/ViL7zngOMn3onHw7Aeb+m60GIZ9o9OeOw8JsR6KnR2sfLHMT+t4yqu
TSqYX4tFsg1t7DV4U90kn0gdBWdtZsaXSfD8Uzt0xZ1rB8F3tqtH80SYfz85
1+bjhWxw+AemToBGFe5PSkUDk4X9ZxnkdBk4Y/x0RrmvSj3er24G8SxHEeO7
evoTb9rie9NDcU8v+tID3srfcCxWiPXpLlXkaCo0gYdLBOsaZf1g+d3+r4Qz
GP/ZxoP6oY7R4NH5ki19OnlgP0+2JJtdAza58SbG2hvvj5EPb+4iA89nk+Wb
Bg89zM+rWjlgWQrmt2NRPDKRjO/Zcp6JyCYd6y90nAnRNsL8mqIEadxWfM9o
fQbVv43xftYK7no5s/F+Wdu7iSxWYb/dfgizysbxfMS9ovYO1Axb/gEU7jQ+

       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxF1H1Qy3EcB/CtPORKdSedxKwlFlLpWHceCnN6ECqpuJ5LUUShU3ONKbGT
pNiU0NUsWtbDetBoKpEepFVLOkNMetiOMevphj98Pn/87nevu93n89n3+/59
rMLjfaL0CARC5N/n31uYEHNtfNrEVcBwqLRZP+ry34trzgoVHh/AZoUzmQ6T
KvB8ZrJ6Ly0a3D1zluS6/CK4NNhXvETOA7c1eJmclj0HJy3uScyz/ASWJDCd
O49hfdK59FDb7nJwl4GlfCq7C7wz867xzJVh8C4WzW5apgB7rjo1U08ZAdO1
AaHiFUPgZhJp0/YGJTiLzODN2doEVncbFM4+gP+fukCh1mpxvrR7jE7vBXFg
qespP4KWDWZPEH2yrz8Ex8baW/eZvQKfG20IC2r8DM5L87saQR0HEy94y4dE
PWAy9VeykDgGrtURXe3U78AX+pT7JWdwvuEyoxZtqhDn4/QIGIOd4AKVw8Ch
w1/BRVpKkWjZN3DJsScj5je+4PlyNiiF5thfwEx4VH0S+/v+iJK2+2N/xRCf
PpxbBe6/otH4jHWDb4rr18cU4/0IJje5H5Z+BOfT0os9srFeIvtLncgIzzO0
veVmTH4r5iv2JYWbjOe5M/0FfWMKnuelhzsMwzOxf0SvdWGOP/bfY1HezLqD
eWQ7TTr1kLH/SBON7k2uBwe8LJ9L3dKP+dA9MK2xxDyxxJHWz5Lawb8Nfa+3
kzGfwiA1574nfm85uXfX3DbEvJUuFVcPTmN/LkHhHrswELwosk7fft4Z8Od1
ji0Fcg44kK9nXLCtFjyh3xqkVveC34hk/LJevM/GqRoX8us+/L2eShUViOe3
u+Ny9OYTUrB7ykmZzATnZ8W/yKiqwPk9ar+T/Mdx/v4dJUYb8s+Dl9UrJmzi
C8EHmVsTM5qege1+R5qO5r4H875Pk5VjWK/EuXRt2SwW5vMWcYjfi/XuuLXo
2JRGsAHRKo1LkoNdBo6kPtZgvRVJYdwBVgLuH5v+an5cNu4HLwnX2LwCzNEF
Z/l14D5qnn38Z+dz3Edm3F/GViF43wEyN6bXCOZtJSOF22aBedeNOdFW9+E8
YVmivPkdOeDyqC7H8WD8nlS8LdbUp5hnsadScDQV6xcZFttKaJhn+4gYM04I
1o9r1W3n8CrBubb08EoK1tM4vk2vncJ9oNknpXRl4P48bylZuu+o0uUPetlP
IA==
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN1GdMU1EUAGAoQxlC1MbBj1YsIhJWZaai0GggTKEWB0MCtCDLAmJQZGm0
UpFQglWCWmTEgSJqZcqqEg1KpTJkCJRSUURkY6CC64fn+OPl5cvLO+fee865
hqEcBpugoqLC+vP8fe/W7imJW9F31idd4nEXvzr9s6WbcyvPdAAsyPGZVVyc
Ake50vqn88rBM/FsfbeBN2Day46GLa9Hwa+OF+aYSjD+JIWlNDIbBCd79b1O
b8D4liJiv0XKLbCRB4uk96kJrD/RsN5z/APY3y5S+CsJ/+8qnjp2suoRmG4V
c751Vzs4ojU2oqvgM/j2fFVi4IsxcCz5aW4f6xN49ZPq69fl42BVl6GgZqoc
LO673fa2HfPbP1ihsGevgTs+3qDvCKkG3/vWL//g2A2edrpHJQVPgOfOMD+z
6/rAp7bqlPY+nwSb0CbpybovwCLC7opTtsPgrHXO/jrLuJ7UO3fe1AuDMX5t
i/G1y+ngHpl52LBHIXhsbaqvgNkIVm4ukpyr6wevubo+woaM8bflt2UM+T4D
q3syrmaxe8G1J6nWmy1x/eQ53ZZN4dgvqnaFgz+42C8pxoZxJDM8j3EPr1La
HOY3yMi2SqNi/pvCltii7bVgzgLZfk35e8w/bykycfkGNnPkefNnOrHe7ypD
5xKwP4/Kw4KPOsjAG6XaxXmLmG8PI1xhczcWXBIyEhJwKRusvT+qYtYA5yNg
71kBNR73u5BSoX0gG/c75Mk1P0T5b788iQ/fBPtbPLiXsUTH/HxKs3CCiv20
gXohmLYB+8k5rD57YR/GS+vWHUoNwPOTFkqL3v7EepRtcZK5GeJ85ex4Xqxx
EPPnuAcRT+/H/BbM6NRIQSVYYUCyV4rxPMdKVAhd3nieeY2ZtDEC9qeSkizg
rGC8JPe2GJ0MJtajU5XYk5QInq9bJdcMvALOX14qk8yKwPHeBUassA60O51S
Zo3zah63i6i+PAKuFE2zzw3j/mXsTLKWnxhc02Qt1PuO95Oab6vWzgFc74lo
gh33XS5+T3zY3pTxGFzgTSze6CUF22qausa44/3iKuaI8sLx/smVqpMPbfuC
82xln3SFh/2xVc7hXjTBeqZYRPjpaWF9VJUVTIYDrk9h7eeodrgG/FKi41Ck
gfMQfsTP0Eb+333THnk/4QJ+1+TzPUctcF7Sj9jIQrO6wM0dd0umFF+dfgNn
B+jl
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxFlHkw1GEYx83WJNZqYqWkw5SNIbVI6bBpXUlmtiKVQmNTpJXVdEiHdrLT
NNNaRe5Qztax7SptLSub2JhyrHaRdLnWMWvKGnT90fP88ZvffOb3vL/n+37f
7/NaHWftYxL09PTC/z7/3oo8z+rJuUU7mxkVnOiOu7T/nLSqSVl4QgTMKdT+
osnbgONKSeesbw4DHxtNSqigfAa2VwSFDJ8aB55HmJjlnhICx9deo50xew+8
UsLLP2M4BCx5IuKTG78Bf9mZsX1+2wiwE/11+fSiXuAPnSzd2DPsdzqLGv04
Mw+4rHPGhPe7DvjkjHPKhYu4ntJLuzzRjOupgVX+5MMZwO+nxdUdpTX4nbS7
5daSLuALqgL+88RRYMImgz5mMPqVr9T5WTmgX5LMInGk4RfgxRIbkq1yDPhc
qRdJf1wGvGotn5HV+RE4QsNbsGQS9b7MWE781HgRWM86UFuVlY7+VpZYW0w9
A/7m1JvKvKkEVqvTnmo2oH57XULfGKcDeKCEvbq+D/0Pobn43pf2YP2sgLCx
BPX00wPF0vOPMB85FPLvOw3AGu+Y9F3u/cCuQ3ajyQpc/7bM1SjKEP13NI0V
0UPQf/2Ke1xjNeoPMpiTpoei/sodbEqdeztwlNXEJ7sR9D+MOKPTmWP/YK6b
WWUX9vekyC75kHAeuJNGYdeLngAPtkV6k9bi+Rote2FcM4f5Tag17Y7h4Pn6
S9Wd62LxfId4FK26sBF4aUCJqtUL6zcLiF3xhVif22Ez3iBA/8zJb6JYAaj/
igvVgihH/Xms5I/0XdnABVuExtGRL1C/vqXJEXcV5n+i9egKPvazjJU7+HXJ
gc08Wz3Iljjf4TGea3gs7BdaXPPzsKQK5/VdyrH+q++Ap3Q1JMblQew/let2
6Nd34EsxjsHb+tG/VwtdPm9UoB98cz/RDSrqq9O6sOkeCpy3t87zJ9l4X7Bk
Kv9KLw2waqtD/l6GGtgtM6dJOIP/axZ2i39cqQUmZzKEjtndOO8RaeuXheN+
NSsONlRYYh4sTJeKfcrxPrNZU1xATMX9WCs3c8wTv6K/9poD9WzMa7hqy1lv
GeZpyEnzsCcR8yq9ZiNnbED/PR4EVG9nop6UJF9R/jTer3Zcwe04HuohyIqS
afGoZ3+qxQKtDPXIw4jUNlvU076nqdhKgPOv31o8wJzF+WfL91FbTHtofwA5
jGcE
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN1Hkw1GEYB/ClWhXRTgfJGiVnTRNbI9vBJucYGbQM2tCySsUkGzUpxjrD
ThR2rWOGRttMjko6NsRiyVWxUjbHKsfaxpEOZao/ep79Y+c3n/nN+33f53mf
/W0LifQKVScQCMy/v39PP9uHbexlHfsmfeLjg4Gjdv+tHcjl2Lp/AQtby0mJ
Px6BmbSpBxWb3oKdrQU7h7KmwdU9u34P5MvACn717Tol5hE0J5X2hxLAKUJG
nYtuKfhkFvVtVFIDWGQqLt7X/AFclkYz7hNinn+8htsaUjm4o3byhaV1M7g/
uKU2X20E7MPJlZJkuJ7zfGuGs5wLDiq752RaWAUOTu0QE3W6wZu5hysLkz6D
IxYPmpsoJ8C7U2PefCV+AocVlUhsLmJ/Sr2zDcjWH8Hzo8sMtx94nrDj3PmC
7jPggAjh4uDjdPCLcBYj4IQQzz9b2sonSMBV0WaPWGQ53o8XkyAangFzh5kt
B2qwHrJVKk8ixXqqZ+JnLnlgPWN9HnZfGPj+Qozkp/3eSXCfgBpKCh8H06/z
dh71VWB/RGGZddPvsD8NnT5D/Uqwzk2FpkzeCOYTXVlxrTg/9XSGXsYc9mfR
UCqhDF0GOz7LXu65zwNnpGZTcpaegB0EBf7+vlJwrlnFbOsd7Edk/G62gtUL
3r/wrl5Ox/qi8vkO7bpY33uv01r8BqzPz7CwaKVKvl+IZ2aBSv5H15frLE5j
flA3J2KVH+YrY8hU802Yb2FjTF1owvzEX7Ged2mYrz0oK//Fw/wzolCxUx3m
3xpspIUUY/7Lq6MphLM4Dw0uOgdGb+D6zIJDJDW91+AQasb3ynlcn+UdurpZ
MAbOnufnrQ/E+2ORjZp9x9vAx1YsJYq1cL+uucQNtbO438ScZYllSxdYNthT
uKAyX1Oxjno2KvPlbDGy3VxlvlJyyFEmKvOlfYRmwlbgfFnJKHQTKZ7vROzG
muphnK8FG44RuxHni9MRkL5RZb7cR5iCOMkVMDU8LV+exwcbuCfk0gaegtey
stzZxAEwZcdTLYka7q/JsXbkjneCzwlOFfVN4PfBZYlH0dCYAt+b/qAVdw77
/bl9tVpuMualXRe/ir7Wgv395mBLS8fvd05FU9vaPVjPrP0rgwQf/D8Qa+rT
O3r7wfu62hX0QLwfIxHBNY3xBt+f3+JxVh2/X9Jd+qeSB4bt/gDE/hVE
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN1H1Qy2EcAPCkVQqVJMU6hTPt8lLTucLSSnLYerFylrQtHI7e89JpSZ1t
KudEiJb3xCb9MEVqQmEtJbUWsrVqJcu5JC87/OH79cfvfve55/c83+/zfb7P
z527Jzze3MzMjP/n+fvWN3toxkx2AeGi/JyDBZ/o/1y/b43vfNMT8KCYoVri
qwU7hk44n8I1gkfXEo/VzErwlai7jMjOV2Ab37n7bWoM4I+b86zcPXrAx7zV
8uiuIfBue8HVS0YVWBDu2GM72gdmzc62cHHoB1Nfmwz6Lhw/LCwKaw3C8VtZ
OeTQZBxvYNbGj0zGfILtveqFD/VgPpmjvNQ9CPbgiSwCq7rA1kHTv7PKcP/y
+xwiJuEyOKwj0UkvrAfrfyTJypd/AM86wXa9o8T5lqv4VbN+FYGLh5r6l22R
gxcoRy5ET3oDthKnkOL7PoJpPcNVks04Hu18ys/NBeuprNCpE2a0gR1Kx4W+
C8X5uwr3epSs6ASfI1PTx3/FflgZdYc3zakWrL4npRNuWI+MlwpmXi7uJ8mz
sPFA/03wGTk/awPlJTjzanqacQTrrb/2Ps4zH+udN86CGXvuHXhid1K4xIjr
050NuqdsAVh6yD1CR5OAQ7abL3TjPgIvTeVVRBzRgNdRWOzIWFzvBZmk/SnD
/h0O4mSoqC3gRBcSN4g0AM4hiADvJB3Ybl2An3k21ivKscOrtPIp+Esit3Lt
Dbw/XMusoU2uGL/mNKXpvL4a7G8TIy/s7AAz+dtkGVtx/VsJkp06ZgP4m8Lh
s2sF5lNTTbRo1+D3e+bvvNasaQS3sxklzaV4/4bzl3insbBfTgayRm2lrWDf
to3K9gA8nyb6+8yZ1G6wp0ZZ4GDC/Qh43wooPevBLY2Ezz3NbuxHf4Ng7EE+
uCT7RFVvsBR8lLu8WbEf+8WnODNZO7sX/y9Fspby1ZgPIaCdtHPCfJSOX3co
/stHlXl3kqGdAa617Zvi85oHLtsmFIc8ywbbM9TkusKL4JSyDzdj2hTgmdTb
Til2GO+ZcLF513/xrh8L65OsCATHHTc+T/TngqtF2tR9iw6By0vFB0WWF/C8
I1W0XF4dWHIgd17xRLwPDQOxccJujGe9iRQhZReA33JkUz91Yj3vU0qsf/zC
enLOzBF77cJ6nkq1GKO0Y39L60RWn9fj/6ooIS+O1oDxFKbehyHEWfpvm6WE
Xg==
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxF1HkwVHEcAPCNyq1iM4bM2kyjY03JVY3omClHGVdFG62dsNYVWmValRTl
SCxiMR1yrHXUkqKaxoZyjFhn69qDrHMTf6SpVH/0/f7x5s1n5v2+73u9R6ZH
egaqEAiEC3+vf/cYRuY8e3XDIVFN8vXxWl/H/25LSZCZ8eLA4db1cs71fPDz
g/KI4pFXYFvO2pqd0QPgQgveiuu2efBnEx1baUcfOEGrQEnXnwMP573mjqcM
gyMa3StSaEqwcyBBoJZaC/6eaL3lk7YITMoNWGiZmQbL4obId+rkYL5b4YSV
0wL4N7/+9H2VdvBG6axwT8ME+H5demmeDeZPeOK+4xoN8zf+Eitpa50F63h9
8OR6jYJVj/ZR3Vsxf03RIXX/4kLw/E/TLln/a3CwIauksmsInF2hr1McgPkm
XZw10Mv9CHYUe6y2jWB9ZxgvHpC24vNPCO0n0kid4BSjuCN+i5PgTONIH0YO
5h+luST4HjMGNiM6qfnMYf57+H7xOQWJYJM3JCO70GKwP71b43y1EGwX5t/v
ohgHbw5m+oWuYjzvCGu3Z5y94MVf4Vu1sjzBVDNmHTUtGs835bMyYrPApeKg
cG2yANzb7MQ0GerGeZ0PtFwrUoAje6ZV9Y99Aev/qm3SJWL97OGLk7RyCdhj
u5Z9ySLm+363stKynA22GaXcCbmE82Sy523TeThPkqR30zIf51kijB+QeuB8
6Gdj8rZdaQNPr0gzo4Nw/+yOJ55a5uD+cZfZg48VPWBylv2EXgfuu63mctkj
FTzf+Lbwqfwnnu90sMrR3tUFltCkwijdKXBqU9IRm1aMt4+/3zpZF+Mttjg1
y79ivGP96z9zRRhvRHl40jwI41kaKHiN5hhPbBGedu027t/lpwzhj934/XOJ
t+VRo2JwfphD9j0K9j/Gij5IetcA3pvRQBwzHwSbTqlZCtMxP1/NNeIyPfw/
cGrk70aVmE+T6EPWRBl+Pw1WvQN9XjifkyPxtw6cw/l4Rawoik5hP1hEb6p3
Kb7vodL1W0YozudNkOHddVR83+HcEH6PLtZfbWYcr+jE+mVptDELDawnpEcQ
UM3G+Fejm10Mk7AeA8mFmy89Z8AuB41YmVUy7G97OVnFCPvXTrGn8L7ifnIo
Ca5FctzP/axsjVUm1q++1CJy24D/mxuCKobjXexXarXz9oDIBcc//7A1Pw==

       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0001], 
      AbsoluteThickness[1.6], PointBox[{{4., 0.}, {4., 0.}}]}, {}}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{2.408, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImageSize->{903.3333333333326, Automatic},
  Method->{},
  PlotRange->{{2.4, 4.}, {0., 1.}},
  PlotRangeClipping->True,
  PlotRangePadding->{{0, 0}, {0, 0}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{
  3.703233382354336*^9, 3.70323342032651*^9, 3.7032335904051647`*^9, 
   3.703233704873057*^9, {3.70323381116461*^9, 3.703233864382442*^9}, {
   3.703233904930687*^9, 3.7032339560311117`*^9}, {3.7032341878645277`*^9, 
   3.703234209905148*^9}, 3.70323425729504*^9, 3.703234398301635*^9, 
   3.703234430131406*^9, 3.7032345266645603`*^9, 3.703234588461479*^9, 
   3.703234620423786*^9, {3.7032347943106937`*^9, 3.7032348111349173`*^9}, 
   3.703235146832649*^9, 3.703235198917288*^9, 3.703235394565534*^9, 
   3.7032358626880836`*^9, {3.703235924053814*^9, 3.7032359361088743`*^9}, 
   3.703238221952222*^9, 3.703238269119275*^9, {3.703238365160241*^9, 
   3.7032384206434402`*^9}, 
   3.703239534586121*^9},ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>"]]
}, Open  ]],

Cell[BoxData[
 RowBox[{"(*", 
  RowBox[{"ListPlot", "[", 
   RowBox[{"Erg", ",", 
    RowBox[{"PlotRange", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"amin", ",", "amax"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"0", ",", "1.1"}], "}"}]}], "}"}]}], ",", 
    RowBox[{"PlotStyle", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"Blue", ",", 
       RowBox[{"Thickness", "[", "0.001", "]"}]}], "}"}]}], ",", 
    RowBox[{"Frame", "\[Rule]", "True"}], ",", 
    RowBox[{"FrameLabel", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
      "\"\<a\>\"", ",", "\"\<\!\(\*SubscriptBox[\(x\), \(n\)]\)\>\""}], 
      "}"}]}], ",", 
    RowBox[{"PlotLabel", "\[Rule]", "\"\<Feigenbaum-Attraktor\>\""}], ",", 
    RowBox[{"BaseStyle", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"FontFamily", "\[Rule]", "\"\<Helvetica\>\""}], ",", 
       RowBox[{"FontSize", "\[Rule]", "18"}]}], "}"}]}]}], "]"}], 
  "*)"}]], "Input",
 CellChangeTimes->{{3.703232763489806*^9, 3.703232770004057*^9}, {
  3.703234542945684*^9, 3.703234555936824*^9}, {3.7032349858715143`*^9, 
  3.7032350813408737`*^9}, {3.703235233443451*^9, 3.703235339379568*^9}, {
  3.703235426895259*^9, 3.7032354587157383`*^9}, {3.703236479625211*^9, 
  3.7032365715211687`*^9}, {3.703236644240567*^9, 3.703236769661227*^9}, {
  3.703236816944743*^9, 3.703236887740953*^9}}]
},
WindowSize->{1732, 1308},
WindowMargins->{{367, Automatic}, {Automatic, 0}},
Magnification:>1.5 Inherited,
FrontEndVersion->"10.3 for Mac OS X x86 (32-bit, 64-bit Kernel) (December 10, \
2015)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[558, 20, 1875, 38, 219, "Input"],
Cell[CellGroupData[{
Cell[2458, 62, 3178, 75, 394, "Input"],
Cell[5639, 139, 873, 14, 43, "Output"],
Cell[6515, 155, 4104965, 72591, 872, 4009944, 71033, "CachedBoxData", \
"BoxData", "Output"]
}, Open  ]],
Cell[4111495, 72749, 1383, 33, 103, "Input"]
}
]
*)

(* End of internal cache information *)
