(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 10.3' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[    110227,       2113]
NotebookOptionsPosition[    109522,       2083]
NotebookOutlinePosition[    109882,       2099]
CellTagsIndexPosition[    109839,       2096]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell["Feigenbaum - Attraktor", "Title",
 CellChangeTimes->{{3.70272447755999*^9, 3.702724481404789*^9}, 
   3.7027245184272337`*^9}],

Cell["\[Copyright] J\[UDoubleDot]rgen Schnack, 2. 5. 2017", "Text",
 CellChangeTimes->{{3.702724500253285*^9, 3.7027245271766453`*^9}},
 FontSize->18],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   SubscriptBox["x", 
    RowBox[{"n", "+", "1"}]], TraditionalForm]], "Title",
  FormatType->"TraditionalForm",
  FontColor->GrayLevel[0]],
 StyleBox["= a ",
  FontColor->GrayLevel[0]],
 Cell[BoxData[
  FormBox[
   SubscriptBox["x", "n"], TraditionalForm]],
  FontColor->GrayLevel[0]],
 StyleBox[" (1-",
  FontColor->GrayLevel[0]],
 Cell[BoxData[
  FormBox[
   SubscriptBox["x", 
    RowBox[{"n", "+", "1"}]], TraditionalForm]],
  FontColor->GrayLevel[0]],
 StyleBox[")",
  FontColor->GrayLevel[0]]
}], "Chapter",
 CellChangeTimes->{{3.702724563979141*^9, 3.70272462885046*^9}}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"a", "=", "2.5"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Daten", "=", 
   RowBox[{"Table", "[", 
    RowBox[{"0", ",", 
     RowBox[{"{", 
      RowBox[{"k", ",", "1", ",", "300"}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"xn", "=", "0.5"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"For", "[", 
   RowBox[{
    RowBox[{"n", "=", "1"}], ",", 
    RowBox[{"n", "<", "301"}], ",", 
    RowBox[{"n", "++"}], ",", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"xnpe", "=", 
      RowBox[{"a", "*", "xn", "*", 
       RowBox[{"(", 
        RowBox[{"1", "-", "xn"}], ")"}]}]}], ";", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"Daten", "[", 
       RowBox[{"[", "n", "]"}], "]"}], "=", "xnpe"}], ";", 
     "\[IndentingNewLine]", 
     RowBox[{"xn", "=", "xnpe"}]}]}], "]"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"P", "=", 
  RowBox[{"ListPlot", "[", 
   RowBox[{
    RowBox[{"Table", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"a", ",", 
        RowBox[{"Daten", "[", 
         RowBox[{"[", "L", "]"}], "]"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"L", ",", "201", ",", "300"}], "}"}]}], "]"}], ",", 
    RowBox[{"PlotStyle", "->", 
     RowBox[{"{", 
      RowBox[{"PointSize", "[", "0.001", "]"}], "}"}]}], ",", 
    RowBox[{"PlotRange", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"2.4", ",", "4.0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"0.0", ",", "1.0"}], "}"}]}], "}"}]}]}], "]"}]}]}], "Input",
 CellChangeTimes->{{3.702724631993763*^9, 3.702724638076868*^9}, {
   3.70272468076129*^9, 3.7027250016978903`*^9}, {3.702725034681425*^9, 
   3.7027250887440357`*^9}, {3.7027251564074593`*^9, 3.702725198845413*^9}, 
   3.7032363552558727`*^9}],

Cell[BoxData[
 GraphicsBox[{{}, {{}, 
    {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.001], 
     AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGBIAWIQDQEsDibGIPDYHsY3RuOPyo/Kj8qPyo/Kj8ojywMA
lxwFsw==
      "]]}, {}}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{2.408, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  Method->{},
  PlotRange->{{2.4, 4.}, {0., 1.}},
  PlotRangeClipping->True,
  PlotRangePadding->{{0, 0}, {0, 0}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{{3.702725177106039*^9, 3.7027251992806387`*^9}, 
   3.703236170767474*^9, {3.7032363561196012`*^9, 3.703236370397593*^9}}]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"AllePlots", "=", 
   RowBox[{"Table", "[", 
    RowBox[{"P", ",", 
     RowBox[{"{", 
      RowBox[{"j", ",", "0", ",", "150"}], "}"}]}], "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.702725210688354*^9, 3.7027252549240427`*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"For", "[", 
   RowBox[{
    RowBox[{"i", "=", "1"}], ",", 
    RowBox[{"i", "<", "151"}], ",", 
    RowBox[{"i", "++"}], ",", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"a", "=", 
      RowBox[{"2.5", "+", 
       RowBox[{"i", "*", "0.01"}]}]}], ";", "\[IndentingNewLine]", 
     RowBox[{"Daten", "=", 
      RowBox[{"Table", "[", 
       RowBox[{"0", ",", 
        RowBox[{"{", 
         RowBox[{"k", ",", "1", ",", "300"}], "}"}]}], "]"}]}], ";", 
     "\[IndentingNewLine]", 
     RowBox[{"xn", "=", "0.5"}], ";", "\[IndentingNewLine]", 
     RowBox[{"For", "[", 
      RowBox[{
       RowBox[{"n", "=", "1"}], ",", 
       RowBox[{"n", "<", "301"}], ",", 
       RowBox[{"n", "++"}], ",", "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"xnpe", "=", 
         RowBox[{"a", "*", "xn", "*", 
          RowBox[{"(", 
           RowBox[{"1", "-", "xn"}], ")"}]}]}], ";", "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"Daten", "[", 
          RowBox[{"[", "n", "]"}], "]"}], "=", "xnpe"}], ";", 
        "\[IndentingNewLine]", 
        RowBox[{"xn", "=", "xnpe"}]}]}], "]"}], ";", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"AllePlots", "[", 
       RowBox[{"[", "i", "]"}], "]"}], "=", 
      RowBox[{"ListPlot", "[", 
       RowBox[{
        RowBox[{"Table", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"a", ",", 
            RowBox[{"Daten", "[", 
             RowBox[{"[", "L", "]"}], "]"}]}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"L", ",", "201", ",", "300"}], "}"}]}], "]"}], ",", 
        RowBox[{"PlotStyle", "->", 
         RowBox[{"{", 
          RowBox[{"PointSize", "[", "0.001", "]"}], "}"}]}], ",", 
        RowBox[{"PlotRange", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"2.4", ",", "4.0"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"0.0", ",", "1.0"}], "}"}]}], "}"}]}]}], "]"}]}]}]}], 
   "]"}], ";"}]], "Input",
 CellChangeTimes->{{3.702724631993763*^9, 3.702724638076868*^9}, {
   3.70272468076129*^9, 3.7027250016978903`*^9}, {3.702725034681425*^9, 
   3.7027250887440357`*^9}, 3.702725190661975*^9, {3.702725263021077*^9, 
   3.702725296027392*^9}, {3.7027253836036253`*^9, 3.702725383969536*^9}, {
   3.703236246146428*^9, 3.703236252704452*^9}, {3.7032362867375507`*^9, 
   3.703236331398767*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Show", "[", "AllePlots", "]"}]], "Input",
 CellChangeTimes->{{3.7027253254073257`*^9, 3.702725331458166*^9}}],

Cell[BoxData[
 GraphicsBox[{{{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGBIAWIQLbLO/WGVCItD7P14N0eHx/aj/FH+KH+UP8of5RPD
BwBznXMw
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGBIAWIQrRnTf+irBovDFRPfyya+j+1h/Mto/FH5UflR+VH5
UflReWR5AAOYvsY=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGBIAWIQbct1fXGBLYtDdV29Fl/UY/tR/ih/lD/KH+WP8onh
AwDOtUzo
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGBIAWIQHbRDrvV1IIvDrRyz2WfTHtvD+DfR+KPyo/Kj8qPy
o/Kj8sjyAJvF+cI=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGBIAWIQnQYGLA4lxSDw2B7GL0bjj8qPyo/Kj8qPyo/KI8sD
AFxwitI=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGBIAWIQXS2yzv1hFYsDI5DN0PDYHsb/DwL1CP6o/Kj8qPyo
/Kj8qDyyPACyhNgq
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGBIAWIQ3X/oq0ZMP4tDSU8xED62h/GL0fij8qPyo/Kj8qPy
o/LI8gAtvwfh
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGBIAWIQvaTAluv6YhaH5z2WyedmPLaH8Z+h8UflR+VH5Ufl
R+VH5ZHlAVUdAs0=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGBIAWIQvUOu9XXgDhaHQKvpZwWWPrYf5Y/yR/mj/FH+KJ8Y
PgAlyeD0
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGBIAWIQffYMCLA4iFhvFLbe+Nh+lD/KH+WP8kf5o3xi+AAB
STQ3
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGBIAWIQ/bBKZJ37QxYHPa2JNb57H9vD+Dpo/FH5UflR+VH5
UflReWR5APwUx/Q=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGBIAWIQ/U0jpv/QVxYH3n9afh4nH9vD+Nxo/FH5UflR+VH5
UflReWR5ACDLBoM=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGBIAWIQzXV9cYEtF6vDJf+ks9pXH9vD+BfQ+KPyo/Kj8qPy
o/Kj8sjyAAxuuFQ=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGBIAWIQLd/6OnCHHKvDo2Z+ux8PHtvD+A/Q+KPyo/Kj8qPy
o/Kj8sjyAC9t/wg=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGBIAWIQbQwGrA4dV1ger33z2B7Gb0Pjj8qPyo/Kj8qPyo/K
I8sDANLbh4A=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGBIAWIQ7fGwSmSdO6tDm73wP58fj+1h/BY0/qj8qPyo/Kj8
qPyoPLI8AGoiz2A=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGBIAWIQHdN/6KtGDKuDYzj/havMT+xhfHs0/qj8qPyo/Kj8
qPyoPLI8APf+sCA=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGBIAWIQXWjLdX1xAatD7I+rMzz4n9jD+NFo/FH5UflR+VH5
UflReWR5AOwGy3g=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGBIAWIQ3fo6cIdcK6tD+pOA6UulntjD+Glo/FH5UflR+VH5
UflReWR5ADzH67I=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGBIAWIQPWsmCLA6JDhVc75VfWIP48eh8UflR+VH5UflR+VH
5ZHlAdH700g=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGBIAWIQvc79YZXIOlaHNaxpOvKGT+xh/FVo/FH5UflR+VH5
UflReWR5ADSmXuA=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGBIAWIQffirRkz/IVYHexsQeGIP41uh8UflR+VH5UflR+VH
5ZHlAXqSfrY=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGBIAWIQfX1xgS3XdVaHUhf3Ehf3J/Ywfgkaf1R+VH5UflR+
VH5UHlkeANnjhVo=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGBIAWIQ/SZwh1zra1aH4tef+CyCntjD+EVo/FH5UflR+VH5
UflReWR5ANiUEHk=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGBIAWIQDQFsDnElF13FY5/Yw/gxaPxR+VH5UflR+VH5UXlk
eQB203qx
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGBIAWIQLbLO/WGVCJuDe+f8wEfpT+xhfDc0/qj8qPyo/Kj8
qPyoPLI8AAQvtWY=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGBIAWIQrRnTf+irBpuDvphH1syiJ/Ywvh4af1R+VH5UflR+
VH5UHlkeAGmhfrY=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGBIAWIQbcd1fXGBLZvDXr4Xx2xqn9jD+LvR+KPyo/Kj8qPy
o/Kj8sjyAH2twbQ=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGBIAWIQHbRDrvV1IJuDqfyluWfan9jD+AZo/FH5UflR+VH5
UflReWR5AL8E5dY=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGBIAWIQnQYGbA4qnpOA6In9KH+UP8of5Y/yR/nE8AH6eUV8

       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGBIAWIQXS2yzv1hFZtDVs7H/k1zntjD+Jlo/FH5UflR+VH5
UflReWR5AOeNGj0=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGBIAWIQ3X/oq0ZMP5vDlT0/hDmXP7GH8S+i8UflR+VH5Ufl
R+VH5ZHlASlOJr0=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGBIAWIQvaTAluv6YjYHcdWvj302PrGH8cXQ+KPyo/Kj8qPy
o/Kj8sjyAH6E3No=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGBIAWIQvUOu9XXgDjaHoulVRnW7n9jD+Llo/FH5UflR+VH5
UflReWR5APR3/g4=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGBIAWIQffYMCLA5xPmkG849+sQexg9H48eOyo/Kj8qPyo/K
j8ojyQMAnZZ0SA==
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGBIAWIQ/bBKZJ37QzYHvg/PBFedf2IP4+97j8pnRpM/gSb/
G41/Ho3/FY1/BY3/AY1/A43/Fo1/G43/Co1/D43/Ao1/H43/HI3/AI3/DI3/
EI3/FI3/CI3/ZFR+VH5UflR+mMkDALCnfh0=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGBIAWIQ/U0jpv/QVzaHLftLWZbefGIP4zftQeV7osnfR5P/
uQ+Vr7IXlb8HTT4STb4PTb4RTT4bTX4Bmnwgmvx2NHlbNPkTaPJ6aPJX0eSV
0eTvo8lLock/Q5MXRpN/iybPiyb/CU2eE03+K5o8O5r8NzR5NjT5H2jyLGjy
P9HkmdHkf6HJM6HJ/0aTZ0ST/zMqPyo/Kj/k5QGXu0cT
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJztzbFKAgEcx/HjFvUmESdxqaUhCFFMqa47ksRFh0NEV00duzdQgjjRulJU
AgeHXsAeQPQRHIJwPgmfockcGv7fB2hy+PPjw3f4H1XvrbqqKMrd7+1X+3q3
dc1nBqde2vU2xp+bLenMRHrxIG29SZcepbWxdNmRzg6lvzvS24F0pCu97kv7
ezD6Er3xKl14wv8X6Tm6gx56ltbRi+gqegf905X+QJ+hr9BH6Fv0NvoPuo0e
gGtwGK7AUdiCj+E8fALn4FP4Fj6Db+AYbMJx2IAT8DWchK/gc/gSTsEXcPrQ
D/0f+g7b+8P3
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJzt0s8rw3Ecx/EvDopScpP2zUHtsIsytcK2zImmWZjiQNZuvi47ODg4jFIO
O9hlF7mZI4mDRJLZGGYtrXbAQTHlQsrBj3J4Pf8Gh0/vHj0Pn3p/Pq1T1lC4
2jCM6e/zM83YU2DXVutZmB0thysP7j9n3CPiT7/2tQntVod2b1R7xNT+saT9
oEF7NqF9pUr78rr25nd1cVOdf1E7t9S+R3X9nrrpXp3aV7+V1cFD9XZJ7TpW
m7fqxRPcX1SHTtXRgjqdVjtu1JUztT2vLmTUY9d4j6x650ptO8e+0ePouUv1
M/o8uvNC3Y0+g16HnkS/y+E/oh+hl9A30F/RV9Fr4BjcCM/BLbAFt8ER2AFP
wu3wONwJh2AXPAx3wUG4Bw7AHngQ9sJ+uBcegH1wP9z333/9BVRXD6I=
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxdzk0owwEYx/GlbAcHhxVlZbGDzHZYODiIbKexzV4kDtLyb4uYt9lmppTl
X2pSDmIXRKgdEHO0SFFWSzu47ITMvJQSDspLHH6/p56ePn0vT5nTYxPyJBJJ
z/f+3OrfkTUemdtUmrfrhn+faIzghM4B1mubwXdGO1j2iT03ZwNb11vA3ncr
eEVrAp+GsBdEsbtKsAdfsWfPWsEP9WbwgYh9yY/91o69fBO7shL7ahJ7QIo9
9YjdfW8By2Xo2CVaVKD1CbRCg+7YRc/UoQ0baJcBHYyia03oyAK63YFWRdCl
nehnEX3RhT6cRi860ZYp9LaAnp1EV7jR5gl0VS86NE7/9aHzA2hlPzrtQ+sG
0JkxdKEHXUz9mLrXi3YMol9G0efURerqIfqXup96bgQdp75HPUs9TF0+jO6m
XkO9ibqFupq6QL2Iuo+6lHqY+gd5nvxEXibfkNfIGfIW+YocI6fJO+QUeZ+c
JMf//AXwYwZV
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxdz0sowwEcwPFhHgfkQO0gcZMVBxEphDwvcrMcvIvyyM1CuFgO+pdXScPY
vIcxZHkNI495Na1kSzhsanmklAuKw/d/+PXr0/fy+0WVNxRVeUskksqf+d25
98pQfY5/etmuI+Fe8pT2b09/M1yvs8EyZwcsD7fCGpMKXr87hJNqe+BAgxne
i+iFXTVbcJp0EI53bMCZqUNwl2cNznMPwyHtRngjcgQealmGTz9G4Z3LJThF
qYGzGxfhJ9M4LBQs8H7LBBxTrIftGi3cKMzDncU6ONE9B1te2IVS9oD6SbjP
MwubbexxAvuUfAqWZrAfN7HnebEb5tn1JzOw0sGeP8Lu9JuGVUr2omh2WQm7
bxb7Qwb7h4JdGsv+XsduCmfXt7LXBrMbu9kFb/a2fvbtT7pOTatf6Cut6D8X
/TZLFz7Svku0wUknG2nnLb2yLrKdHjDRYTf05ybtvqZft+mIK7pvlx67oD1m
uvqcDtqny6z0l6irzuidA9p2SldY6HRRfxb1gxNacUiXivqqqAeKus8RbTmm
M//6N5Xkus8=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxV0k1IEwAUwPE1lkthoGZJmKEMQcyBFiV0mVMRMgU3BVesi8wNW82hmItM
CRt6yA22+e023bTSJlLkFw6hYEqHbESl1CFLUmpkpxHlBJMI9j88Hj/+t8fL
rG1Q1QkFAoH27xxsje1FJFsjLlxWN5ZYEr7K/1vbGimM9e73HHTV2QJFrDeb
d4pjLX9jRD9atoievOVC1/2xoQeWgugvlQb0HvM2+nhZOXqJSFQUa6f4DPod
2Un03Fdp6JMjeeih6BH0uZ8KdHnibzi7txJe6wnDnVENbJBtwMrbethueQ9f
u2qC9ZdX4fNfWuA+4wqskbfBQcdzuNTbwft4AnBtfhdsvDEPX5Dch10bz+Aa
pQ3WfnoCxx2zw6rqaVh43QkrZFPwnq4XfnflMXwipR+WhCbg8vYB+NvdR/DM
00E4Vf8Q3podgudaHsAZjmE4bWqc/1Hhgt2H2C+F2W+ZxuC3JjfsifjgD5/Z
fd3s9xQeePQce6udXRr2wqI19lQ/++GkEXjhJvupInbrRXa/gb1Kyr5uZf8l
ZHf52Z3bo/DrILsuxC79yL4SYM/7wX7az26Osqe72XXxdIGdVqfQWV30cDrt
aaebsuh6M308l65opGfy/3kfvq212w==
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxV0ltI01EcwPERqeWDhnkL6WG5CkmCiCR0XdjqKRfrQikUOcko2/xvupYr
p5U56AIWGFluZpRBm12IyGJCWU60zelDuWZeCrGUMsfMpIewCwTn+3A4fPhy
Hn6cn7xQ2lk0TyaTHfxz/t6mDbHBW8aYzarWXHtq4tim/043S4dFZ15cd1Z0
TIauWPTa+4fOiDY2xetFv8rrPyV6fKraIDptSUWVaH/EWyLa3aStFO0xD0qi
650am2jtnh6jaEe9oUL0hxanSXR50H1SdHhoR6noUvV89B9PJtGzdpWdEP3p
tLkM88/OWEVPJ0+gD184h/7ti8Ys2uddhX5F3owedg2Ui46tDaMraurQX/vW
HMN8ob3oW9YXoycVpKNvi2pAv/xr5rjo6mwvemtbAD3imUC3dLeg921faBFd
pK9Ff+BUoI9GW9CTlUp0T3wB+o27WnT1Ig36nd2F6KGbSnSnw4T+7Ohq9IQ3
lehp8mXoetV59GtVKeiG5XXoHZo4dNsjB3o4Pxq9N+U2+grrHJxnc8Eb7T/h
5qiHcJLuO9wQeAwPT07BiyNP4UuJX+Ej9jb4wItxONL4HNaOjPF97kv4rW4U
3ursgK3ZH+EFjZ3w9f0jcE1+F5zRPgSnhrphad8g90Xhgz+vfA93qf1w3NIB
eDqnB1ZlheCrCQH+V8k7OMfPPtcehH36XvheJrtrlt3u7oc7pb5//g3Bo3mO

       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxV0ltIEwAUxvE5m8tMk5mIZYtusoqBYFqQl0ELyxba0rVYtNKSVZBGET5Y
sYfJVjRaGLhsWEQPOtGFLaxYGGRgmcu0UWvlXKWzsblJW9vaXBcIvvNw+Pjz
ez1r6hrFx5kMBuPYn/u7Ks++Aa6KLfCtnrvQsepb+f9u21vWehM6T89pRM+/
VtyGzvb4j6JPXNHeRr+ukUjQWebzRvRud7YIvcyRa0Y/N5yyA32bzWBBl9xi
bUc/lLl+CF0enC9ET2S9fIXuy+zno4ujXWPo5gY+D338rd2Gfnq3aB36+3jT
R/RBXYyLrm65OImevZ+/Er11a9YX9A16aw76idLSafSdfNty9JnI4ll0dV0R
B13foPSgz864lqFnFJu86G8636Wjf4gY5tCFLayl6OVCcQC9Sn5qCbpzaHwe
nZNgpKKnKng/0NNfD7LRHfW1QXSp814Kul0iD5H/cBlZ6LGayp/o/fHRRejm
cG4YXWxNI553Zow4+6A8Gb1eezaCPhF8wUT/PsKMomuqBMQXDiuJ36gdTkJv
LgoQ9285QlzGrvmF7q1OJq6TGom7S+4z0D9fChPve6ggzu0piaHr7vCI+9zN
xJOY/gT2s7W9xJ9ELMQ1mz4RlzzXEXcNpMSxKx+cJO5t2kxcULCL+KhrD/HH
po3Ep64qiCcsGcT7XEriFb7QAnaXsJ34iq9TxLvTeog7RVbiB1QW4p2TT4lX
hEaIO2Qm4jkdduIG9V3i0q5p4pcL24nLqgPE8wu0xAOPov/8NxtC7VU=
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxV0l1Ik1EAh/HV2MZy07Was9ZkU7MYZlhzeaHVtFoF6RpokAo1pqs5Mikq
rYtammIOF01rs5yBKM7E1kIJEluF3yFK6YzSMrYoaiyduS2HZRD83wOHw8Pv
5nwJlcWKgtUkEkn1d66sZtPKoO0V3nwRYm1x7fnf+2sG0ujQwsFaM3rFBOUe
+jKJLkU3uNk/0ZeGUr0R0DXr36atgbYfPNqKzsnjXUe3Tl0rQC+obnKgC+l8
EXqUhBlEr+/U+cKhn1cEEsKgvekxr9AlQ57j6D3y0rvoLu+pcvTL0ewS9Lmx
yTZ0gVZ3BH0mv2kYvTFbsw3d1sH/hq6Qn2OhN/ofUBjQbdKsX0zo3pKL0eg3
HnZPo8eyPonRE+e1g+iFGbxD6I725C70lvq8XPTTlOlm9DsZE0XoltRddejp
3U/K0Ll8biX6GF1Qhf6j9lgZulWTakT3iSfOoFN0Igv6Kup5FXpwgNaGLiNz
ctGXnB4b+psvFgW6wb74FL3YFTqMziSnONAj1Rv3oZOzX/ajV07NpqEvZra/
RueXHkgh7P/D8jh6a5xkJ7rp5OgkulHcnIh+fzz+PfrmnHIROsO99iN6kmY4
Ht2e0PAZfau6OJbwPttH3Ojk3WoB4fzVHV/RnQ4rH51Kkn1H77+1g4ceY7R4
CPdD8Uehj5h6vOj5GxYiCf+zr2UOna6M46Dflp7woVODV9ehi22eBXTVBSob
fUaWs4h+6d0jFnryqNmPvkl/JQI963FvAD2QWRiOPk8dCKL3JRUx0V11Xb/R
lYYqBrp2Vr+E3kl7FobOTZKHCO97lkxwp375n/8Bbn7P8A==
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN02tI02EUx/GRc4IksRpkCVqZqzayIpWw+7KkprM1zXSats28NLW12XTq
dBd1GSp2GQ3EYq7ZRefSGOY/mZkGNpGSwpyZrXTOQEJSM0gqXwS/Fw8PXz6v
DoezWZB/JmMViUQS/XsrvyXapaBZfI48vk7eVLN76vD/JtzzSi50LEXSXQ09
QN4xwIP2qiCqddAlZzOnEqDfCIO1ldCDqadGEqFjYvaatdDTJ7Yak6BtHGJW
DZ1/i3ySD50lcSSqoDuTuodSoHNbLa4y6MDVnvDz0OY4t04JffvHTHkadLMt
hF0KvZ619CQdejmDQy+Bnv0Q4LgAHZ4l9i+GPtYbNiSAlv5qD1JAz4uWnwuh
52RFkUXQ1EI/gwjnKd+XWQgdTHwUZkDX5VWZ5NBOeX/gRdyvc8PcVWjBW4oD
PVvczUZPnXqVnQntPZzYUQAd0kv7jc53TtLRTeHf1FnQ9V2y+zJot3znH/Rk
GSMUPeJpuyQb2pIS2SOFzpEeHEP37/Eko/fPqA7kQLOMuuUr0C0Muh69Sa9o
Ro+IeulB51mZ59CvRbnDLkHvqaKtQW9nUIvRn53udEigG/oIAn3B11SD3lQc
/xOd3pkbj06jHg0V47097AhCX2BPpKN/HQ34fhl6o6GiDj2Uy+tFtzdqutBv
GPwM6GV9W76g1+4nS9HbrGZKLt778cU49M9E7Hb015+ad6Fz+Nxo9MZxFxWd
pHEL0YfFksV83AfpkBI9oGPbOPrdQa0ePU8z2o+ewp9sQeeuS7Oi106oX6BP
2m42oLfWaN6hs40J1eh3Rihu9KW2iiJ0LxNjEV3B9MlBL1X5eufhPu7Z+eja
9/a16A9a9Rz0MR9BEPq0s4CFXvmIwlzxv/Z5y5M=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN1H0s1HEAx/Gj1W2nKK6HNZ3IbXdEtEucGrtqimVC5nntnMZ5us11Hu4W
XZLceUo5JZJGXTknaevIHzoaOZKno7GrUJ0w8lCuIv3R+vzx23evvff9/b6/
33ffnzU7yT/amEAgcNavv6N6iRZe8JLo2Xl94XI5c9Ljn41mGSK963/3kL14
hdDHSkUOy9Arhjk2WdBXPBQUYzeYb1KRnwrdV2sTtgU6JXFRngA941jezE7o
/p/NuFHQyRKDzhq6WROjPQR6R/x7d3voF7yZDX7Q7ThUEgO6NklMOwn9KJUe
cAR61Kl5K0/onjIN5Th0Q95koSv0s0FpfB/oZD9nvjN0JzUtzB96i6OF2g76
nQfckWDoMTMHUmyhMwRxS5HQz8VLcynQA+wNjRzop39d/b4Leu9A3h4u9FCi
9rkFdH27NyMJ+grpYqcpdDcRcTUZumRMY0uCLmaeyUiFHuce+moj9NoI3gsR
dAfZmtwI+jZevCoT+nb6YNdv3O81s/QssCXTkWYAp7hMG+WA9TU3m5fBwSfC
AyXgAtlr8QI4rCCHnw/ui2lJnwOrFbHRRWBqm7RyBjzN6qLfwPuPi+enwD+r
fNtKwBOr5nFfwKzAhMO3cP26IdIncEes8EoZ2KRM2jMOpjfJ68vB17jkxg/g
2UVi813wpkeJKh1+n9LsmnvgsjnV6Bj4UucP/n1whZez5Sg4e+sOWjWYLbIT
vAOnG4StNeBYCVk/DJZVKVkPwWn7BMlasLOtlUIOPugxbTEE1izbGD/G/eun
dQ6ASw6tsWrBH4vni/rB0v4JngLfr42S0IfnreWbtA68mXo75C3YfcqlVInz
JyOCesHR4crierBQmcx+A1aZ+2Q+AQuaFkQ94MGvU5EN+P+a21DdDdYJ2U5P
wfv3akc04MrB1CXsfi61u7G3eunrGsGE3O7zXfh8U07Es3X/AX/bCzY=
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN1H8s1HEcx/HDOFGHDqHL3LTLz6gWXXJ+XzS+Jc7vRHULlR8zbeGuy48u
v8JSHFNGLGOKjS1FqctU1K0zqs2v2YWT7YSbCOmP9n398dl7zz322d7bZ/sw
L6Sc5WtSKJRL2+ffHG1IddcbpXruWbm2OOyv8PjfcoOLNgHuZCuaMlUS8JbC
P+xccMf2Ed948BB29EY3eNXmzIgd+LySUqgCn7LSKlOfJLvYSKi25pDdNhYf
JQXPkWRF8MALGBbMCvBRnlSaBz5/yETGB6dSidMd4PxcaigbvJrirT8O7nwr
oZoGvpamra/rQXbzYlK5gkv2izCvOGdwt6KVA73gvruVe8PBa7/VBFWBN3Rz
iWzwY1cqf6WD00xXderA5T591GDwO8RW6Bvw9vIioRP4UKyUOw2eXL/ubwDe
7MZQanqSbWLyOFLlR3bJSyKQCT7LfdTwBfwUl5HJAb+3WmDRBZ56/O3NKPDr
tsKOanC1o3ZiBvgCixYnAr89Z+9VCn5jyMPsMnjnURr9Cbj8t1hGgEdnGM+9
Atez6Re6grMM3YdGwPs4nuZM8PinVu9/gs/lPXygDz5GqBUaXmSzX88sqH3J
7reudDAFH8wUmE6D20fnNNqChyeb6crAx9snI06A59DfdfeA+8+ICQJ8PmSS
1QreuXOz5DzeP2fsVwNe2JFtmQr+4z6PVgQuW17SEYGLWyeyssATE3YRpeAB
Hw6Lr4IfUR5cqwWvGDO0iwWPCBYYtYLXamTFngFXaU9InuN+W22WPuBMwWZV
P7hCuZ/vAt5XE2gsBx+WFTvYgZdRtIwmwHvzB1MswTddWBVK8O+5G7Z08HS5
uH4FPGgqKUwXfEfmgCfFG/67qFLVhg+8hywyXQ9clEpfXgJPjBFxjMFbJB9j
lOCWBK9pH7g4v4s1BV7CHmhjgQvS1oO+gof31EU7gTfenf30GZxhLnrmuu1/
AdzMzLg=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN1H0sFHAYwHFvLcTVymvHJefEcV7ychwOrVpmXiMl7+68p8hLCF3ldUVM
h422VJo5mZytiCLJjmuIEJGGzrzczEtJufRHe54/fvvtu8/2++P3bM/RsMve
bBkpKSnW7vl3L3m9IOUs7nVa6a1zH7k05/i/Ze52jmZSoR3q/OMNkNvwdc1p
RtC2a/bE7DjoX2LqxBhyhrSX83gsNIEUv3jDGFr4REtojfxApCiFQoNWyqit
L4+BftonW9qDfCk2QbAdDa0XV+3JMoFWTrqmHo58uEixZwd5fymVI4yCHozS
3sM1ha5eidhkIN/hGepQzaD7KGkR9ZHQRbPyhm3IVQSqnSTkRmUkcxdz6HI5
v82yCGiBWYDLMPLx4JebysgH5k/eDDgO3dai0VzAhjaxXl2cQX7WsUFLHvkH
9kEuywK93y1PKWBBVwxsFM8in1w81KGEnELIF4VaQhNr9n0uDYc+vOX3bBJ5
1qOsWCLyvfcrxT5W0HxNV3ZtGDRnxKBVgJzsU9VqgVzlzB0i0xr6C1cU9DYU
+mHND51G5ImSlVO+yHPo7qPadOiUrJbwhRBosSfFtRA5fzaXl428Oqknfx05
QXZVRQO5XYl5VYANNGmyq+R5MHSG2pGSLuTN84oaHsg3fkpf1beFDgxRrV4O
QvOrUXDLR85sjFErQk4YIlNFyFlDwjQz5Fz2jsppBrRkmtE+HIj+S1NBowZ5
7725T+nI4yxSHX4jlxujt+siz9BxLvaxg87NG4joD0DzktVXr0duLOEIUpFf
t2mYkiB3/+45rYfc5N0xsbc9dO1GYtXHi9DZ3U1ej5HTX7lt3UKe+cZi/zry
AU7yshVyNVmW2QkHaB6Zd2XBH7pw4n17EfJvkun0B8ijx/mvx5HbiKhyvsiz
/ngxyUxoBe1BOWXktJkK51jkXz2cknsuQFcOnxtsQn67geDOQb61RtvYRE4U
b+U5IE+w5PIZjtCmifPE7fNoP0ZNqWUit/KbkmlFXsakkTt2/S+gMAVe
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN030sFHAYB/Cj1F2s+oesTuJI0m1pO53+cNKM5TWlzlWYd5bclsW6ebtM
jF6EMIfNZLfrxqQoDB15Pe6Oc5fX83Z0nDbvYp20Vs/z25799uzzz/M829ci
JM4vXJ9AIITt15//7yM685vsuKZKNeNfT6a25kb2z/3v/cakmmQFuKl3auOx
AfDg7fT4hWHwH+mRnI/IXawqjf2Q11nrZpgS8JBnq20tcnBq7c29n8iDThbF
UJFXaPQni6TgkgLy4bIh8LW3Djk0GTi7IDT7OHJlRLWJFHnLEl+bPgg+WyvK
ihoEt6ckndmVgffRold0yBPOi8iPkH9vpAfkDYGzbPlKrRTcZPaB2FoOruUI
3KKQ5zdp/OuRb8hyQtUS8AwKg+A6DP6KzbQMQ55CEg7LkNvkB3DmBsADuBZT
9xTgxBVyRARydpOr7TxyrW/sqKYf3LP3cWOsEs3ncUP6EDn3bj9vDXnRKZLz
hhi83MV8JOEbum+GkWUS8jqtXuIO8oVpYtwh5KQGcRpnBLyeqjLP7UP3sSvR
7SB/wqigmiEnWflsJo6i/QwKcgW94HqK1+wN5IUT51wdked3jcazx8Cbtnav
9vSAM2sijywiDxpUprGQf2K400PGwYvbanTabpQvFctgBPkdbvn7VOR5Xj6J
3hPgk4uaQmPkHo78QhFy74It/rsucDNRczRtEjylyn/KBTl3+fN6FfI3JR/o
Y53gsYaVTidUKD9WC8J45O1GTK8M5KGG05ePIXcS55xdR55GqZcLvoLTr8sl
wVPgMW7FyW7ITcd53mLk5ffHLqo7wFU+l/gO0+C0qMX5p8jjD7ZOlyMPL/Xl
UZCbbHkSiDPgisw6z4528BedncQ45O60obVw5NnC7T058guBWc+JyF/G5i46
zqL88LuNhSJwNYPSX4q8TF2S6Yv8gMBKSJgDZ9y2ntn4Al7PXMkOQe7+q/Q0
D3nMci+7HbnN6q0r15BvdowEUtTgR5ur7ZfawB0aqCzuvv8Gfbjkjw==
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxV1H8sFGAYB3Cu+RHR0mFcJXYoxfyaddZxLblYR2KrGy7u5FpcpB1OiNIt
v24sYX60tc5IEl0pchjFGEKr4y51Ouq0s05jtDrSH+XbH+/ePfvs/ef5Ps9r
z046dY6gp6cXt3H+3MRm+kwG0ZgmIWt3G3I++/+tXxCHGBS/2X/1inTde4m9
6V8dSiZCwJesbxupwLPVo3wOuMxTWTwB7krV0tLA44O5Pb3gwrblwwXg+1SE
Sgm4Ez8rpQY8xURuVgeeJ+mffwh+qZ9FqgCftWlr7AK/IgnuyAefkk91joLb
DVfPZoJfruY5fwC/ziwtSwYnubAWNeDqrfdfxoGPGzLsf4J7HqhJYoJHdd+S
Gvtvep5RdEkI+Lw9fdgSfBeb6BAATj/uG+4A/sjCbq8v+FyW/hk38GdSU6E7
eBVh+SMF3LahMtQZXK/JSxsAPi5uTd8DTuXWFYeCO5Mu6izB+2p0nUzwSPJ2
uRl4c5r0Ggec260zMcT8LXxUieBTNoNFa7Gb7nKz4BMfvFFDjloBN/vempcN
vkPzha8FV9IFI0LwhCAT2Tz4otuNHhF4UKA4UwXOexweWw4+KdNwpsEpaqqk
FnyIeahABr5wTdAuxv6fXNGMg8vDbNMegL/1eZo/DE5s2fmtFTz0rDVrANxR
RSE/x3zkCm4veMSFozZd4DzepFgK7u0/NNaH+ZT/sGgHtzJmMAb/8yMtT8AP
Ut1LR8EdCwYyWsBnaN133oB7FbYlN4FvSXRNnwQ3UpwoaQCPNq+wmwZ3slbI
xOAecYSKGexvat+xu+CuuTHKOdyPbYLJWnC6h0g3Dx5FuiqqAl99HaFdAB9j
n4+vwPdWCR2L4Jycd6wycFMlP3oZ3DBMkFoKPqI2VqyCEyLNm0Tg9Tn13r/A
Dfxi1grBMymvEtZxfvcHJuaDvy/qzyXQ4H88fW9JiPOZoZ9usOG/AQDcojg=

       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxVzltI0wEYBfCRlxyYFzQjM2qzZItqbg0NL7VQk25oq1REwcumBJvi0JoY
EbOLTWrQXKPVGhnGMGtp6bbchCwMdGWhWU6X5paX1HSJk9bsXz4Ux4ePw+H3
cD5KQSmXv4ZEIvH+3krSc2SdizQ/TlVTXYfDMr7/X4/gj1Q+7rH/7z+LKxjo
fF4dUweer/z00A6eklttRW+Lf89Cj7k8XPEE3Fl86eUYeI9K790MbtPvzEUX
9K+vQdeOBxBfwNOf20kt4BqJRIsebHGXoje2T2ehD5EjB9CFh9sD0b1yQ9lP
wcklQssouMR+Voqu/V1zHb1v69Qg+g753VPo9LAl6jPcN6RS0CnJ24vQjXuj
nCPgOuXMfXRfkf0V+nKSaRjdaWTcQTdK3UGt4ElvX5xB55T7HED3pGecRCfE
e4To3mk6Njpjc78CXfVOvgHd50J0O3qnqNfzGTxvpNaGPufHcqBbg7Ytox86
KHuDHulkhreBTwo7DOg53VNsdAlZ1YCe2FJ1DN3ZQMjRm0ZDeOixit5q9DTC
KkYva50pR+8SuWrRBQkJxegudY0avehKQza6c0vzI3Tj9+A09K/+10zoIWpB
MnopNbYbffF0fRy6een1AHq8/h4TvY+eMYZeeDybjr7vomtm1f9cMwX9fJTJ
hT7haw5Hr3xgINCvfjgair4x2rNWD55Cyw9AF9QrAtFlmXN+6LzGG2HoNOWs
16r9ISIC/ZyDS9jAU7smqegCV9gv9Lx1WTT0gt2sJXSROHMXukaqXkAf9Jln
ot++xZ1H/+imx6CXlRyZRS/54R+Hzrgp+Ya+aVqTiO4fsDCBXnhiirPifwBT
FyGO
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxV0GtIkwEUBuCVWsMR2AwtSWNRa5XXwC0QS/2hOUPoQxYSaDcplencjFBM
7aokDDKN4dLta7pSWlAO1Jkr7coKVFybOrVptJygOFJUwugCxXl/HA4vz4/3
cARni5m8jRwO5/zv+bOPBDoNikRuUnnG9Mex8G9H/2W3SVv3ruTL/xxsVNmo
j5dNq6l7RSfeU2d/9N+hPtKneEs9SpneQN1zwfaaeil77R51leDkK+rxnMsa
6gJr0AD1dHd0E/X2Id9L6tz6p1rqlrvLL6gXXg9opt7xKRS86FRsC3WdJ8tK
PYwv0VGfqG3vo24KiNBTX57hg4u3eMEfq9TPqXtqtSz145vDwC8pDj+gnvqk
s5d6f+4A+JI5G3yOTTBQz7kfCM5PMII7gt9YqK8u+rVSP/e9BrySkYE7xAy4
1NoCXrq2G1x3cQp8v3Kth/qV0yFt1OMW7eDhDWngwlEz+IJdCS5nNeA8lwZ8
YaQKPPOYBTxkUwH4zw4nuksGHlvtA8/ekArujOcaqe+Jk4DrI3eC5x88AH6j
Jwq8tzsCXLIvETzn0TbwvC4peMUgD/yDQQYu5/qDi3adAQ89tN5NfbusAPtj
VsBHi5XgJo8P3K0uA7+VPA9+dbgK/xfpBc9lboLvbfwKPiu6DZ4inwE356vB
eQ8/g08K68GfiSfBMxWN4PatLnD/LA04EzMGnjHVBC6scYIv7WjG+/kO8Oog
HbjKZgeX2vR//RfATcdL
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxd0FFIUwEUxvGLqBmKwuZCJm6zzMAHwdCeFIdBgSDUhIQYA1c+5IOx6UwT
YbBUNjd1jHERByuQcrFWbo62ghwLfB1ISggaKDJKEe6DmHsQE0n834fD4ePH
gcNXbX5u6MkTBOHpvznbhoRmbO9hkb5diueE7mzr/1z+Jfv2682di+z6HYEb
/BL8dX4Invl5DJ9SzsP7VoR3l33vIAi3+AvhEVsAXjtQDK9xz8KfOMvg1ypF
+OdDBfxqmZ///VDBw10+eG9zBfxB1gvf0KvhI9EZ+LpUCfd8nOa9sQr+Yn0K
3ujR0HV0k1sL/zXhgXeYdXDpCj2kqmb/ATe8OExPtdG1ddfhxqNJ+KqPXpug
W/bptxz0b3duwJOP6EU2+lADvS1Eb1HQS9bopX9d8PQxXb1Nd1bUwKMZetdt
+t0UPXef3hmjax7TXy7QO5/RzUG6cpCeFunf7XSTl5500vPc9GYv/dWErB+R
vuygrwboop3e+oYujdIP5+nJEbpigb45TP/wnt4xRN8K008G6bEIfddGb/lE
zw3QxxfpTTKfi9Kn++mOGL1A5veW6DNW+h+Z18vcGj/3U6VdzzY=
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJzt0r9LQgEUxfFHEghBLroWRrTZEEk4pUsuTZIUFRT5rDAqKyNKcGt7k9oP
LCyHgpZapKVBFwkKWiM3XYwIopamwAoKzvc/CLpwuBw+3O26Z5ZD0RbDMMzP
fO3Z77H7xx/cY8GDxuBPDzuKm0f1+m933aq3dqsXS+rb/eqFS/XzgHrkQr13
WD1/pm6NqNtO1H0T6qMF3E+rx/LqN6a681DdM68+kFOvxdSv9tXti+rWnnp5
ST23q94RV6/uqHtX1P1w56p6Jat+DY/Aw2v4D3gFfp9R70yon8Ln4Cn4MXwK
fgcfgr/C++Dt6+pd8B64C+6Dt8GDcBs8BP9Iq0/C3+Em/A2+AH+Bx+HP8AT8
Cb4Bf4RvwRvw5L//CW8CAxWvxA==
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGBIAWIQXS2yzv1hFYeD2T2vNovzz+1h/CxHLZfnSx/B+Ypo
8p1o8kJo8gvQ5NnQ5Dehyf+9iyp/AE3+G5r8KTT5j2jyl9Dk36LJ30CTf4Um
fwdN/gWa/H00+Wdo8o/Q5J+iyT9Gk3+CJv8UTf4xmvyzUflR+VH5UfkBlgcA
rz/6qA==
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGBIAWIQPeHQV42Yfg6HPyK8fRH/ntvD+EbMLTf48h7Zj8qP
yo/Kj8qPyo/KY5MHACu83BI=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGBIAWIQvaTAluv6Yg4Hgabz15dovrCH8Z/y3FopYfXIflR+
VH5UflR+VH5UHps8ACNBzTo=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGBIAWIQvUOu9XXgDg4HOeVV588GvrCH8V984dEI4XxkPyo/
Kj8qPyo/Kj8qj00eAOOH4rY=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGBIAWIQffYMCHA4TLt2yySk/IU9jL+n2K/A4fZD+1H5UflR
+VH5UflReWzyAIr0qcs=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGBIAWIQ/bBKZJ37Qw6H7eycRTNnvbCH8X3P3f5Svf6h/aj8
qPyo/Kj8qPyoPDZ5ABsnHDE=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGBIAWIQ/U0jpv/QVw6HxqjspJe7X9jD+DM8r23f1frQflR+
VH5UflR+VH5UHps8AHfxY98=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGBIAWIQzXV9cYEtF6dD0tPQmobbL+xh/LOSmxUOxD60H5Uf
lR+VH5UflR+VxyYPAPwPqeA=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGBIAWIQLd/6OnCHHKfDmnvCj/p/vrCH8Rc+i38dZf4Qzl+N
Jr8ITX5U/6j+Uf2j+kf1jyz9AFniEjs=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGBIAWIQbQwGnA5b5NM1HcRe2sP415oOJiQJPbQflR+VH5Uf
lR+VH5XHJg8AXx3wqQ==
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGBIAWIQ7fGwSmSdO6dDgfDlgM2GL+1h/IsO6Ylb3j2wH5Uf
lR+VH5UflR+VxyYPAMM+yLw=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGBIAWIQHdN/6KtGDKdDrBazFpvPS3sYP/SU0m/jMw/sR+VH
5UflR+VH5UflsckDAM7VoBw=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGBIAWIQXWjLdX1xAadDtM3K1MDUl/YwfqeQRuyJVQ/sR+VH
5UflR+VH5UflsckDAIG0jiQ=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGBIAWIQ3fo6cIdcK6eD3O7I2FW1L+1h/PJ6fb6Yrgf2o/Kj
8qPyo/Kj8qPy2OQBd0y38A==
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGBIAWIQPWsmCHA6LHJ3Xac89aU9jB+7Y1fgnawH9qPyo/Kj
8qPyo/Kj8tjkASpXInE=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGBIAWIQvc79YZXIOk4HBe55G8+ufmkP4zvvWLvewueB/aj8
qPyo/Kj8qPyoPDZ5AIUf5aQ=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGBIAWIQfeirRkz/IU6HaM/u29sOvrSH8Teui5yapPfAflR+
VH5UflR+VH5UHps8APAUMa0=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGBIAWIQfX1xgS3XdU4HgVVf2N5ce2kP428w2MDpK/jAflR+
VH5UflR+VH5UHps8AIf3zvw=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGBIAWIQ/SZwh1zra06HJZ1rNlW8fmkP4+de1ntw4+V9+1H5
UflR+VH5UflReWzyAAyUfwU=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGBIAWIQDQFcDscveRqn/39pD+O3TZVdm7Ppvv2o/Kj8qPyo
/Kj8qDw2eQBEqNVR
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGBIAWIQLbLO/WGVCJfDzgr1OweEXtnD+Pb2MTOdau7bj8qP
yo/Kj8qPyo/KY5MHAIAxjJQ=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGBIAWIQrRnTf+irBpdD4vpkxT7VV/Ywfsotz2ZP9/v2o/Kj
8qPyo/Kj8qPy2OQBiNar1A==
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGBIAWIQbcd1fXGBLZeDxTf3LdfMX9nD+CLsi84XCt+3H5Uf
lR+VH5UflR+VxyYPALRPi/4=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGBIAWIQHbRDrvV1IJfDXFaD2Qs9X9nD+O/S11iufXDPflR+
VH5UflR+VH5UHps8AJIQ5aQ=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGBIAWIQnQYGXA4Mn467fo16ZQ/jZ67fu+rduntwPhOafCKa
PDOafDSa/Kj5o+aPmj9q/qj5w8t8AIH78Q4=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGBIAWIQXS2yzv1hFZeDRJb3vOvZr+xhfNPmbeJadffsR+VH
5UflR+VH5UflsckDALSfonQ=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGBIAWIQPeHQV42Yfi6H3yt9JPxqXtnD+OlMxckhfvfsR+VH
5UflR+VH5UflsckDAEXDyuI=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGBIAWIQvaTAluv6Yi6HHcvy9sb2vLKH8fmfBbsmy9+D87eh
yUuiyY/qH9U/qn9U/6j+kaUfAIj5v/I=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGBIAWIQvUOu9XXgDi6HCT8zLLjnvLKH8WfrmRj7frxrPyo/
Kj8qPyo/Kj8qj00eAAYY4Yo=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGBIAWIQffYMCHA5uKybfS9q9St7GF9YzN6P88hdON8BTV4N
TX5U/6j+Uf2j+kf1jyz9AJaHaBI=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGBIAWIQ/bBKZJ37Qy6HK3o5OwJ2vbKH8cUvGwf1T78L519A
k9dCkx/VP6p/VP+o/lH9I0s/AJUM+Xc=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGBIAWIQ/U0jpv/QVy4Hd69ZHR9OvLKH8Y0NdrZdz75rPyo/
Kj8qPyo/Kj8qj00eAFfMQw8=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGBIAWIQzXV9cYEtF7cDh+qWS7bXX9nD+PzRxZtuOdy1H5Uf
lR+VH5UflR+VxyYPAMY9f+I=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGBIAWIQLd/6OnCHHLfDWt+TD6yfvrKH8Z1KZ/NPErtrPyo/
Kj8qPyo/Kj8qj00eAM/FweY=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGBIAWIQbQwG3A5u98pPvP30yh7GjxN97Pj9zR04f/VdVHl9
CVR5BTT9/GKo8ifQ9K8QR5XnRtNfgKb/Bpr+WDT9/9HNR9P/CN39aPq/oclf
QtP/Ak1eGE3/JzT5p2j6X6PJs6Lp/4gm/xJN/1s0+d9o8u/Q5L+P6h/VP6p/
VD+N9QMA05zAQA==
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJyN0c8rw3Ecx/GvH4fVcvJN4vS9yUVNm1+z79roi7WVqe/SDkxWJrWVjaEW
23U5KGphE0qT/EiuaCwXlj9A2koKSy67cPDjQL1eJ4dPn949evapz1sa8Tu9
5YIgjH6fn7unMCvuK1qz7mHcrwov8u8cXZi0V17e/c2aIx/4ozQDbk5jX1wO
gqfz2MctYfBMFPuJvhB49hP73cNp8JQPe9s59qKIHujH3jCILldNgasSelc1
9hEHekzGXmhE33pGjyjo6jB6ugm99ha9aEHPhtDdzegXp+ivMvpNDP1Kjz52
jP7eiV6K0/st6GV76CdG9KcldE8run4HvdCBfr2Crm2j/9um/VLvSqDPUa/d
RP9oR69YRc9Sf7CBfkZ9/Rp6ifpcCj1BfY56kdxE/Ty5dR29gTyfRA+QL1Jv
IE9S7yXPUG8iD1M/RH5PvZXcQ72b/I16hdxBvYv3T95L3k2ukmvIbeRG8gHy
GnI7uY7cSV73z/4LqPN8aw==
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxV0VtI02EYgPGZkoe1EDQkvQiFopqMvKqZsUzKspiUzlLnjLFskCB6EWKS
kISHNfffhshYCqYIZUNoNLNUUMIpdJpNKDWiE2HWEJmVnYsovufi5ePlx/Pd
vKnGqmOn1shkMtPv+fPqbeMrW/XyvXkqjVSrWNT8280pvlave/7/HvvC0Sb6
7WCnQ/Tdngj0d3xPLKJvtPrRd4R77aLX2YM20QNPPZdEd6tC6AcrQ5LoyfVe
9E5lnlX0u41xcMlqRt+wyw03BobRmw5vgpcZ1qKfqGyBb3kb3yb6QrMKfqN0
1Cb6hfJ6eJdDi77cp4bnW1rQh+/VwOvun0MfvZANVz40or/mPwO/unoZfeb7
XPjZigPoG7or4DLtTfQpuiPwRikD/dCsEf5zsx/9Ons+/PzBNPSeDSfhe7KC
6HOXjsILE5LQ9yoMcPPMM/Q9ngJ45Nx69FmSHm55/hr9/nAh/PrjGN6/thSe
HfsO/cwrHXzkdBT6kv4SeOf0B/RNziJ4+7YI9C8T2be7ltCbEo/DvZM/4Bf7
iuHynmX4mxr26XHf4R069tWpYfjOW+yvjH+Fq5PZL6tX4IpF9lXTX+ADoRPw
/uiP8KJ4ek4a+7EH9NYu9gNKurx7lf8P0ncoPsFHNPRD+9hv76MXGNhXa+mB
b5/hThf9kYt9ZjF9dupv/wvbK/ZG
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxVz11M0lEYx3GgoQ3K1ZJcEUmDWmZbTqPZWoLpmk4jJ4jGLFLERm5BGGaB
OcdFb7qoLmDmVEbLfAthpnNiBkkYLdYa5SpGzrKXlelWaFPK8qL6/S/Ozp59
9j07z6ZSVb6CQiKRyv6cpfvkXtqYVU0XGESXTYXrP/P/zhWzwesLlcF/s26r
b6YAXEISq5ed+u+alEIV9s59fFEE+o72RIYEvFrOfUCB3n2pQoi9kTw7jb0u
HE7GPkEv5mGfbq5KwZ5Gy1b/hN7lkOZgX57Fc5Ghj/bJWdi/mS5+iT0zQSzD
PlgcX4o9+3YeHfvMh8d2/IJ+Mcumwj6NmxGLfZzLEEE/Lw5qsT83saYGXe2p
C5Cgr96jmEHvrGqwYR8no19Aj4k/0Ir9+HD1e/QA43EI+6aMqKvob680aLEX
1RSF0D+Mn6EuQt/uOGpG311bn4+9JdY+hp4zsGUz9nOs8mb0F6MTPOyp6WnP
0J82ruVjr8kVW9EpRcc3Yj/AHH2CPmsRibGnBg63oZ89kkzH/nSI7UMn9/Ur
CPuzuzrQ67q1C+ielRwv+mRmuBJdyirpJvzPf+0rYb8fthH0QWVzLTrTaLah
t9ZT36H36O+40V3ebRfRP+1S2gnvW0teoydF0VzoyyURI3qMfdKBLjghDKDT
B+3D6Adz5SZ0XhqrF11UYPCjP/eb7qEnSS1N6OPSDXfRlR9HHqGvCPcMoa/O
/tKKrhdMEfoW3YQHffvUNyf6FEd9E10oNPehp+7sdaN7OYcIfeJCXht6gYzb
j+5VrbuP7i57NYjulHS1o99aZSL0+7VzQ+h9NzSEPlrR2Ik+P/+d0DPkqc4l
/w2fvLMx
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNzn0sFAAYx/HbnbdcdVHN8nLrajqRKEOsG5WpeckRS4bzenHMW5vkpaSu
sJzyVlw31y7NkHbYeT8toUZJOlOuHE7NDsXsurq09Efd749nz55999keWkxq
UDyRQCDEbczfzVUFdlC5ZM/05RXPa3SVx7+b31NecchH/v8eLXumStyn61dG
T7VkBuj6G4HCNRN83W+GeRr48ANHYzPBXxaVLLqDNxQthXPAC3uq1fXgz7cT
O6+CL9WWl+uBd3UarGCB52qfN8nxf9ckw1vg3ZZt94+f1vXOVd5gCPi9Q/pt
ZF9dP3kmjl0JXkMRuj8Cf3NP45QfeG3kVJYL+AlBs0oA/qtFCysPfJCysM8L
/OxHdUQEeHEzpbEOfCT3vlsoeBYtg8UAf6nEqjcfvH1uvqQJ/EKVW4YLeE5D
dIML+Dml+osQvDLtLLUV/D2CW7cZ+ERH+W1H8PGkFzZS8GPClJUO8HaqhFda
f10/IR3RswNfEEDtnwTvkOPNkIJPnKAkzIKvi437YQ1e081Z+wae5m+9tR/8
mjiEOQx+ZOhXDA28z/bSNQM/XR9UOKUOga8d6mJKwOvHrLtYgU8tilSbgw/O
u8sZBk9w5B8Rgada9CftAn+sw9TGHjzrRtGmUfDp9b1Td8CLdhdrdoJnb5O0
MsBHrSYHvwUvki6aFIDntZ+TmYI3El/v8wNfNjwTJAPfFVEtuQC+QrHykwJ+
pcArJQy85cIEeRK8wwy3ng3e+WFXzBbw6VGV02zwhcY13A/ge5RZL8PANyra
DMjgPQjujhngI3I+D8jBMy2/rweAf5eZPGME3sI3LDsXfEb06tgn8Hweyd4b
/GOJaskAvGdrn4wLnijLblaAHxDMezDAP1h+QtcHLzbbHMoDbzj9mjULfjxk
jeYMPpBUW0wCb9Ki2lEFnnfx/cIc+Bou+6k9+JOadVMi+IP5x6kC8CF8W+Y8
+LHDdGP6hv8DwlDdJg==
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN1H0sFGAcwPGLw4SV6GxZHTPjtMxLR2neOqyrzusl8jJUikQlyVle5+Zu
GUq4iyjdSl3y/nKOQt6HXjY1Hd0tb+UoKcJR+SO/37M9e/bbd58/nuePxzAs
xvusEoFAOPNvb5x83sbScIqPVlbQvWYc/8/M9ObBN3kfN+dRY1sb2Q7ow8Gf
C4zaJZuzCW1tSA95gaWbsOsOePd5u3R9HejqdYMUrTbwyS1+BlOe0EXeDNfa
fPCNptbqTOTl3Zes/7wA/+4GRdKAPJveIecXgC9KkUu4yB+ynfdabgVvz+Yu
cJC/Yp/1nVUIPixhWvsl8hOufNPVFvDOy5yTQcjz6id5TB74Ab940QLysqmg
ECLyHo2kFUvkZevN+0z54COqhqaMdaFTgsMf6YrBCyq+DaghP+WqkP9C/pjY
6Ikv8pw9VZV7m8Gv8fO6xjygB54f1229C96prXY7G/mLM9XWdBF4K4sDH+qR
p5Jpn1KKwCu1j1Nqkb9tRJRHNYEXRtQsZSOv49KQ5lAM/n2+m7IM+dxoXV5+
I3j2z4RdkciPd0xbLSF/QSAs19wJPU5lYq2zAXx/braNK/Jz3WKDp/fAq/ra
UGyR/yrvka7Ug7/ln3TYEPm0mxmsUyXo/ucCs0KQN+OaaVCRP9jLoK67Q8/x
NI9SKQW/aKeQZiIfpelLv1oHPoDDUpUgn9JymixEXmgXZl6JvMn+I5GNteCv
j8w9EyHP1G9qdr+P3i/UJ3kYebFWquMW5PsLV434yDOK+8JnkWepkUZXkU90
HilyrwFf3OsVykJeuDXIJfMBeJkiwdOABP1tWYhfaTX4doEiOAB5IiHxGrkM
vAtRKqMh/1hkcXSxCrweKZBkj7w9IWd3DfJMsRMvHPnYhRPHPZG3KCSnkpG/
nJHqR3sInku0TspEfpghtKuoRP9nmjNPCXm6Q5fLa+R/T88XlCNvQnv1Yxvy
McVK/pMM6J0liev+AvCx5LDZXuQNRT0+cc/BJ2lPivqQr5hLKJUizyXrZXxB
njoS7jBWIXH8C9D3HHA=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxV0VtIEwAUxvGxICgXQW0RmqTRnCZdkE3LidOwImREAx1IVK4ZrsRAF42G
rWIjMifLJbELW87Z1LWZurLBIhoOwUtkMs1JdGWKyyAisdq6QuN8D4fD/+H3
ck6m7JykhslgMOR/5u/2Hnp7ke1NKal37etPN8RE/1sq/6Kqa4gke2qg+nb/
y8Vkj0ZZteWxV8m2NO/vo17SMHKVelNKhZn6hxpBFfXBxUEP9Qe+Gpqpn9W6
rdT7GcVHqG9hq+5RX9EYMFDPHtTZqA8Y9Qepl083uan3LdjbqTefTtipv5Hh
FlE/ZxjqpX7lvMZEfdlGXgf15Q/yC6kfU6WCN3JuWqnXLW1wUF8g/iCgPsaw
9VDPafllo750fAJ8vudCHvV2mRB8UeDjHeoH5qo7qTdtebob7i9a6qaeq2l0
UF+SOwP+yZh5J/y/sg+8MbWnk/pQOt9JvSIUzaVec/gSeJ7C5qS+LdgEPkus
30F9dp0UfFvoZBf1P9Iega+6pc6hfmvHXvCNw9/Bc6VR8GqfI5v6UmEG+Pcj
yrvUH1tZ20U95/Uyj3p9lAW+SBkGz/nJA9/qrwdvak+4qJ9mbXNRPxovBq+M
MMEvN3wGv+7xcfCf+EfBX5N5sqjXhufB33/RCv6M8wR4d68CfFnBG/AzMR94
Bfss+JxVfPDrd0XAn0qbAi/ergRfeXkN+GBNGDxndQx8rUQN3jo5z6Xeb5kE
L/iWAD/MvAK+P3MCPM/yDPzzOKub+m6tDrw3PgQ+r3Ac/J53m8EvbLoOflbo
+ud/A+B6/pk=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGBIAWIQfeirRkz/IW6Hy4ahy+q2vraH8SepPooIO3kTzk9V
3s44f9srOL9+pWHE/gX34PyDaPrfoulvQdP/fgWq/u1o+hXUUPVPRdO/AE3/
RjT9dmj656PpL0TTvx5Nvyea/iVo+qPR9K9G0x+Lpn8Vmn47NP2r0PQnjeof
1T+qf1T/INcPALt9Fmg=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGBIAWIQfX1xgS3XdW6HZ7+3Pwu79Noexv+fdm76Ho+bcP6G
jkvz5ee+gvO1FzyTnad7H85/iqafJR1V/2Y0/bJo+kftH7V/1P5R+0ftH1r2
AwDmGhzm
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGBIAWIQ/SZwh1zra26H6hNGcYtfvbaH8e87ZVm33r0B5yfN
VbIz63gF539nZDrJuPQ+nF+Fpv8Jmv4UNP3v0PSP2j9q/6j9o/aP2j+07AcA
HZMEOQ==
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGBIAWIQDQE8Dq+SXjj9+v/aHsZvOrJFQa7hBpx/JSgw2qfs
FZz/3vV0kB37A/tR/aP6R/WP6h/VPzL1AwDsk8Ub
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGBIAWIQLbLO/WGVCI9DH/9ldX3hN/YwfqlWQc9MnRtw/qvL
VVJ9aa/g/FNJwj7/zB7A+b1o+qvQ9L9B038UTf+o/aP2j9o/av+o/UPLfgA1
9og7
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGBIAWIQrRnTf+irBo/DNxsO/YMqb+xhfNEb3yPnPrgO51ss
fC5QE/EKzr++PPX726QH9qP6R/WP6h/VP6p/ZOoHAJ8Y+Po=
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxd0U0ow3Ecx/G/x9aMkKbQoly4sIMoNvNUSgjFTRFj8nxQHvIwSdqFwkFa
spJykZLnHTwVJXGgHCQXeU4pD7OFYvX+Hn59+xxevQ+/uOqW0lpfRVFqft7v
NarPHa0GjSnLf//dL+Uh838n5Lxd2qfOvft4wlW+XXDn3TEWp/PUduXdzau7
8L1GD7z1xAP/GroC757ag0/s+oCvmv6CX4jYhC9U6Cs3vuDTdezr51fh7y30
ndZP+AOtG97uWYc/jqO/DmR/7pA+2LwGry6jX3azf1FM7+5hv0lPv7Pkgl9y
0I842a/Kp49NpW9roJ80sb+cRm+z0Q+P0R/dsF+XQ/9cQn/RQW+OZz8qgz67
kz50hF7lYl+bRW+ppJ/toc+NZH/RQL/SSh89RB/gT+9jojfU0Jf30ceGif83
0m810ucN0ier6Acy6Z/M9OP99EUh9Luif9tA32il16np80RfX0+fOED/oaF/
FH2N6AeIviqIPkH0D0S/TfQrRF8Rfs5CfyZ8u+jHCB8i/Kjw4aKvEr5b+G3h
Z0RfK3yS8HbhX/78NxvK1co=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN1H8s1HEcx3H92E0q7ror6ehOVH6cLuFEnJrrNuwyNxuK5Fd1Z9dpHP1A
s9Tl10o7O5MdkaktRE654+aKM4zYGkrKj5ZCq2Nx4lr6I15/fPfZ+4/Hnvvs
u/fHNlbMT9hoYmISv/r9O/kv996aCdl2vFhxlRDAmfX7P39gVjLMI4bWZo7i
efa03/TaTBH8vtnaMLY2Gxpp/jbgdXO2L5bBL9SrGZHH1/32TMc2df26n+0z
N3DAp11mutqD36rfZ/4L+kmid4oq6GuCBufp4NvD0uqmwFt5tMv50Lekaa8P
QF9ZwH54ArxjJjWEBT5Rl6cyQv+ik2i+EPriXprRDrwkUeo+BD7ufrIyEPpE
/+SoSejfo5aMs8H3SSU+J8FfIHh93Ay+Zrf8VRb0jzyqSz8AnraJVtUFXqxr
PMoB30K3psxBnzElVPiAN+zxyw4B39JfpDEDX879eSkF+suL+lwH8NXRz9I1
4Cs1dhNs8OECKfMP9KOp9Vpv8G1TE2Vn8P919MgswJML3qcKoO9csXLMCbz+
secpJfgSY2mGN/g3oqX9puCNHsFeXuCLDEp9HPjpnpm7ZPCvex+Iz4GXfw4t
dwbPXdnSVgNeR/EdY4EP5qjCieADh08veIL/2l7bLQRPfqsc3AXedCV0QwT2
Wws7GOBbrsXfqQa/qFR/cQNfPN9vaQm+PSx/lgU+OlAiSsL7JxNzrMAnVNRO
8sEP+I43uYBfflIsrABfOEJKcQXvf5BSZQ2e29BJwv4P3jeiBLxKzNZSwVsd
po7wwJdZpmYcAi8dbnZXgBfmRSUxwc9Y1LFswcdKVFEeuD+fWBNXcP9UozIb
8DmDsqYA8ISn43Qm+JiYxtYS8HSGodMFfHeG25I9+NzvuV3u4G+bFRDS8f3N
at5JA98bpOVxwe8gn63GPntUPSkHHxnXJGSAJ6l5JAfwjbKiYOybuklLM3H/
HdP4dPDn8wU3/Ff9X2hdzhk=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJzdz88rw3Ecx/GR/MhuDsNBfS20DJv4ioNtsS0/opYf58lWO/jV6jti2sVB
ObCc5MdFK2pajUZZ08rJxWlKYitKyI9w2mF+lO96vf4En3r37nl49+gjjEzY
HLkKhWL0e3628/cpjdeaWGDY8WT469Ur3avyICH3jn1DsuQ8yL0bLEqt9KTk
tpsGVHExe9+ZdqVd4Qu5H233NXZv9v72venOqU/K7atCf+0D/eJx9Ov86Fu7
0JfO0W8xoH8iNIO/qEbflUF/y43+2QL6iV70tVH0B0X0x0T0A5Xod+fpwRck
9Nt86E/2oT+/j/5QI/pHBvRN5Ev56Bs86Me86Ff3o78dQn9Zh/5lB/ol5LsL
0I+Tvz6H/gz5qT304w30fzP6GQH9JPlp8ivI3yS/jHwH+X4L+p/kqwrRV02j
fzOLfoj8SBB9kfwM+W/k15OvJv+U/EPyl8hXk6+1ov9Cfiv5GvIj5B+T7yG/
nHwj+c/kt5NfS36Y/Cj5U+SXkm/+J/4X22yM3Q==
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxVz1tI02Ech/Gh0WAaM9KFZmJFF7ly2uYcbuhykRMxUkGxg1MzIQiiRGYH
LxSSxMDocKNeSDIiHRNzmlO2GRGCO2gTFUNQCy8aUqYoggc0or89Fy8vz8WP
D98T5Xfzb4WIRKKKvffnfxRpy1p4GK7/PT/YtvNgKeNf92UbL5wsmBJ6qGfy
imn+x34HlXFf2heELt6ePF6m2L/XB1Ty50vTQrcsv7lf3xkUenlCqnZY5oT2
fHTDD1Wdgx8TNwJfvFoAv7V8FL7NVQX/m8oN3/6uMeV//3C8E/7rcS183aYf
/umuTPiZlnH4Dd48+BFr3fA/SwLwnza54Lf8VMJPdI7C/7SdA//tRR98R2wF
/FjFAHzLTif8qhHuNyg08KPEPvi69UvwZUfH4Ddrr8JfdfXCvywdhp+WzP2b
31Pgh3o88H3WbPg1x/zwg80m+DOn+uHr39vhJ2xwvzc+FX5DtRd+jNoIX91B
f677OnzljB1+x8Qg/BUZ9y9Wq+E/i6avEXH/VjH9X7oS+C+a+uAfePIBftFB
+rIA/TM59M+/5P7HdfTdlTfgX5PT78l1wM+V0i9sp38zib7YT19+h37hV/pG
E/20ogH4Zgn9pCH6U+n0s2z0rWb6a630DQb6mln6Rw7R77XSl6TSv+2mb75H
v81JvzSffu0r+l1h9Ovs9NO19M/2//V3AX2C198=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlGlMkgEch1HadKUdWh7pKjs0K01nZRlDojzymrHMCI8peM2ypuaxkuE0
TSNyrTk7MA8saGXWsrw6tNwqNcxSy1KB7LCQEBVrGh0fen/vB8Z+Hx6ePbz8
cYg9zIozplAovL+vf+8lbVNrI86YMZhRFqK2HLX3/z0p79ZtDukjduGXeDOW
dpTYyYvq39OKlcQutmloqQgEnzKHeTeT24/Pm9jYqsj5Suwb9UJtqZ+C2LNF
n3krToM/qNFuYP/oJbae2jm0pBV+c21PFFUH/5Pdmx/5rgJvGvM4JM37DbFN
zE7V+argL1Abdu2rGyJ20jlx85I88P6Rz6cFbugPMwpSrVXA/1bsQtPfgL8y
vmu0gw5eeKCI0SRD/7jKMM/6Mvx62hpZg26Y2NoUKj38DPhb3Vzn8W/oV/pk
yVY0wc8dWVq+0khF7OlZzodL9uBN9kW453LRnyorljWOw+/k9VFvHYf+nQFR
Bv1x8NWh3QIJC/3rLrwzvaeD/yTv+bA6H/0eOsuPR4LBS5y3bMtno/84O2e3
VTb8Hi4CfgcLz/81KzA+Wgj+1KXt1LOz6Je6xyxOfQw/7Y7j/WE1/MbF8kH+
GvC259uphzzQn8deVrhgkPT722T+W/IM/evPJTQM5oOn2z5iiBzRP1npmnZn
AP5Ip4bJ6Ub4PcMS9du9SN9fTXRvdRv6Xf1myi9eg39PlYhNbcHz77QLob8T
gQ/Oo9lJNegf6xOsvtoMf3pZv6LnF/y+bpIXVsvA19s02xZw0M8rsUzfq4F/
kXQe/9pR9Bv5D2xM5oOfEDu/LwpAf3tKZ1CYBn5lrYtYIoJ/QHh2oV0A+MAI
+50vk9E/JQ86r8wlff9dhSZb6Hj+/NBy7nXS/U9zZgz+U+if852piHoI/5jf
QPaDKfgdxfYVVxzAV5VlSxn+6Fe5NmosPsF/zP3bmEKM/pZKy8u3c8HH1WiC
vbeiv4CbaMobgb+2/cCJSgn86d0LIncwwY+FMSxelqI/f1tG3Y5S+J8myfuY
89Ff+zkjy4d0/3Rp05O9avSXhd+8up90/5wvmVYyCu5fvtzX8xXp/v2Gtgo5
seifn248SSPdv1lJ7M+sBPS3Cw0RLqT//7ThuYKje9Dv4NWfYkm6/ybKoR/h
BUrvPygaEbk=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN030wkwEcB/AZ6qqJMsIqjDZcx6m4Ut5fymt05zU6L0mpmLxdI72QUhxn
FiEvsbPyspU5d9G6K2pWW6UTQiLVbUWOuNZ7/dHz9cdzz33/+Nzv93u+m2ls
8r54MolEOvj3+fduZDmuHGyguFD3i5ftCPvk/D9Xzwt0ZNaDRPaMK+zemqkk
8khpZZIy9g2R+2KZR0tq4R9qBwc51w0QWeLEfOFVryCyv0q7d9R9kshW9u2b
3uvAX9FbHI4UDRE5blcN7T7jI5ET6V609rQxIifcCFbmpMMPrUpLDy18SWSz
Z+UGtubY32OXy7A3fQL3DJHq1E/D58ukXNtQ+EBxdYFkOfwRsWghPhZ+Tp99
b/4Y/E+uZrKiC77reHGigSN8HWVU45wC369kKneeXAjP3mjuE7UaPrxU7PJq
HN+vLNI4K6gL86sdso2/+MPPTWUbsRLQ31dVB62vFPNFvRqyn6aYH3bX5FFw
A7yK2zY1cwn9Jcine0bKMN93NjO96AD6uyO5VaStDl8RIIxR/kJ/iXHr3Tke
6G/ht6TfZHyUyLnqPLWeKPgGSlMyUwf7K6Tuyu8J2J8a0LY3NR/7R5I8BbNV
8DwtJ2qHCPu/pV7nGLVi/7MqmW2QFfaf0TuRXbwBnsKdcBxJxv6kll/T3iux
v6I/ukKb/Bq/n/YNtKQL8JJWTv8aC/Tn8yTPiDqD+T707vwnVejvu9OyjK5w
+MGacHk6A/ezQrbwqam4f+6+9ZbiY7hfS/iDI6yBn4wfq7Th4f6odTZys0bM
38NdkSN0xP0v2rZJyVR431N+1kUNuP8tOevjmDHu95t4vp1Sjv/fSYbcx5UN
v3j9UmZfCu7PiFDZ6epj/8vdNrM73XA/XXAuLyMD3vJBSO9cPvw9tw6/EFP4
w+MquwcW8DGBF5MiTsGXrpjms6PhNxueyJVS4A+FG6ozQuFPei7yY1jwMoMy
+wE+vJVaTrPVVvjdax+O25GW+Fua5swl/d+2CxTWWsK760/SPi/p/2l95/C7
q/Ci2wPbEyPgv5kL+gV09P/BsEDHPgXzxTedH0+z0D+j2SXAY0n/PNcWTU4T
+m9k75Se52E+z/gaX+SA/sMKdjw+owev+yplIasK/bvZtHYWrEf/IXKmdXXT
mPMfvYPOhw==
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlHkw1GEcxlcW06Wk1SHVFsqkVhQaRxqxjcVgItWkZZJBs4kRYifbjHWk
iZAjbLs2R5smXURkXB1SI61jV7trO9ZVyZHkqv7o9/hj5zfPfOczz/fzzvsu
NeCsV+AiEol06u/v37dqY8KQZ9UyB4nQp2ZNyvD+/7mj2fzD9+2dRDYmx0et
UxskMn/WyV7C7iMyh9z6KDQaPM/jVuP6VPAViXmnGizBOx0yf7aVDD6qK+Nz
WR54l1B794hWMZE/eXsfTXk9QOTbL3OseKPguTFtrBMM8CZzupvOc7uIPO21
xVj4EP0/fv3MCn4iJ3KpNcu0pRL8ziPWttrG6A/u5Ct7Q9C/lNu21KJZSeRx
RqpIJR0i8glKeOIlZQ+RRzkFz9tFmHe4fc33V0iIPBUWUNo1jXmXZc+hEivw
7G3+IeoszKu5YsPazb1ELhqeXStyxf7FmvPygxfhf8eBG2RVAf+rkqpJyUv4
V2l43p9f4J/Vl/mt2RD+y+N6SZQF/nqcj949LfD/nD4oV0iwH5/Obf+lwv5H
MinZ98oxL9UX6mV1wt92SYMGeQpz9d0hc93O4HVcQzuaIjB/66gKN1OH/5Vc
/uVtztjfsSbJhlYE/8XCHSl7GuCfnPEzWC8a/gadpmLGY/DmYWmzcbvgHx37
qn/mLPwHhPl1x6vh309jZ2YrsZ9gxnKnsg77l0mHyiN5mAfkOhhMb5YSucbV
6NzYcvTb0FNbp8Xd4KnSuTd08P0RimMhH+G/JeZc7+tw8LRBTl6iCO/vts9d
pgcd/iu7T/JWyxR4by6F0ocC8KkSv1WqAvjHpVnY2d2H/5BY4GtkCn+KYiyh
xQw8+/Sa8eS12D8ynTpSN4n+Pga1khIhI3JgKctvRQl4q9wBN4sE9Df2sCde
FKH/y0F363gG+mVyzewVVPCNN+gkFxb699YKSiY24PximWnXHld/wPtuHljs
lgF+u1OKwbIJ9Ofz/epNPqG/QqueE1aH/5/A9nqt30zw71/xme3auH/7Ftn6
ml+Af9mI1lROEM7fRJctL3gAPvYpKabJDv2O3T6atjHod7+jqqwthr9IfZMX
6xv8xoJunim8iPsnuxcb2ZGEuQ7DNz7rOu4frfKYPN0U/e+kSW2JNJxf5mGv
2j418No8ZqH+Adn+PwjLEq0=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlH0w03EcxzXHtR6UIiOXzGnloUn0ZEsiRaRYpVxot53yMJVZFEnLmSsu
D9XsnEy13Uh0olwSStGwHkgMRV0RFTfTUXrwR7+3393vfve+z73u/Xt/3t/f
z5Id7c8l6ejocP7d08+W5ulr3pYJzbaUSuNh1/96ln6BedrDt4TOPmBtHbhn
iNDhuaTbqc+6CV3hZKNadg78mYa9XsXcN4TOlyXzupy+ENr73v6FcqM+Qt8k
LYqyKQY/SqfdoyW2Ezo20Uy6584goQ2bLpaYu/QT2rGTqRQwwT8lr/Wd+NBB
6NQz7J2+GvirnDIrK/N7CT3MdE5Y8gi8h0AqcZkL/5MVray0SPiP8wuiySr4
N2iPV4kHsZ/YXb/rqos7CZ21XZ13+Bbmni/q48QjXYQOIzNIx43gvyhS+v3E
E+w/3E73/CoWeNk1y3HbKux/zoDJ8qQk8J/sTgl4fOz/7WJqUQsD+f+oRqjB
JOz/Ls14SlAKXlGWwZZykL/rMktWW4j8dIMpq6aDyG/qxVJb2IPP8uHpP2Ti
/SPn2S84tBTvrxY6Jnzs6CH0kcIchd+M/gPi3XkBCfCv8H5AaSuDf3OtRcRq
BvybqblbvzLAMyy3Pfv2Cf03OLzKlo0hP33H+u6FYvQvsnegZtaAT5lFi95g
AP+aTWxeKA/+r9N3W1GV8Lc9ESgyGEY+8epRlwv56P/pmjaPIjnmNxR+igNk
NaE3Ph/NiFgKf6G9T3hcPvZXXtuZkO4B/ti7YrloNvbHSX2Ux0sHr52Uq/qt
0T9HYaY7Zoj8vXFmQncO+pfJPXv1LoMP9Fu3QjuJ/FONm35qJ5Cfq2PDDJGA
p07prVfO+P69LZLr3x+Gf1aosKnFEf79v0qOBpmCT7lfS9EtAl+ujZr/QAh/
I/2q0rUV8M/zjKVcd8T+netO1ZS6gQ/ia4LLm9H/9d8xvgUD8FfuTgzd8Br9
/9zZGNJdD94zJWpVjraN0CtbKK+sQuA/JPFfeWgI/vH8fXn7O2b0W3fzks98
fN87KFeKDFtn/B/UMV2FmzH/us9dz68Xc7vqu2XUAZyfqs/VZafrMD/pddUk
KBl87lkBK0KDudsCtdMfAfgL7f5Sn1zMTSSmUUIWzl/qZ25fIx35xZaP+2l0
nD/R+MvWCSPwqjB/fuOPHte/aaOVoA==
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN1H0w03EcB/DlIjmdVWjykKXZ3ZQ6O3V5TOVIepArLk4Uh1x2WS2cp7Xz
kJFi1zglq1XLrWJ6omwm8lDpyWStbCQx5Nx56K65q/7o994fu937j/fn97rv
5/v7UY+zDiWYkEik+L+/f//Dmdb3g4YsdyTatdi8thz3/5+T5+LMZm5+I7LF
Ws3hkuMTRK42+e6j5X0hcm1bxrKqC5NEDm7alxCxt5/IG/izw67b9US21Trt
HLEdInKNpcFqiQJ9V7ej8ntrVUSeDo0tXF8EnyBZMBkvGka/3l3BtkM/yn6k
u6l5gMgsUn1yzQn47UY79TE58Jc1mkXyitBfFyymZYbBX/syppXrA3+d+5Nx
mhX8bT+ZZUOt6C+w2MFDVvBzrlz1yuLCryaZ6qUP4G9hP58aJqMfpApvOjUO
/0BdrmMRB/7zl6imGgf4hSFzHZvOoO/R4ix2bIdf4Rqxsi4D/kLriuwdeTrM
D/i02vwz+qaDLrOCnD4iswWMXh4N/s9xVC7zNO6HY3WS6Ro+fHW5B/dvkGmI
rH34nlsQhfn3VgRlOe//BG+vsyFNAV/Qr3fcCJmWyN61bcJrOvR3Gxjh0ZHw
SRcri0qM7q9IfL0rTQyf+QF6M9Xo/srXTIyYFOD8UvOOlS4txnyWmmGxEIzz
S5mYkKq3wXfXUCsZscP+UxkBG3fJ0TdP73kz44T9z748t1lZDN9OyvM+ZTX2
n/dsq6jLAf0cG6WkQIL932Gqw52i4RdOazwHxfBXHZ16Nl+G/vqOBOcQOvwr
bHddDKTBTzmw+LF8N/xNVKaDRma0f6bDj5RY+H27OyM4Mvhp+hqvikD4M710
rt6h6L8gt5p53sR+KYKnk7FjeL6C1aOL0g8SmVGeeKd7AP1J1bTfq3zsVykX
lm5h4PkeoqXh/ETsV0Eu4JaU43xalY/jffm4f7pKCkkfhvkzb4/5iXnwzR9m
0uPU8KV70scMTNy/I0kL/Q1f0Fe12FRSWfAJH7nbc+zha76cdvJHPnxkMS//
QyZ8JfWL9Ftm2N+g5JBLAAvzaeu8pO1a7E9yJez670L4bp/VjIbF4P2V9iWt
iv6KfpuqgROYAt/qPo7FDAW+4hsiD2s+fHuWp5+WGX1fHG2zySSj70tS4yb5
Ihvz2VntpW4d/f5/AOYj/jU=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNk3kw1GEYx5XWUeQ2Rci9Qy0dolMWhZRcja0NsZ2Umsl2LNWkP8wallSO
McZVrtY0bGNQjrKRNLm2QpnNIsey7CK664/eb3/85jefeef7fZ7v+7yPeURM
wPGlSkpKrD/f3/88lcl7NqexW6V3KpMyOe76j2furzkdMjZAePPL/lTapJTw
ymEaP9qkh7BcVnJL78so4cCCuGaLAQlhx9zgQK7HBOGjd1Zdk2z4SJihKQxr
ewL/5WWhh05tERG+byEs3FU+Rnje/pBTSMQg4RRXHZq1P/SOXWGm2ZnvCPvW
cKLOzSNfPUfPs6EW+VKuLFbpjkM/YedSkeWAfCYxdTZ0ZdSX7bakM4XIl9JU
raZgIF9wnHN6YPMHwtVDvIf6ZfA38b3OleUjn3JmdUf6BPy3dG6zbu3+RDjP
2yhN+y70vRaZlG+r3xLeu+LkxWOOyHfhSTbf3Rn6JcmGkfI26FvU9T0Kh5DP
jBEiybmM+ppZJ9wW3+B+t6qq9FVqQ09rXBSYfn9PWCOu04edhvzMsr5AdlE/
4RcLD/he0dCHzaYZVCphPst+zPIelqP/cIb/RIC+mHBH/RpR+hz0LJV4qpu0
m3Aiy2xTkwjvL5dPbdhuPkR4hRNXLlJFf1rpSQIrFuZveJ4SRJHAv1D89nZz
CO4nK1hUfMcU96MzXWTsn4z5W4ZKGeGJ8O9pq1+p6Eb+s94N259e+u/+k+hB
Do2Yn7ZxLjOC+9/8DH5pbGYhvzgvQRAwA71R0842Bwr607ffyq8eQf7WjwFz
G3+hv2+egxIzW/Q3/ehAi1EL9i+ygsNb0gX/g8PU57V18G93GYuoDUX+Qs5j
NWtV+H9S6MS7SuF/UyTuljf1EvaTC18V9ONc+DlWPci4j/B56pTY7yvOZcef
lgzHQn9w34zcqhHnph65tHUV0FPO+AyJqei/n85+nXEJ75NtqMyTHYaerVvs
Tm/Afnp1lghsSqF3WJjSdC/GfgqMS+9VTiF/eWrJjhft2C+LOc6D6QzoXUZy
PLPVMV+mVuJpmi3m+2bZrEGML/S6q0v7pM3Q8/fQb7NVUd9PHHv1SArqL1TE
R9nnYz91a/ZbJqyHXtBuN64XivxizwTtn37IbxXFGD32BflbFd625lXQ7zlz
Y+3Sc6g/cM/Dsacd9a8rOsrCVw26/gbaKTBp
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN0X8s1HEcx3GMrW46f4jUaGmtzSKRK/1xFHez+VkyaerCddql4lby8zaH
vqSO4+6c0nHpRIcQObcj5ayIaZekojjTnJ+dX23KSH90vf747rPXP4899/46
xsSHssxMTEwubn5/X9LQowQqadtxTT97tF6m9/6375CbUiUlE8a92Lnh2i+f
Nu7lxjOsoENjxu1jvfbaY+uccefFDnFFxIBx+67f4hLgJ3ukperBj8qnKlPA
j+jsOr/T7b+/7Ba6egD8m5ERgm7wP8fpw2rAT73gypCBv4PpNdMF/sJeyzdM
6K/p5GoPgz/AXHK6D/7Cr9mMPPBzzUXlY+Czh0v1PPAnCKnYAvqtKbxBZ/BF
huUUDfjnArjqKvDdXV6xq8A/Ss4pagc/WE9kJ0I/UyMhY7/Uv0dRBn5CpKiB
D/6WPQ7ML+CvGOrYueBrxo/oVsD/HmeV7QK+4WQipwP8swlmOjn4NhzhRi34
8xNZHUrwpxnzoizwaUu66+7gj/dOUivALyVIngLwJfVD8YPgx7TFCPl4/5Zh
9hT4ddZJ5IPgh7DeerWB3x/wTloBfuYHv6uN4Cf30B2bwJ+jKdX54JPCbVfd
wLez8N5eCT7x6cexIvDdStZ5Wvy/xJXaQrx/w0j2KPh0umc69r8cKX6uAl9j
w3svAz/QKdjQDL6D+kVSPfjRlYVCCfj89ocS7K92bAqrAn9J060Vgj91qYXZ
D/5P39VZEfgFpsWKIfDzWb4D2O/zQPVMCf4pHjW2HPxq70CVEnzOXYqgFnwa
+XdxGfiURX9/7D+tc9r9BPxmFcdGDD4hpkz3gl9GU/Ak4E/20eO14Mu+Btq5
gm9dwNjVAv7jpDB6Gfimlb3zKvAvh6b5KMDPka3tl4Mv/DZjif3RhS63FeDn
yP1si8F/GpSx1AP+idYF/j28T2Y4tw/8dFurEOzPZCR/bAZ/n7lzlBT8G/bh
9Wrwtfat16rBl4vTBNWb/h8AIKX8
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlHlIk3EYx+eVHZYplUm1rBk6lJZ4FE3TPNJpq7ViU4wozfIij0bNiCjN
3IZJRpFmNmba4VmSzaZlqU0rtqkzj83MmmVqa6Jkp11/9Pv2x8vLh5fnw/N9
nod3VUwKN86cQqHs//P8fa/MHt9RT50f8PCUKmc9c9z/H6vOhK8bkbwkPCpv
1jye/EA4KkQZucCxm/DXY2W8Qw6jhOfMqppqkxsIZ0dOXffMhV/MqO/cMKIn
/NS44b2oFP4LX3s4R4ZeEI6pyHOq9BojrHjOj7wZ8prwyLft6gIT6s1PMtjl
bujP54lqzwwN/W1r7GI1FqM/noxJ+yhDf5PODfbXBOjvxGeTdK8Ifhc/LbXh
VA9hX5lKXJKH/mITCkWMtCHCS8+V21k7GglPyW0+h/loCdNMynJv4XvCmh/2
qT2fhgk/LsjqZ3Lhf7q7jlZCQX6HoLFygRn8cRmWwuBm+Nszral9evidBovq
0z3gP/2WzZRTkT8h8Sere9kg4TFv5XSVJfznqvbx19bAf0kYP52lhn+9hT6I
uRX+yjWhr/ss4R9K5R6mXoXfj5c0V7MQ/vMbJae9DsLv35HlfqYI/vRK3yV+
d+AvM+ZQ8ooxnxkXzvMANubfpZUI7JbD3+a2crGrM/y9z/InfiTCX2Ozmedr
+xb9vWKFsbz/uz/Fz0RmMObv0iJimE/gPqqHJRab6Li/77cHXkWvxv3dKOPS
nWS4v0LnbbrVUszHbLMnPSkL98dvDRK458LPPZTrYJ+M+2uv1IYaMtHfUdcJ
Ee8s8qtFNpS+xch/McHJJoCF/Px5KVems5GfmXmvIkCP+WquJJ8dT4H/5N4d
HmIF/FY6BSfQFn6vKB9BYir8fjszlq4ogd+yiaLilMJ/WFAn3VIBv3K6MHK2
O/y9EbOU+hXwqwr3iDMc4e8pilPTY+HvU1BzPKjY35MH7LAvNPjj5QY2Jxn7
O2AlGX1owHx1Gzn7ItKwv0zrfI+tXOzPYGoTHPfF/nZp1ogbjNhfa/t9PXew
n/DLjjdSq/nwdw60LJd54vtd58uBgWrUl8pjpcEiHf4Pv4T0RSGoX3A8wUU4
00u4xWjXXxaB+lvVzam1Pvh/f+I3sTzfoX6Koq0fjkG+mI7wSXUY8tW6mprz
OcjX+Kg2unUQ/sb0eU1RDJ3/b/clx+I=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlH1Qy3Ecx2eei1wt3awndTsJ1RFDR6tu6CitPCs9qAyNZVweKmfSqZzl
oUS3Lh3TWUK4MjEqRnV0JuEWVsJmW5uuspny8Ifvu939bvf64/35vj6f3/fz
89oqiEmlUiiUlL/Pv//5gf9+k0Ne2nMnMCIN7P/Mda//Ht/1hvDP7ODH+mg9
4WMp0UOaWe8JF3YlySosyLvmLri/b0w7YZVI7TnJVUc40STNYCo+Eb4q/y7x
LUX9ne5irkeNmnCYT2x4bRXq77+T2LtN+ZrwOSY70rbwG+ECScte+souwotp
3qVXqEbCB2bYLXVqfkW4Rm4vdOrTEtbNoPKOOvUQ7pm0xWtgNfwOiQQ+fkHo
P70ntoxmgx/zDKf35wDq52daZF6O6L9tFSPwlgr930193s3PQ/2PJfM+33Po
JJyz6onwfgPqG/3zPkqXo/+J1fHeMj3qDzk81PGs6J8VuqIieUR+fJ1bqywc
+cyEkNlfDMhrtU45kkHkX7saTZcbkW961pAXF4p8wyXdxV1a5F3ET+vllG7C
AX2bLzgqkO8Lcplji0V+W9NW7lUL8ocVwW3f1Di/f/PLuPAXyNetKarLHML9
4vDWTohRIF/EYIx1S8D5Az9o7VYx8qFpdEFLWgdh7/HWtUnFuD8sdaE+k68h
HHH2oKrfD/dnSsbXL+uVKsK19tTFSSzcH1GIy4cO0We87zODi0oewO+HuTSg
PhF+FafoBvoIP9PGJ0ZVOvxapm3ImX4efjci9THvUuHHFlePKvKH31cXu7IL
jfDzrD7dLA6En4G2Y4fn8RF+Wczn5lr4mTQL7LMF8GNeszYP58LPvIfv6lcO
v+CT4fyZNfCzBQmZNF/4tde1NgrnwU9On1YQVQU/a8igUOcFvzVaTdHvSvhx
l5enU07Cr5ynapK2wm9ZKdM0Kgp+o80JbVUd+H6NE7937o/Afj1dwonI4WB/
L0abqbd/Id/h7OYTb8D+qi9b9uTa4fx4+duUTRrsb5T7cJwgC/Vt7P0lNZHY
3x5RRvHeNtTv5ZT5Vg7i/jKURuW4e6jvEXA+VLod/fHWBT5Q5iMfu/uWb2E+
5j/ZyA87IcX8dYmsyg3LMP9HaZ0Kh7mYf0H2avn125h/p2S2mjMT8596M1kZ
IMH8nS1HlvhL4HcpeYh1UNbN/gPrbDoX
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlH1Qy3Ecx8c1tdSR7SqNyCmrXVbKYi6rSB6mJsaVdCpPMUsdUaJEeTxJ
mpNxlchTmacyebhJulW6aixTeiZpqyRMUvjD9+2P3/3u9cfn/X19Pr/P72sX
HhW4cTSFQtnw5/n7Xtwazyj0M/cy07ETxt3r5v9jts0HaRyvgbDN65GbRjk6
ws8HnWin6BrCjrozTHXsJ8LGOcbxacoWMIff38fVE36xqTPN50Id6pPzs21Y
HwnrvBUFV268J3x3OOaWS1YX4SJNQERfSRvhA3Iv6yox/ATq5Lw38+sJSx7v
5F+3RH+PudP8GFFNhAu97IYVs+F3KWTYISsPfmfH2HUWO8NvLK8y2DEHfj/S
g4RP8+EnPMKiMS7Cb8fqdHt6IvwUDb92X9Fgfma2VMmSVsxvsWOqe+DeZsKR
zP2KIl/42QsrZikXwG9zT8r+222dhH2rPLtGsT8QThEXf36ih3/MRO0xiWMH
4TmL1C0pAswnXuRksnDtO8KexlnUwwyc3+wzXu4tVhM+mTjUXqZEfq7oIy8s
GflsjofKfwD9LVoWWbBiEvrLlahr272RP5cm0H4NRn83k4y3Ng6gPx+eoMzS
FP3tmmywuc/E/MeLJQsuVLQTLpFdXvoiF/1VBoSPPJNiv2nqNXq+At+HV5NU
b3L4NWHtlAxR03T4G5xNxY+SWwnP8zwuazCCf+pz7bFqFebTbBn9jWEEv8o1
1HLpT/iNcTvL5e2Gn+hRaH1bQiNhlxCDIlwPv6BBu1Rb0SvCTZmhzu4RyK8w
zRsd6oZ82VXDj4dM1H9lBtMqqVrCvZG6YmE7zqcWyotj570lbF3NdWCvQn1V
mat+eQX+r++1On1AMOo7BCEva+jYn+2Jo1pm0DCfoaBz/S5yzMel7tc1237s
z9xtVhv3TcX+aAKHzCgi5FuU0reFcZBfm2RxqsAc+YZB+aBbJvLlXZowWjPy
D60cUaz3Qz63ZFKfjIP8zBl7XL/1Iv/0+rjooyzkh3vUZbIGsJ9Waat05ZHI
v3fadd9MDu6HsaXSOw/csT8Hq4ziNOuwP4KMhKkUC+TH+DzrCToA//J+lfB9
DfLpZ/xNhyLgn2G9fDufDn+zvuqMzUm43waedl+a74F8VrpKLT4P/57c7C93
HJAvmxB/wrcQ/lxv5W2V9L/7V+k6Z0tpG/83bCzBfw==
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNk31Qy3Ecx1dcistNlEgRpSJhKVeWNfMwrtR1UlrJQ3kYStd2echjOoc8
ZmtHHra2o1rkcEahB2qVZE1bKdsyYli1Lg+FC3/4vv3xu9+9/vh8Pu/35/35
um9IjUq2plAoSX++v//401VfvOPtQ+1O845eLv/M+McJwvLvWw+3EH5n8FWs
m/eRMPsBz6Ge20m4Q9FMp7mbCbeodHdKZqkJW50cUXxE9oFw1vXGDre6t4Tj
R6R7VZShfyKfMvKep4EwzWWvOpuD/kOuGn1kg4pwd0Dhe9O594Qv9VlivtZ2
EQ7dHKlwcsL8LY6WNWs73hG+OWw4q3ibiTDzefSZY35GwvM/WruZadiPvixQ
/E3QSrjWuOF+ifIT2MVjVpruFeFWYWa26QLq21dPvxW7VIN5rm3dFhn8y/kO
9bM58J/PoUanxsJ/TddGabAO/jNMN1TLJPAvmrvL1qcE/uWVz7J5DPgfsMoP
MpyC/5Yw+g4vFfwn3/tAF698QziAKfhieAz9ioir/ZxU3Mdi+c9WvTf0D/nT
uq5l4z6EE9OrpzlD/3nT53yvJNxHTU7+5JBG6Ht4abVSshv3YTs8r2wmFfv1
ZCrHJ8h0hN2D3bS3V6L/RMutjQ8mNBOe8tVQM6EZ+/nRNrp6Uyz2M/baqji7
R5gfViePDRJhvk2uza64XvjLqevr71miJ6xVDnDY/+WzfZJViI8e+QyGSj3t
CjB/gVVPmqYY8xun2Wr2MDE/lM/2G3UC+WRKBBm2GuTjo63qE7OQj6Dcv0/6
FPnsuOKXdTEc+XAHkjPDxkF/kkzB4t5FPuw0em6aDfRz1woLfZ8jH8nQkwqJ
M+ZLF/0y6nR4HxkzFljCpchHQXc2G8XthK8wS1keL6DPdf3yagoV+qjMhb2O
3ehfMEed4mIPf74HuyLEBtQrqVFTtTdeElbzii44laI+2NmrTCRCfRVvVANb
iPoDPSvynNbj/TEMvYzaO9gP1+NnW3sg3l9kZ0BTUxz2s8ncPEnehHxNQYlt
fCHy3dppf7ahEvm2q8YOK5qMfMO7I/zP1iPf/bM9A/hZ0C879DqocxD6bYwx
+1JioD9voEi9R6klnELT3hdsx/4H0wU7S5UdhAN/pAyFUKE/q+DlmOO5yLfC
gb6X0QN9VYeszbx5uP8EN5cau2j0n66LqRSxXjN+A47h/C0=
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxFlHkw1GEYx1k6KLYxaumU5KgllGF3ysoxQweNbZucNSG33S0yZotMx4gO
ahuj25BjjKkdRzlDtyWx7S4rpvATiw7pGMeq/uj9/rHzm8888z7v9/l+n3fX
H+H7R9C0tLTC//7+fQU79JUFAgO3GT9B/NNMNec/06uy8uQlHwhLGada5GET
hLUPRWXmFnYS7mnnDF0+84nwK+Z1k7TJYcKWlUyzhkHUfToUjuu8Ub/wfCry
y/AIYY1o1PQGd4iwstt0OMtnDP1fvM+UXusjTIXeWSz0gr73XJ1bv0K7CKuM
bPXOmqL/PMN42Q6KIrxiXUldlHCUsFlzh1XylkHUNT8eqr3GCTez/DzY27sJ
9+arqqlK6DN0z7GhB/cSHkxSN1p14fz4seyWLiM56nn11pPa8N8pNLnAZvwj
YZbE2+idDuY70cW3KR6TEZa/FrdVu0K/2qDJI+YW9Dtobwp5+hX69AX+KUkr
VPCXeXfjIT70Ha4NmCvcpyQcrkx7IPLC+Z4BjuRDCfwv6t1put8b+pj82D7e
XvjPKz32tnQJ/HeinTnwQwP/12rYZdt9oT/p4cv6PSLoZ/Onlr9YAn3fTVxr
hOk9hEXR3ttc2KhLPMOzLVKRT/bS81WKTuj3D5ypTHyC+XvqeHdv38f5BJv1
6kcMBeE4k6O6zneQj+WjctbpFLyP2eyV1rQYzD9/zjA1IxXvw9h+IX06DPv/
je4jvmcNrghj101kgT367VrnB/E+oiIY5h3TqHNdhJTuWtTb3qhov83hn9gz
o3qZEv7Ft67qTm/E/LbbxudZ1tjP3Gh9zYJnmN9f0fR7NgL7OXKSCop1wvyM
cvnB1ETsZ9rtkjg/R8xfwE9wTZAh/0iHFsr9OPLnSuXhCWzkH+CQazC6G/0r
bDstkjjoT4kdaqXu6K811d++mo/+Trz8vA2W6B9ySVtc1I7+9eo3ZRY58Gdu
i5seQz1AOFbiQr9+AvNfvOlpH2iF/TeSGDaV2cM/59OiexHG/Tgf1FeTxoO+
m6FHhFWzyJ/GnBuJlyI/VX7Qt1/HkZ+dpFTxuAj6L+2azmHJ8f+XTg3E0Jrh
T6UdVzazAfv3OS7oi6EA92epmoI3B+D+CrefymJP3F8dNeQbHwJWeqyRNWwF
f110VnY1BazfN6ZTpQOuvbJxduWrT5w/HLjFCA==
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlH0w03Ecx9llqbYaWiVOpVIdnS6Za/KYndiZh9KT67qEmqiECM3ZeUy7
I9Ktp8tZ0lxUk7gtdy60aM5DUaxGS2qjBy1Jovqj79sfv/vd6773+/xen/fn
+/2uCj8REkkxMjKK+Pv8e2fpg+tssuiecUFh59M9hz3+s5lGyJMkgJtcxO7O
1uCKymD/hrvgAFHSFjfZe8KmQsWaD3s+EObGs9rtBUOEr8n5uxLn6whPNtMy
v70bJLzfIGl1tBolbODzm9tiugkXX40Ysx5H/bLHSvcU73eE2+piNKmxesKx
Tjb5ViNqwr309waWB+pfMbNgPy/sIhzHLXprCEZ9igOn6XIe/APZG/m6Xx8J
8/oeOOZS3xKubrWjUmioPyNOouxTwr97YMdkvgu+Fyh5b4LqtYRFzKnYRj38
DfIE7QafPsL97GM+6RdGCEel/mzcUdJDeEFxVtHWH8hXO7rwRB9PQzi7vplR
kgG/Mm+FZchEB+HGnB9dE8aY7xD1fHRCP9gt+TdTGoV5p3NWOFxqQ141FgcK
88WYx83Ow2O5i9HPtmjGw+f1bwi30MpVq8/AxyL8/rjGoZMwde/kdydH/N9V
WPz6eCFYbjUZuEsHn6nh7Qq+MXzSvsYedV2F9RQ9a1TniPyv12ruZjxF/mJT
nzz5a/iaXT91a2kh8g8yz129vRL505vXyGyoyN/EUvVFUo7803bTb/udHCCs
C9r37GQ6+n2R3NpdZYJ+n5U3TOXQ0R87MlFUqwTr1aerknLRz3frIxIHMfqt
jec4S6eRv3tppaRCAp9lAcKWDYnwuVdvovosgA+lTKLtNIUPxW94sxsD/7e9
wVnHawL7u9fZHiyAT/TysYfbRPDpUNfc5CzB+aF5q9pZefChrmTEb6qDz6L8
TdKeRPhwJPyiQ17wObw+bKBq1n3VaqRYGzrrvrpYYbf30az7Sh7qydRUg72z
w2eUNfCVHZT5ZobC9/K8nLNNQvgOcg2+N+bAt8yVahw3hvsqK6BnHosJ3xBV
hKe2AOd9Jlzga8vAfuNmSs0jaZgP20Y2wi3FfuPttoi5+LKfcKmyI7DFBPWH
qp+ou0ZRX5eckvY0GPWn50b7szOwn58MptgKl2O/pjZ8Lljh9YrwHXWAL88Z
6+PHDUc00peEPzF7FTsn4Gd/rkAwNP3K4w9C9vNc
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlH1Qi3EAx0dn/dGF3nPYiqQw0sstF9WUbjpSzlHnWljlvKYaV8fIKUl6
uWyLFLJEVte4K0YuevPWq1WridbW61LNDbdSO/zh97W753afe+7Z9/v9PL+b
46G43THzKRRK9J/r73fBzb8fc/+Mji8yttknv38cPG79rUfzlbAu4VK2vqmT
sMrJqzDrxxjhiJnJi1WOasJrHthL7K0mCFtl5uj9JXLC+VUWp2M88bycq2qt
atEQ7nPf5XlgYpywTVwYL3GnkjBnpV0itwz9Qmka+gGHbsKS2zn97m+1hBuv
ZNdluKgIfxbXij7dQL/mYk7i5oR2wvzMIbuYW8OEafwzkrNZo4T3llQEH3Ua
IvxqXnnU0FXknbgVcllai7wZsfk0JQN5kel0QVUX8tJGaJEyPfIoqjktxQR5
U613H4oZuN9iYNnUbIC/vDln/h0F/LkwhxsKB+Ev6RgnSMaHv3Vru3KoMvib
TFKwhA1dhAfy1d29edjTUK7gBJZjj6XzgzD3a9jz5tGCO9WvsSf5c9DHVWr0
Ndi8nqLRsWd8zveQ2zT8rfkRPnIiGXuKS71yi7yxJ63GviI5Fn2NHhZLGCUK
wmV2nXsEAuy1X2zt4OrWR3jJiosBVuvRt7HdJZFnivPoaXu++kYN+inrzrB8
mgYJn90j9db8hI+O3IVt7Nh+wlEdctGkCL/PrDk8vO88fBiVqzUBpfDRPHCJ
9fEc8kosv4X7boOPh9TrDlFc5Ol09cp99AHC6Y3awRAe8lYHvsxX7e0gHFgU
72bLHSHMupDL4wSDnQtCvcJ4YKHP0unmdWCFUfC88T7Yco72JL4b/R8JL7Cl
G9E/b2rSw7Ub/ZVCl86tZXifsc+sVr5rxf9DdZ240E+K9xk9NrvM1YDzt8NV
mL/oMfbXV0bcmz2I85dFTY4LEGK/PiHVKL8C38+s9WOlleh7W9f+Pfwk+pb/
sn2afRB9teoFjin+yDNQxwJyE+B7uSiFLdiPPHF6rZenDr63OPHNuGr4KqVv
yRMdQT7z6Qfj6R7kh/kGlQmz/jtf7u3jMx44v9H0TcxljC+EpTLpqdkU5G/f
TS1QmCLfN8nifTQd+QsNM9KpF+AYQ1sq9T8fTMaT0dA49DH3kzEkUfAR36c9
2rsVPvxNLJYbj8PH9ma59cnICb/fuEMsNA==
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlGswlHEUxleaEvJBkkaRiiGFNEIxqemyjSXVRtmpxaoUa5VcMjtRTZd1
WyRaU0qTLm65dFUyskjCtpLbrsEWXuyaiMw06fKh//N+2Nn5zZl5z3Oe55y/
RZBg39E5DAYj+O/v33/Jrv44o5KFHqxUq6K0FPWW/5yX56jzVCoj/Phl8uzt
74OEY4zumK4xHCb8w0vP+vkK1I/M+l+T7KcIC9x53twbKsKOqzOSIu3GCI/O
dloqJzsJLzLxnS92R731d5W7Ty7q2usjXzUsRT2r1cXLI6SLsH6FWpIRirqF
2zeuY3YH4ZueYzn+eaOEmzMUwdRsD+HuKLPLps7w4xHv2Vw/pZyw7QN7685i
zM/kbPQKnvhCOD+SPVbXMYL+PMWLQv0+wuqORqVWCb7/a018UPl4K+Ed9y6M
/toEP7eb2GRNroOfgVozBlYU/DzhRsVZD2OeyksNG4TCbsKKiI63CR/gx9fW
l5GBAe2EHUpT4wtCoDcx3CQ/zKwf+zDCXqK+Cr0xzB+unf3Yj9Qz46KtBkPo
z9b2uzIMvlekSOniYx7JVVmstwr+WdaPvjl/Cf4F8T8qWHto+WQtLuJWKAmX
fr410XUZelQtTFOlBnoCTBP4+UvRP3dDbFN7O3h56YxwRgw9Ly4aU9Rj6Ml3
9Sl31UDPk2MaTpIC/jjwo20KGMgzniXlG9HyPHzXUFmvQZ6iSeezabQ8dy/e
WZJuhzzrVdSF9iHk+SRwWfQhCvP36Jq3DUUhT6fpK6uOvkeextIDbFUY8uwN
s3t3KAJ6P9cNPujSQ56fmstKs2j3LuIkOolp955uqy05R7t31nHGDJd271OV
Av99tHv3lQsbrdmYJ1NYLrbJxjzyFvvsKHvorf6ptc5Wg3v+KZNHb9qMumtL
MU9USHsPDERrQ81RZyYskGYyce+eBz0WcLioTwU0rAxX4t6TVlACnVr4yagZ
tnBj4t7r1RGGah34cd93217BdBvhKv0D18fjMJ/nw7LknG2YL7E4pyD3NPoP
BqQXi8PR3zBmIJeTgv4hb/fbHDupQJ51tgPV3ujv3Lx14TdPvDc3JQ46VW7w
/9RgzXoX2Ve8z9LGk7q10Bfi0m9SnTdAWGmeHJvQB32spMpeH+oTYb+mw2Wv
l2NfeLVp8ypl2BeHCj5nBwv6Mv2XJW/myLf8AU1I9yk=
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlH1Qy3Ecx9uurg2tO27SJalLSulsZtJCbpIlSbpynk0RnS3j6MF5PGpG
ZZSrhtzlLCJ2Sg9atVTLzcVm18pjv6WI6HYXK+ThD9+3P3a71x/fz+v9fX8/
m7dYGpdMd3BwSPrz+futG/HflKdzCZczsyasELxf+o9n8PnbplDvCAd1RlbI
H34gXOWiNCQ2UIRjVcFsrvUT4UMFXa9KBp4TLrQdEamDBwnXFlwzuVX1Ei5X
qJqfpA4RtrsettPLnhEO+CAbPfZogHBS9kDtqLafsOO9BbzQdORP/+5eXZ+K
/NIKpmbSevi9a0Z+xMXBr86x0wpy4a/eree97nhK+Dor8YszE/5no7qWAhp8
T9lpx+0xyPPmTDCX54O+fOgn1O9c+wgbNSsXH+v6SFjR7st7ONhDeDZzp2c8
HXlkVMRN/yD0Gcmfm9N+D/Pv5/PHysx4D7cthjaZCe9Ruk0nb4owE75BSRSb
96CPl2XSg15+6OOotqZ1RQn846ttQk0G+nBcFKLc04z73nZmZCYfQB/TOXlL
Ivajf59S6cLTMfDNzTL3z9sNnzWo4vjabPgsb7oWqL7BF93dWRXGQf++2T+G
2I3gtCea5Y165JG09ihfpCBPrHOjqE+OPJaY9u2lHORJ6ZJsdb2DPJIL/vVK
CfKIYqNLapTYx1VFDIpZDb8hM5tF64Y/+tTl7dPWwF/IvSr8Wg8/nW000Ifx
fpOMxfFXIvF+IWqz2DobfuuD4cpbkSbCRR7vqVYWznukLmP8DMF+eYXfZQ1V
Yr/O2HgdoS0v4AvwbbCHYX6DzlMU1WYkLM6XOy28jfwJk1OLPenIr02xLHK3
oL+Q3lbDp6lvCd+aUCqM02G+nuakV9A7CXfcT7i6uAfzFPsELqHtuA9H0Ow2
7Tr6GOdfMmy1YZ9Vs87L0s7i9zD2vMk0aMP54VFOVH84zu/aN2DeG4g8Y41+
ql8c9Ckop8I147hvyfxHc+o2oE9FkjBAlIs+/SbOyXLKeIl+GJR6PBnzW1gM
o0CPfZEGCqMLKexLerwvNywH+3LJ0yem1gC/tk454q6DP1eRMNY2E/5icV/e
+brXhHurcjLl1fC3aZsfs4vQ9+Rz4ost3v/9PzXJei/uQF+0zw4bvU5aCU99
65F0YB36djRd7g7jWghHddauz/j5celvruceVQ==
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlH1Qy3Ecx3dTrlJKTzj0gEjJ5CyGWikPZxjltlZcnVMaodI4OdE0bLmm
TYSctKRbWnWVE10i5Xo8lFKrsaxGq8vzzcPy8Ifvuz92v3vdbu/35/35vH9z
330oNIZKoVD2/P38e3YrEvytum0Cx1ht3NGjg8z/vK3q6JmKiGHCcdz4lldc
LWEtW/5j+c1RwjWSbz+jo54RDiqhxtOqhwifszSEesreES5aWcswrocf567H
M/Mc+PW4rmHMefyG8NXkee4DDfDTNFD2LxpuJ+yXsVUi6YeewPVJnKDzPeHY
vtxalXyAsOhEToLODnps/fJRobaDsNh13DJKit8v7p0h6KS9JVxfW1D36/YI
4fYjpQUyThfhkxL6qQIXA+H413H7m3o1hHu/ivSBbfDPHXJU7s1Anpjx9ZHX
SpHnfPj4ja322M+SaXUpdDPk0SUNK6p2Qc/2+lKZl8ULwonlytnihdh/Tags
96Uz7qNN3nzsRjryNh9bvevBBuStnKVfbcxG3u6UgJVX6pC3kH7RZMdD3sac
Ym1jUT/hC/Hyei8V5pPnezX1W6MvEl4Je+0BzGO0qVCLJ2MeB5HUJjhch/uX
fyl+qIDfqq7kiMwZfeifhXISJwZ+9b42xuxXzwkbVNY+GRTs43CQk1NI9IS+
CjLLRmfC/6xp9tgmGvyV9zyWHG+FP1MwqdDEUBPm8sIip/rA36pJ5bSCjn4x
O4t1LHvofzxCvSRgQr/Vajrtcg30kz1K032yoC9ZUbk9KQT6Rfl9eea3cG/P
Yn3agQLkW8aY0sOeiz6xdvA5wifo0+FPWQfDw/C+vYswy3jTAf2nJUZHRz/0
M61lWNQugt4HbxrPsBF6wrIO3zwh/i+Uv1vFP2TQKxuZbMytxv0/+MxjJVrp
sb+Zec7NtpjfK8Hd7V4w7nOHouaZgrG/igcV8oCX6Gvtd46bwg19TYp9UZm9
p4fwYOK6wN1Z+J71nME/oUafF8SYr03Zi/3rmp+WcHaiz+Oqa1QHBfIwhkw8
YRjycKLvN0SqMK+3s+t7ewXyVAsjxiw9sL/fau5n/0fYX3lqWakkEveI0pwU
MCbeg9bCTg3APRbUa6SfxNC7WrhPfjEYeo2hWwx8Ke4h8GdoYjOh1+bHSpd2
Yf6RTXw7l/m4B50qbw8fBNed5rsrZUPMPyKs66E=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGBIAWIQ/SZwh1zra14HhmNVJUKv39rD+AcWOPt/kj0L53uJ
L53Ix/EUzk8tevBc6NsrOF9E2fBT1MH7cH7KUVTz1q1ANS9UGtW8Jbmo5hVa
o5q3D8086SWo5jFIopqXXIBqXrwuqnkdaObdWoZqXroUqnm781DNu22Kat5y
NPPclqKaNwPNfRvyUc37bIBq3jQ085TR3MeJ5j4tNPMWGaOatwDNvEVo7juO
5r4KNPOEjVDNm4Vm3gc0896jmeeJZh4LmvvmoZm3B828q2jmZaCZl4rmvrlo
5p1EM+82mnkJaOb1oZk3B828a2jmPUQzLxLNvE2j7ht13zB0HwCeRBrf
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlA0slHEcx+06L63irEVvKylUN3a9nGPGKRThnJdh6Rpx0nWpFXqhbqNU
dr0YK3WVVuN6kXJa2BJ2ZLmk8hr35DgnCZXqRp1TrfX/erZnzz777fk839/z
//3/K3btDxPSTExMEv7cf5//LkvvCdlAFduslfufyzhxKnfrj4Q5a9aFnhYM
EG6Np1nw6z8RDirSdx6T9hA2ze9sFe4dJTw6zFtlaHpD2NEy+ATLZojwRDkj
lhk5SJiqUFLiQHxfY2X3MFCjJcxc3ubt4zlCOGWOM0Ov7SI8d3nYwNBJ1CU5
3TVs307Cz1kPZ39RIn8yO8Zfeh75C51qX3yekX9NuzW3oBH5uRsYpYL5yP/e
+mDiyRjkr49ihB3xQf6lUeqnBV+R/5jUQ5LkjHzBXxaMP/J6R7jYdzBZeRd1
+xKurULUQbinsq/dNQT5eQxV3ivT94RpW0VuD/qRX9ScLA4sbCac1Hkr1zpa
R9jo3X7CSz5MOG5tRyWnXEO46R5lGfQVvilz9e58zUvCyjGXHoMe86FwyVyb
vRT5qPHdWc6MXswPWzUtmoSvpXckPCQNPu2mVP5UDXybr4un7GPg4/ff0B55
ThG2Netg93XDFz5dxCmlvyKcde22rC0H/cay4lgZieh3oe8dG2NYH2G7uN4A
oQq+K7I9KYJm+GjBFQ55o/D1N/O31fVhvZN4CxsPn+8n7O9eFzDqAd8+u8yI
M9/eEs7/dWmbgYb3z6X5NCrS0f/bridbzIvQf3T6BfFKNzXhm8WMSVU+/Jcy
pNR0/WvCFrF1Oq+NHwjrjKVjFp/ADcHCZ0vkmN/F9tMSt9eYb7WCGVStQx7H
ix7bU1nIIxpRnDXIMX+nV3G6U8aRx7VJFiF+g/UtZNYOunyGL0mUostzgG9d
bsOhcQ18LRny77l6+F5KPYuvyuAri5x0FbTCl7mzyl/oB19AWYVVgzt8oVHP
QuOH4Lu8qNpWG4H9QTXMkh9Yj/WlbQjvqGrHvOh3ZqcxvbA/0vkXrTyM8E1M
zN/B4SDfoKNRbV6IfOnzlFSEZMb+SK3dc5U+Y54z75/iVcO3aDgtcWNWC/4f
10xi6Yf1ChJ01T9OwPzQ781lj93BeRNTzfdbnYzzpOS+k3jTC5yHF2pyKKMp
6nQn+g/PZd2EQ3hNhmwD6p7Hf152PNrG/Q2Idr+Y
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlH0s1HEcxy8PLZyS/HEeWhpXxLrORlnDXUjlYXVCtzIqTVznlFQjLNdQ
sQtduonOutyWoklP01WeduqOPEeIuzgP51lqtZXqj77v/rj99tp3n/u+vp/P
+/vdeEzAOWFAoVBi/vz+fq0qAzQpVqtZC+m1fHX7pM8/5vgJdrFChwmXmmov
B62dIVwfVui1HKIiHLn9mDqTOUL4TrOsP8dwinDA60jGd6+PhF38b23fYjtN
2E3e3OOr6iT8/Gx+oE3NBOF989M9TKPPhP0zswQqA9QnxiRG9UR3wb+Wz1XZ
4Tw3hprfJlhoCVfrOab7b6DecXyV+EpnG2F+TbS55YExwkXzRlVb34HTGDqm
+6KO8K6MRkZ27Dj8kozUrcpRwq7ffz4/uhk+vDm2ZMc3DeFCv96tLCl8rnOe
jXhkw6dCxrSOpGL/4COa95u8sV8oX7aooMFHyotXJzxF/xq7o34M/8L5w912
N+SuxH7UoNn4gb3o31RBv9LMHL4sA9mJV+6oj+t9YF94CfUeLWFRrfvaCQ8O
VTbUv4DvTsef2+hrwc62IskOD/if0gxuW+cE/4TidMFhKfw7bs02mjIxfx4v
uddKi3wZBlRKdJu7CcsjWUpnKfy/DDeJOG3I88szPLGIgjzfbKtJa3dRExa1
6Ojr5cizXXlIeuAVPeGe8IGwVO0AYRPti4gMFfpRZ32vylLTSniW6y90XInz
LbyJm9K34Xxf5vq7afXo7y/hwzwZA/+nuN+5RRGE+yETJN3OiUC9+PDFi9xO
9Mc65L6UfQT90TfVLSnZvYTLHChDpQewvkK3Z/RcBtY/8N4ke/OxXmbo5tD1
6QP8PBsepzpg3c67SHQ3p4/wXvHBcerH/9ZtUwIvHMJ86CVFY92vMB/6UoxF
sBDzOf2VzcinYj4FRpkdWXl4b06u4cppoZhPCP1avl6D+ZyXSUMVP/DeWMq5
qTPh6OfXmNZnXREdhGNrzQWTEuTR3rOYYn8c95f1qDI3owK+38zyKpYew9cy
nHGzxBi+8bTll14T8I1jJ4oWhfCdYFZLXKvgm5s91qJchzyJ6aPJDf+9B31+
ATYzQrwHCmFQdrQJ7lOd8qETzRf+FrYCE6c1yNtuXVndhkbkheewsHx1CHkz
PvXgjpMd9huYq0h3bELeTpen+TypQv283JXqvvqzz29L9LOL
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlHkwlGEcx3c2ZDp0KFFbrGSsXCVKJcfoklZlmokw07JNSMkxSYe0jhIt
zWKVYrBNoTI5SjEjuUbZF5uj9Za2zVGW6WAbMl1/9Hz3j3fe+cwz7+/3e76f
93nYvJMH+EwGgxH89/n35vgLGyYt9Fzt8tMvifLGXP5zFHt2qE5JB+HvWoOJ
xVuGCV9w9ljF+g3+an6nlV8wRNiRxzfMnRkh7D9WHu8g+Ug4km6wZ98eJTzM
/K2OS6QJ6/UE2ie2Yx5zVdBIT7+UcJNSIcxajH6R7YqExo5PhEtcZwmcqA+E
b5hMOg1vRr1OZ8djbfoywkcbo45TzvhenLPb19II89rss38fZKNCfYvZyqTD
bwjzlH7RO2is15exNiX7dhN+Oh4xUdn5mXD5ystpuYHvCYvcdU/1mo0TLnC4
OdQc0EY48WeofNszJeGJcb5QJwn95HNHVZ5BvYQfJPh9rZlCvvlJ2tq7UuSE
a1N0/TbvRB7dVpZhVHMXYcncZl4KE3m8OLaXVyhGHnGfYw26SlHfasXblX5O
8Ld6f5cgug71BxIoGbeMInwg6h17yWn4yzIUV/lsRT9u9VFVMAv9TH+Joj3W
Yr/fVGxRRDjyzzRlVLgosX7eoZu70Rb5lzbku01WI3+r6Xg6phD5SwWOnh0s
5F/ysI95vxX5c9bRIRw18pepa18UeKOf+UEXu6qbfYRN/DMGZ9Kw/kHQON99
A/yYyXiH8hTIz+iRlNer10/4mm+MtzQC+WVOWavmPe8kPLNKvrzeBudL+PHi
9+ztyJPLKWrJTkae6p1abq6xmD+gKmKQrsN8Z5sYGTMLewjTXyx7xl0xX/NY
zoqauHc4H4tsriQvQ17Xw9uc1Hov8X+1fLmQquHv7JOlC0w0/BlKzuxxOwF/
Zy6nnsvQ8Pcjz7jIyxr++p5ZpdZWwV/vFnvbqxL4c6RCzXw1/W3Iqngr1Tg/
vHWS9CkNf4or6mgv9Lu3l5Nu+AD+BJ7l+RMirJcyXi3Q14a/ofVhHiOtyGfa
OCROLIa/3EKT4pps+LtP+VBpFO7T1zqZzkcCcH/aMVKrDZrA3EjvsrXzwGue
sg5Pc+FbHi+ip3TgO2jO8cp9Cvj2v3ZkQHYX91+F6tb1Yh/Ms8iupv1nLM77
J32PMocm1GfTJ4eXGA3ifrQVahkbYb+mE8zHfK8Blz/7EOSx
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxFlHswlFEYxr9cKstg2Gls6zKSMmTaLlK0LVGKZKmI2anIrmK6sG4VYzVd
bOOSS8KYJO1KqnHbkSTTTFdSbYgNbVlyZ+giq6j+6Dx/fHPmN2fO+z7neZ/v
WIac8ONrUBQV+vf7t26hdZScZOu7WFoYGdhYD3L+M69fUeAY9oVwVzy/O4s/
RHiR3K3K/Y2KcO8hFTv9wihhPZMpDYvwDsJHbUOULEPsa1fuW1fL+EBYvbrU
yHfDGOEGT8ObfHYrYYaj9b3k4+j/m4rIENSjf/XkKQ/XPNSPMu58SF+A/oG6
Z1NLFSOEg5fSYt95dxE29Dm6vC4X/SXxXF/1h7eEdebDL56JGyD8iVV+NakU
fMF/v7LeFzxj8ohxfAjMkAnFok74SWlfuu5RA78jinwagzz7CY8H1z3Xnxgm
fGvVYIeX+SfC+b4SRy32OPxViagzdi8JCx7ZTtQz4c852XSDOwP3E5fFxX2f
hL/nSlhBrVPwV6c/QyshtZdwX01Vzlw8zntdG86m5csJV5hIGvzMcJ9dz1Ls
3GJx3yz9WqlsN+pP0OjzLxb0Efam3eYNBWB+rG49rl1CJ+HwB9+aErOwf09z
NiXQCvN1PVLws24E8z24omVk7yDypYqNeRZyCvprAvrvp+ZCvyxDql7HhP5E
Tqz1ntPQ71pQtli0A/pnOC1tEQbQn7Ts6ethT+irOEI1vnoO/ZEKgyRBNfYp
pVVD14H3hDsDYpKOiaD/9nf+QWOnHsKhm+xNvTUxb31/SjJg/4pw8bSRfcAT
6HGRajhtS0e9n2uLM8vHuwk3JkcJvX7Aj+Rg8d1WBerZSsTZEebI44agGRe6
NeqlqH7Pv1mmJMxcRe9qdoS+j1k0Vnkk8jjP5Unb3ZBHxpj/Rvos/CiVJOhM
l7cRvpYnaXMXIv8K5/azv/w/E35b2xxtswj9Vl5Jm2tRNxNuspTLN5fBD5Z2
fkj0HegXcrWCtHfCj52XPt43a4cfpoGHt2ekvSYc5rFlYMks/GiP7+lt1IS+
Q0XnOdmh+F8oYdgxz8uo56K+k8vWQt4cbgQr1xTifeDpFWWaCcBuTKpm7im4
1ivVwWYpuLg3NIy5A3k9sX7rQoEV8jou+MrTbUJeHYQyZuYI9IlzIh9nOkNf
Yc+7/BxTvAfVFinR0n04P1yZyBVNYX6uBfKqbYJRzh/dbKXO
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxFk3kwlHEcxnfTpPtiusyIlEpFu5VKaU1EM1nHzo6USrTRgWory5aQdIju
GEdWLSkyomtjU7LYLdYV72yztK5NsVajCKPrj37PH+/sfGbnfb7P83y/r7n/
Ec7+MTQajff3+ffLkZjGdntOdYjpEls5HZOz/nOZ7WWJSNpG+FV6clZdiI7w
69lxZ2o66wgX2nrk8UO6CC/t53lFajsJn6X2bfBmfiVs/1vMPUOHfkDoTn4v
BX0PpjzTK0JJ+KhPuUhP1xL2Wd4anzUJell6VpfTHujduWi4qyUbelX9vuIS
QS3hsP1qb/sVnwnbWZRKXNbBv//iFDXHE/PYPQz226QvhBUCil17uJ1wfkm5
8WR9D2Gddoew3qCR8PC6Np7da/iNzJlfapipAdssUIVt6UVfI/NcOe+wDw9d
IT++D/lmOD7VdG1Dvh1rT39ueltPOLzZwszfHH7bGAlSD34HYasffpKjw92E
ud0x8zZnfyRs7Lb1xYZw6HOvpvKOiLHvXwO88mhb9PVNeGN3BRd93azMKEq8
gfn3Iwbz4wXoK1HGmR7eib4WKkQzAzehr4yK2wF9HehrWqGa4euIvuLSsvR1
7ujrCr11M3MT+jII8FKJ09FXSwvlSkUjz+RgrkVQEPIc7697uscQeRZtp2n5
+cgjdy/hVI9DnqAJKRuFuejTbSVDJJGiT6lQKf9JVxNmNRRsM1Fhvq5siOoO
xn0/aNxd6zKM7+WabGxUzCzkFxidY/o4IU/seq3NnOfQEzxutj9vgvvuiH4U
G0LB/0ED476SCuRLqV4qj2Ni3upyKlljCv+KQ/HPUr0/ETbviG7Oc0Pf3FWz
HXLY6NtSrW2XZsPfUMarjUtOw58+r1RYdg195zaedUi0hJ/bbAf63ePwq7T/
ekKzD33fMn2vOKnB/USyvFzXx+F+IsoKBpk8ijCzuOiCtRn+j1Ieei6rURF+
k9Bje88G/lYZToxae6KB8GjgQITyAeaP7Zlu+c0J832tgvxUU/B+1F3apTXO
HwgvC8tpl7CwP1GVAX9uayth2eEFe5u0eH8wLXf0wMtqws5FX56IRNhPqltN
jdFN6IWYJFTGGkFPs2RXWpU19iPYez3w+4iC8LPQoRhHEfzrxofWm8nQj2cD
w27uhCbCD/NPHXD1wz0UZ7YMJA00Ey4IdqkMZ/ay/gBVJOt5
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlA1Qy3EYx6exHMXInVyS3BY5eYmdWshd5O16V2EzZLPWaUtvzE0kRDmv
l256VeQlhSttou6YXohqpZdJRXpZ6w0LI83bnd/X7v63+9xzv+f//X6f5/e3
DZL4CkwoFAr/9/Pnf8/f36TVvS69nMmMQdd/HLRz/9rRtOeEXbmVy5aYdhI+
Vjm7iCHtJ5yfbXpzv6aJcOawNfdEKOq81B6Dw6xmwp33LV+wz6DuWP5VbsPF
+a7YgICJi1CP2RCh5ydqCMcGNhXm2w8QTi/etVWeU0/4yFDayI72XsIPS5ZO
5Nd3EL6r4LNuRuC8JNo6eaROTdjB/YqBIdESpnJ0zl36LsKrK8TbFi7REWYz
nk+T0tG/JjQkWtOJ/kNqNuVRz0vCJWafjz4qQ7/aNnVkxD70e+2aWjoS/o6w
4d4n4xk7zCeUWpAgkmE+QlaOefzwe8Jm7u4HGhOQ37cOt0OBYchXX9cs5Tmj
3hQWSUv0Qr4rZg0k+k2F/sW5j0/aOL0i/MHuNidjHfTGR/qqdBroXRN1Onq5
EeeN5QvERckvCH/fcTRKaAn/3oXlaoZPH2HljfGrdLvaCDdQdaNxvvAvLspR
aO0rCb+6FZjgkoH8Fc4aljAJ79fYT3/q972WsPbiAbMtBT2Ei5kFcUoO2Dam
USIygAfV0xoWt3QTPruG27ddjf1wiNsTnDsffsxthNc62PAjGBKFW2ng5xKd
/sCbCz/sW/wK/tUK7LPs+LDKC35sTovLPqvgh9aoVDUl1xAunM0qM0mBPuVB
/p0vy7H/lMtbqvo9cX9NP1U9tHXE/GfmbZYck2L+LLed9Ko5/+X3M8CQqcb9
2vT0o3mREf3HyCvrok5Bb3rI2dqSLJyPmWzxZMZV5D9FJE27IEC+uRsPe9r1
gDN5TneKR+DHxRiytjMFedOlHo7+cuTNGm3zEOVhH5tbaN7yN28Jy2p6z9V7
Ie/Ad1+ZMk/sTxttnqCuEPrb7eqZpfHQP+Gk28pNvvg+KKqTOFoK9ARnf3Sy
qILemArl2EN9qAed/2GSo0f+JipT5k8Z9kNv7C4WRLYSLk2nxdqzoFfVLmYW
KJ4RfqwVvm49jvu+15932GoA89xM3e4yaN2A/c5Kkq/qQD5PqDwfP3/k0xKx
VDNuN95nWOfDf7ke+5g318ftuiXysbobXl79dsD1F3IttNU=
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlGsw1FEYhzfaXGepNVSqsUMtjaS1tRJWU0lRbXILTbnNLGWoLBtCzGYq
H4Rpk8ukkYxENLJukS2xUbnbNmIJpTUVSRfdPnR+fdjZeeY9c97n957/OYzA
CPcQNQqFEvzn9/c/zqBs90gszak4aJ/C58so9x/Pm97YzM95TzjhrYn7xKp+
wj3vqpN1GahLftE4BSo5Yf1E9YufA1SE08fymlfyugjfapHtODYxSVhoqp10
VvsNYeNTeg+9oqYIi61f21+sHiR88xjrgsWhacKrsramHNnUSpj1wTGMdVdJ
eChOeTYnHz7q6RZ8M9kLwrN2Ct0Z8QRhxdp5nnceuLKoVCsrEyzd0xRlfxN8
wMO1e5sIrFF43ZLaCD70PT/zuyeY5SoMyF6G/PT2Ku/LknHCMfrMzbSVbwlb
mzQZDOSNEd4gYhrt/Ij5MHMDRkW/XhJmGGmo7OuRt/ypbhdDC3nvR0Y6ycfQ
j1ctCnPugo+ErbxK5eA87Ew81885oN/c1Ono8MEhwg0Vviv0T+I8oiynCmrE
LfBfn5JcIBmBz2m/giwTrG/glPpJh2SEu2Vn6rNtkXcdP8O13Q/fm0u0jwtN
PED4Uzy1Pn4AdY819+PulfQSXtRtbr59H/ylWzq6PS7Bv7Y15mhdGHyK2Ktr
6qfhT/m03V9zGv7f0ibGj2hhfclhYTDDsB31c46P+kfg36NTPO5fiP7c8Elu
WPkrwoXTneZMJvYLdbjg5nge87hWHKQm0MB+Nm0R3GVpyLuzYthOKsT9PJic
fbuEh7qVdoimYADzimHPLOmfRT1vUrsy8UcPYb0neor0oXeEq7Ie8BShw4QN
bBqMbwvgG15aG+3pg3kZh2QMn7qMeUkyirRUG7H+xM/S8l495LMPYOmoPcb7
Yz6oI3zcBr/weW966uI++PddKctIwTxjg50sbIPxPhi5tA1q7Ea/mrTW+Pw+
vA/RqcqY/UvRb9xdWUbzx31J5V8fLRfgvbqzXJTbS8V93OUQPxPbhvPQlJ1Y
4DfBh9HuLLWk43ybj9Oq46jwqTvP8l6yF99Li9esIGkB+zGb1Rfk/+Urjv3G
qAhEPpW6Kf2pM/ZT+ndYyeXIx87s5FjTkY/5nu1X5ot8UsOva04mIJ+7WcLU
iC7y2XKeBfJq4VPV+CVQ3Amf526UuYZKBfc3qBzTXw==
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxFlGtQzFEYxpdaXTbZUukiZIfSSFRKamy6SNq0FGJFWa2K7Fq6zLTFYkSN
1nVMo5I2NEgaEkUqRbZQTZfRDUltbaw0bW2mwgfn+fCf//zmvPOe57zneY7V
Pv7WiJkUCmX/3+/f/0LVqM1uib6HYMzPsC26k/mfaV15i1h2PwgbSwXRv7xl
hINTQ2Qbfn4l7Fe+W8UqHiJc+sby/g9JK+EM651V7X0Kwm80PxgoWR2E75gl
e9/s+07YffhybsT4O8IjbMvkVMU3wpvYoarAsEHCnAnjpybFXwg/XP9E7eMM
/ZNs+xifureEj7Xa0nfcg36bwoBY+Qj0tw6JN4fSWwjzxU0GuZPYz9Xy5PoG
xmfCJbzjeq/Ssd+o7WVhPq2GcC0vSY9Zh/oD40G9piLUh0dlVCbrvyasFVNe
4cDHeYxrejaK2Kg3PP5J7sqrJVxv58sx7OwhvP+ir/ToVcwz1czH6yu9kXAa
pXeLsL+fcIX5wneLzcG8nHS14pyc8KpAlsmaDsy/NtqK4hmPeaQ1sX5PJ0Jv
i01O9CwW9AbrLtW2lUJvVv9LTfU09EpTshTbRdAbVqLUs38EvTNunP+mGws9
98YS7l+h9hHmvraXr3SDnl/PmnZF0tFf/f3zgM1s6PlZ3BFspaojHCsQTRR1
9xJO2VNRmFEKvxYxHz69vgH5GHihOhmxBP2UQcuq6wuRj5AHj4+YL0c/tnNw
895E+Ovq5g9rA4faCGeeTeocycQ6rbZPuoiB9YUsfy2mC9azq5252skfCZ9w
sz343h/zW0yX+Z8aaCIsGnP0LhIOEJ7rEllwsB/+52SVCq+9QH8rncH89FDk
t55inbRChnnwTRmeC5TI73wnC56+AebRo736eUMl5utR3n06sQrzoLSHL9Hu
QL/cgnPuUxL0M8odPjo4jvNc4ORJqFS8B9Ye7DC3w/AjtftSubku+o1yeWoN
DeRtUkGfy5FAX+YVbhlPA/l0DZlTNlKD+m2C20KTJNTbaep0ySjIp5yW0p7F
g9+pOzkt3CDUvz9Ttk+8Dn6vpsW1nq+GH4+FOBh53ML5wr3SQlfcbcD7aUYt
uJuKPFoqDFVONeBD41NjjrvA8+J9X+21QD4CTq1s63mCfMSLK/nZdrj/E4KS
lBli3Efz1CO2gIH775a5xDgNw18J26NUU3HQq+V6eN7FlkbmH0++Ats=
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGBIAWIQvaTAluv6Yj6H8rORoVZqD+xh/K7t9xU1Fr+D869v
FE7b/Oew/aj6UfWj6kfVj6ofVQ9SDwBPa9cp
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxV0l9M0mEUxnGmRiblgExXGgiGWZaVm65WDUcWkeUGNdfcsn9gWqIXgULF
chXLZLEiUbPpcpW1ZaxkFFq4lQZOK0YTLWrQmqCpC6JC2pyWF7nnd/Hu7Gyf
fS/eHdaxCpEkgkQiif+9uWlmqCeE5ticyLQi4+mtHu7/XdJVOt1v/D6/0718
z2tmz/w+3v20TAk+q/gbdwD8F3N96ivwAW7ySRn2fw9GoT+lkpVgf53d8kYB
/g9Vsxm91lWvxX74RUoI+6sTdlPQyyhlS7Bv0G0QYZ886c1Ebw/ucGM/03fi
qBw8J3oLFf3wEYOtF3xlQ96vKvAXbboM9LMl+Yk94NvleiP2tUkRcegt13N0
2OcrDrVj36DnpaM/s4C+B/vLbtQGsd93eSwefdyosBT7NXyeHPtkqzkNfWGT
V4p9Jt3KrgSv28dajj6bERJg33w/Jg/7gqA1FT1t8cEr2H/U3MnH/n6KcwV6
z5R/E/ZjPnasxX6BVsBB71t6uAX78ofRYuxfcLOT0JsENUzsq1omaNhXFnFW
oY+lnzVgv9pkVmL/fDN7Jfry1nIa9oejAjPor6l3pqBXVb/vwj4vo6AWvVjj
I/RvbW8lY1+6SBJA/3xhExu9K7yrF/sb31Eb0PfdO8dA724rnEEfN5jjRc9o
iyf0eUL1AHpXruM2+rq7fkI/Vh8ZRj/V+ewz+oTZJyz03iDNgZ7vFDxAP2rh
Mwn3zE77SfDG9UOE//kqJvRt+SIn+hA10oA+a5uG0K+6VOFHb8lOd6BX2NcQ
+mOJdR/QMxolHehzf3QT+ndM+kn0Nx8feEu4h6vTyeilI/RP6Ed0L03o92p9
hP5QY/E4elb4eP+c/wttSwDo
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNk30s1HEcx2+6NFrEkDxdV+EUPdFIdFdSF1Y7tzQuUxxJnCuah+tBYayU
ipPhQnFndP6RJc3DIdet81TycB6OadHIUw7Nofqj+3xu++322d5777Xva29y
cLRvqBaBQGD//f79t8n//fRo4oUub49nQ9T/9xoraexy4bTmduYtJT71adHc
v+IM+He4I5qb6CY+pmiFfEQaL3+HVZPmjtTWjSuehX5rYnwq6TXkO4Ri1nxu
s+amXG/vXp1Xau5NlW3VUjnkSy3IfhKZRHPXxVCorTzo7znekaVTAPm02H7t
Ih7wn9Z/tZeVCfwRblkndjdDvr32pOeoL/Bzh6jSk0eGNbffQbrrvTeQD1Ha
Zd/YCfz3U3J7xpnAb94zvcqQQV52RvGEuAL8A9tEc2aNwE/hkKhfSyH/Wvqj
r2oO+rvLiuPTnYD/PI32IekT5BcLfT/ODUC/HVuVpcOHfvb7uigZ8rtHWGg7
cgreZ/Ds8KPGSOhfC7AfdJdCvuo2rf65KbxPlWOdaHUC+suNeth7KyBvMLye
elUI/G+FFQk8Lehf3r1BX478qvxT2MnIb3J8kDUX+b0ksH+gzoe8TY4b68It
4D/a0mv9BflVV+8zMEJ+c0su+kuZwG/jFzyY5Ap+8/pUCy+R305xkwN/B/BH
KeszQhjgVxVKbnBGfrPC140S1cD/MHBoitQE/PHh/cbmQshf0So5MPAT+vXD
eUsrB4Ffh8k4XIT8JmwhbD+kgH7D8SqXArTfgNCkEQ7yqwiUixXe8D43kzdy
tdF+1RyTqe9ov7MRSp9IS3gf4ilJYdkM9C+sfBYR0H4lXrrHhHnAn0o+N+2h
gve5633/vAz5bd7JcSpHfrm9FFMh8rvIEVYT0X5740YTvqH9Mq8+XkpDfh1J
QS5WyK/ZWI2JM/KrflAprkX7tU2Qdz1Cfru7GKxGMvDP7IphLvkCf22Yizsd
+Y1gVQZmov2aTTK2DqD9+nmmus6g/eoZq9I9Z6Hf4regke8I/IJ3b0szkN+2
gmgRHe230yGz3yob+utivTxEyK/ViyA9CR3eZzPNvkEdBf38a+MBlmi/Oeo+
kzAzeB99gd0ybxL6a2iZsTy0X8r+CdJ6MfDXjto0GK4rqX8AVRak7g==
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlH1Qy3Ecx6eJKE+LRMlDLi1P49TdOsq06k7aMe48DHe0QjXzMN3Yqrs8
LFFTUqlOT4pWVsSFLrSeUzmGa5XWb00o44pKbhz+8H3vj93vXnev3/v3+X4+
n+8WHxTzQ61oNJrw7+/f03BmtjqQmr7x+Im4aoGyz/c/608yygZ3mwincFIZ
p2teEQ5w03AXpH8ivCG2nbGkGe8PD0mEj93wfvIiStdk85qwtMXcO6wcICyQ
7hNviKQI29Z+4NblfyEcdGmMvtmjjvCrhsqKNmEvYao6dSy6G74sSZL58Psz
wllfpcnakG7C/RG07SVy+Ndtvn3L4TQQbjo6snrNE9TTSkVqpGfhOze5njpm
qCecvZRKo8fBD7u7s2pWFvyqkWkRxjTUX3aNVb6+FPXrYjy4wVr4t4dObt4r
rSHcKC50VC54R1hUJMuxzYOv5MntMzYhXxs2fE8nQb5RzlR1dMKfvpq5aZsd
8qNKVhq459GfSSpj8UuL89LFCT5X3+G8t9zZpZ9jcN42Q2gQKxv+cLd7h7MC
9YQ/d33Qn2cxr8rLXabX8MeLb9jaH0A9yyIFvE4z6klhpD/0tujnnjmH1fmp
yA/JHo/WqJD/kl0UkmDRT2NeYvuQBPlME6WvdUQ/3XdYizxz4ef4VaYc4iFf
dEZRni9Hvq+mp29EB1+6P1ZNn4f8Ag+H++vTUX/OznHPRAX8c8Jcf24x+tmS
zL6ZvQ/9nD1opS+7Bb/BzinwmbGW8M/A+b4VXqhn1YrHNT16+OsSMydy6rD/
MfwCnckF9RhaNEYnEXxF4X1uxfxGwn3hPYfF/gbCnSN39po58PvsXC9cEDcT
bq5UBYypcP9bn75p03Fw/8eeb51gFmjxf1EekPhoBu7/ctsrnt4l+J5C9uLH
dmt8b8faKT4eJa2ErX51etlJ36PfMwuuqP0HCbPmtlqxnPSEhaPCDucu5B3Z
ZeiKtcG8XNL49d2x6A8vK5evjrPYB/b1sLMmzCs+qXFg6kXMa0rHW3Z0BvyD
1UFVPlXYH7NAsuJ3LeblLRc4rHoBn8r1st5SgXrsJ38PnnYM+xnKjA/PUMNv
X3iPNxqHfXCMWEmrH8B5p0oiHbwp+AWT3K41lGMfRj+2JDDpOG98r0x5Pgw+
n3Hajx+FfWg8J2KVRWM+C7WylNLFX3z/AEdiCaA=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNk30w03Ecx0foTqZJ/Y70nFhl7krFWkJxHEUqydFqGVEeVnnYjvVA5vSc
VuFyWUKlOypFzaWYFCN6UshDno4Z4lDnoYc/+r79sdu97l73+Xz3eb+39GD4
zgBNGo3G//v59z3K9LtUOqJv70/f4MhilNn956KxeRfK+C2E98uaRnuG+gkX
etOvO4hKCFeluaX/Lmgg3F7uyFUtgN9pl2ZlIq4i7Fcbz9vyvYNw16YQDw/D
PsKjPPWylGzMk2v/aHMxwrzacnG4TzHm6do2euppdxLWzF0jvdOjIpxZNqb0
SWkkrLNCUCLdj3nOK48oxV0VhIUbqZ4dNd8Jz6RqRBqa8Jusk0PYKiVh5kk6
h3cX+7nD0Tw5hf2Fkfd7W6hWwq6CM87xI5h3WmuE0rfEPbXHS1z0TuD3y/oe
5//ShT8YUtgSdxT7ORXsKf4h7I+1SCm5H4r93zxPHXfa3UzY66fBEvNWzKue
377Gveol4aCxTEEWpwm+UGCvToTP9X9W5/uoHO8PYC0bCmsjfJArP2z2FH6i
kYQTY4p+7YlqjNp1Cv2qo/OLPg3DHwiSOKZzcQ/Rq67q8zLcY9gj43A2BT8i
c9GD2+/Rh5sTBg72BrgHfa/w3qsG3GOq/GyyWo0+FMxtzoiLnPbe+N8OsoLX
hAPNUsWmc9AHTnrT4IQAvklp74GGYfj9e7eqxWz4pvYBE+f84D9xOWaRy3iD
fu5br/jYDT+INSOfN6jG/Zl9SeKv1YSTq2OMGCu6cJ+xk6Iyfi9hWpp/vW0n
8rjoNp4vkWB/jc8sxazXyC/w5TUXSQz8POuMxqcP4S9ss5RK/ZGfeeZMRu4n
5Gc9GcY7P63Pg4r4LB0W8rvlKop1EyO/lariqGfT+hwQ4xWhikCf/Uq9+9nB
yE9bOTvY6QjyMxQad8Tx0GeRTayjsA3zVqduY/oUoc+FX4wvX1mCPtuIKOMH
p+Ffc16uZ62L/IZGZszrzsY9aC05rk4y+Ov2ddyp36YgnJAqzEuS4P/t7kud
Xa+GL/zCsjWcjfdEy4Mk3Rbon8ZVnbWpDvBzLmipihPeEp7cPtD6Q9EOn7kz
uN0W/bg4IL9sE/eBMPu4dBVjM/rQ0/yT/cEJ/VJGW7347IV9lnVSqjIUfTT9
2Pq1cjH23TDyfp5cgX31kxa+eRPv7P4AkBcwtg==
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxF1H0w03EYAHCkui2udN4KNzrKrNzm3Onlahu50bxFiJOXZXJKFJdccsTS
9YIVvVJEKmqEQ9Eiedl5iaFMeWlGWNuipOKs+qPn+eN3v/vc9/n+vt/nuef5
WXBivLlaGhoa4X+ff2/i+6LY3cS1jOrRUu6EsZD+38MNxcn6zRIwjaklZ31U
gDkX1CfoS93gEpnlXFXbJLgg3OeDf8I02Fbb9r5oqwzMsA6qtVd8AV9frKKT
sgbA4Z9Cs9wa5Lh/m7ZTkeAjmOjFP9dbrQRnOJDfWe5tBuu46QdYN46CuVkE
WRNBBXZZ8L18d74BvK6gKLZuehBcsSYwNSkd8z2/7CLQbOkFZwrzjTonp8CO
LKVz9fEJcMvZsnH7U3h/9e0tV5TbR8DNiWyzulm8vyUrY6G24hX4WBcnh6oa
AhusC44wdcL4Rr1rh6tSRWBmyo2B0rfj4JukrT6hLLy/XUnYfhPvPrCeLt2t
xmYGzNa9yO9MlYJPUL/2WbHwPNn0a6HYFc8bzAkp/CXA82LaGRUGXDyv0I5K
nOWLwfGXCLsLrmI/OHWLOd0K3P/YMS/AiIL7KX7lb8+t7gcv7wlXMSvxvkZy
e78Zm0/gRXfzavko3nf2Zwq/WdIIzhnrF6o52D9sr0MMRTHGk8OSbwVtfoP5
OzgEfU0YA9t4FDtEr8D+cXRaaUIWvAT7aIum6uJwXgKDVZvOv8R88rTTTi+x
e8BpRunfq7I/gytDSHUvNmA/DaYIr8UZ4DpX0aZ88B3Xf7b8GK7xwn4zl9I7
XPOx3zKIczG7gofBPKFleVI/5mvjn5GelNwEzn5BU/e4YXxU7ZuNT3oxvp/Z
4v6jBOMphHmXNh7Gt0aJCvOGMF6tMrbz3IzxsSRHD90erL9uzT5GZD3Gj3Tu
s1s/+RocYvHccz0D51dTtXFgbCXWP/7ZXGh9BNb/pLhjb/QerH/+qwT56kdY
/6cX4y61DWH9zUSdqTsNsZ5Rpd9yvU2x3tTj1MviKVw/Shu5dyAK6+1lXZk5
fwbrzUxzXvPFGOd7hdnCNysl5ic91BS2QQf7MXQpaFfmzg9g1nTi0dwAjL/J
JvMkru1g/TlirsQQ50USOBWhJcX8aDOxWyjl+D8+5X7ac74A/8ebeDvafWtw
/gr3Wzz0uI3fW8Vr1DmYgN8zbP1N1jTB+b1z5wjJjIr7myLLaBNdMvof3PKX
Rg==
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxFlH9QzHkYx7e0tDpT9lS42ogJYZONYvRjxhZpKOfHjrbVDzJjw66Upc79
oVGx8iPNoMRUNoe6RLtt665Vim0W+VFZVrRqa6/WdmqqSXO4++Oe9x8733nN
88zneT/P+3l2bpLk52R7BoOx+9/ff1+vEwOb1RznMGcRW3R51BT6P7Nqpdam
chtxpCKSvXdWEzHXKU6+OKOLeNAqHCxxHyT+eiz4/MLU+8Sd76SOCW2vkf93
/8k490/ETKbC405+G/EOn3qnDp8B4liWaOY1BuptutobruagHq/waJm1REM8
snJjvCIA9Ro2FuXZN1uJzdvb+LJLHcSKR+VnSg4gHl3O31p300DcEW27ZMmE
3vRIWcVU1kviL3frlmf7/0UcX+2984ihh9i1mevkyMf7btWZ4hM33xBXB+8x
r+zF+9vWhWUXnXpGrEyPcREU9yL/mesnr6eo57GqKZ17sJtYtmxhvN3veG87
ky33r39OHGh3J1PpZCEO8fU8wgvrI5ZYEz9c1SC+VDSyL9toJv6RcdY4PtRP
/LmjZsuwHP5oy3iJKa7wZ/5vk3Sz72Ef+hccn2xjYr73iqd+qPSD3jLPWUFb
x14Ra34Yc56uRj3d27OlnAXY1ya/iMa4Eezr+VQBu0qoJa5NGy0saXxL/HCm
PsErEvmPTMtzZ4S2wB9Nyq0yJea5OmRF2rFU6PON1jioIuD/OKugWZwMP7wT
4rt5u+C/WOo7Uf4Y/n8tdPt1Wi72z949uyAwGXHOkFl8+iPm47k2SddZgPpp
ky90te5+Qdxe0z5hLYVf/KK9Yvk07Eu38JTdmVuY3/HwrKGQDZhfuuDufls/
5rFaObIoIfwBsSXjiU5/zUicJ3GQPDiJ/DnatVV8ZTPxL1kGgSkH77flyIf1
7ciXZC0JnydrIA5yVG5u3NZJnJ/TN3C4D/ldi67rFTLo0f4xMXrOAj2W5MQ1
GVeQHzB33j9vbuP/KkaltQYZsZ8pj70De6dgPwPniOudQ/8kTjVEJAr8cZ9d
ui/8ABXm7+A66fXFHNyTn/Fzg9qA+1Gro+bXlILfH44O3ukIf3pqhOz7EYhH
xfZY3KoQH59Ywxwcxr1J9aNaWyv8W9JS53fDgn5iTcWHHJjox6Oxgrf+Avrp
tOct3i9FP4zab8L2VvSjymCJuOpW6HPhssZ40KeK2lXBeQ59uYyfTJWV5tDv
Rx3GsA==
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxFlHlMkmEcx6ko08IONGtmjZFHmZp5dGBZrqwRYmpZYrOJWlmpZcfKVq3M
scxjtWQZZtOQsCxbJ0oDTYd5oGtQqHkgItqhLEpjmuv4o+f7bu/effb89ny/
z/f3ex8GPy0yaSqFQkn8+/77+vv9e+ZsKufY5TQZhoP/c8GPGZF0dSvh0MpG
qVVtIhzTtrP/et4nwpnSskv584yExTW7OXJv7Hd5Zrdjvp2WcC13lPVC95lw
4qRIFNKrJ+zk9jrqjLOZsEe+cMd6upzwl4EEdqBIRzjj230PKQ16fpOXU+f3
QC+9eN32rKNfCJctp3PahT2Ew0xt8x4xoVcqusJbz6gm7DA16D1H/4GwP61n
yUD5V8Kamri41HD4Ue302RFowvrBcQdqoe494b1NB17w7bE+JrXNTLd2Ep59
fhXPmDICPX3vmnFOA2GdWZDrXmAg3JWWk7cwAfUu7q8s94yo5x04dvCSBfUR
Fq9472Wo9/Lp21Ma3ky4J7w4LMaCft6O40mUa+D3o+LEwpfT4HcsezC21hn7
FceMcCrqsJ9Thn5/6+oBwupDhgW0IfRjot9Zw2v/iPN/CJHkVGC/6+nfOyja
OsIr9XNTTkRjXuTfbKPFPuiftwP3TYpSRphVYpgwNSP/xb9dQxg2OM+MlZVl
dkzoNyhGbeQZ0D9XWbB41i0V5mVj3vTfTOQpTKAvDxKjPpkR16ph1xPmCqjV
k2XwG6md8HR0g19VLJPt0VlFuF7JlNDLMW9S3YYV2mz4VZ/SmDn27YSNDNVZ
Syjmn7ep2Tc+VUPY7H9YNcnH/3Y3gha9kQb/0yVbg7oq4d+nI/h7kRh5H2YP
JFwIhH9rydvtjb7wHyCj7fp0EXm3xDoOGwqRt7ZP2iAfRL8FkoKa1Z3I26z0
mEl9BP1FvlmyXWro299wLR2NgP5z39wsyiroG27+UtY9h74ia/hIZh30ux+X
tA1OQX69xvi1ks3Qf9D7TPAkE/r8KckPkxeh3405Siexpo9wSfBT4YJm1Cta
xkRhLm8IB0XnG6lRuF/uRHH9OC7w63WS1r6/G/fL0EuurP447o/qqxVLN1vh
1zas6L42CecplF0rPKpCnv1W/pbTt7swT8Ls/oAO+GsytniyImoJrx2PL2L5
dRM2sZyraGOoZ/9conDfpyT8VdDxTqjF/x66jfpayR8J/gN+pjZW
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlHkw1HEYxlcTJRTLbBvWSo7WPdhiCkkTkt0wG4OxjnWOlLHbuPY3JlLK
0YbW7qTp2lCjYqYctYgycra5SdqcUY6kspLqj77v/rGz85l553nf93mf7293
2GmfiE04HI719/fv312aovXQbcchbHOoDEf64vyfZ+91H7ud3Yv41rlUgtOR
OcSmjJpV10tjiPlijzKlowuIz5cGadtRnyIW6Bto2fT0IJ4MusPKaJxFbC25
EZBtIkWcHnFpY50Eek7ru9TShusQRwvVFz9jA4i54YFp+niY/yzDKPtAN8yf
Y0CnRLFhfiatsHwYe4/Y8jW/X0aFfk9DPb4GaNYgdsPibQk+fYhF5bX6b9tB
z6I0dtw47x3iFZKO3vjsPGL7LGLO6cBGxJ8XfZc8JkYQu8yNH6tqhvo1KS9Q
VtCEmBMZshanCn53JJFbBYdg3sMOvv2EAfBbpTe+i8+A/RXYg1PJZJj3+odU
YjXlA+Jgvid7SO5+ncSZnSW6oHeQOr3h3QD387eLrX1YCffr+MKlRdLgfnvt
YyppeNBzV0ts8LR9jrj8ooCDXRhEzGIWRx8ogPtt1qsyys2SINbl7O/ykc4g
FttcMVAUTSI2vG6ZoBoO+8XrJ+bVjsF9ldMD8pod5fJ5TfGNyKwa8YlRrQcs
AfilVlL52JkOesqPJHsue4H/JF8TV6kr6NFDdsQc4YBfxP6rxyeUQG/evk8g
mgK/hJJSV1ET+F9GYrUUy+XPLOT7fL0e5E+bjv9GDoT8/e5Ntn8igflSIoVs
izjI310mIUUwDnn6mEE1Er6C/OUnOEjJGNSvtuDbUqeh/uKIOqaSC/VKhhoE
P3Ooj+q85kDpg/p9dmHVfvwXiLebllEI90fhvc735SnKvef6SO/LlB/wntuH
vvPUi+A9yz5lGV+V+x5xNbVeb5wHP2WMCY0qF9if5+/T6F4M9/F7+TMtQi7P
qqMjfoamcJ8nQkzi0gZ5dvLiTQ/Xwn0WEkIyNzlAnh333RTPEkHPs6LVMvTM
M8TeNiklzK8wP36dXZh5HOY3zwrifTsJ/cYaY8MPh0E/k5VfjGXtj4iX6kry
t4nB31UrMnNpGb4HxJ24rVt4sG9w0cIkVW7frgp6UqUV7Mvlkmj1XdA/uE1D
wVYM/QmnFM0drWHfpI4Gx3Qd0ONgmu4EQ9iXqxKfUVU94PwH34qztQ==
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN1Hkw1HEUAPCfmlAMg2RzNBUV2pjKJLfM7A5l/EG0y7ZMtaGGVVM7Zh0R
odQyStvkWGabmEVy1GJFp8qx7VSLtpFjbW6SEbuOjj96zx87O5/5/ua993vv
/b47TrEDWesIgjjz9/fvn5Hzct6WYejNftNJmiwc9vpv5zmum/z5JNjA977h
gf5ucCzb7+yoFM9VnKxV/Uw870rpCKstxPPaqxTxq9YecHLr+pBY6hRYMkKn
eGV/AnNWLDJfFIyDhTJC8zNvENycHjDIMZgB2/ELF13EzRi/mfl+63Iv2Iii
uhmkwHxHnaLac6M+gOsVlofcXEfAp5Iyvun8GgVrZ22gzlxTgTvqivNTBRPg
3/yncktBH9h4Zf+01BHrqzgsOrigaACrw+ne1FU5+N0jV3/zY2v6dTImQFjz
BedBK7U9bTMNjjFoe1Aa1wG+p7p1KXQ71sdmGTRp22A8vUo9l9wCBXhyxL9z
fzzGa3MPHKj60gbm5ph6+LOGwNHOntfI5fi8uOFy9AT5NVg+QRvsKhsA24h6
86oD8P2dNeqlQ95PwHsd0617SThvlVMTb9QH521bvcQ342D+/EVpgkMx5rf6
2ss/0oz5m6xCayJ0cD+oi3qRC66YPyZhDz2MJwab7mZHzM9/Br8sMjNpKcF5
Kiq+zRndw3maF+u+bnPAeMIr+seq1DjP2o2+tLQtuP9jJoJEJR37LzXuqWfQ
cJ7GHoZpcwS+z1A7oabRu/BcPh8otf8ODrVwIs7WrenPrEmLWzC+r1BYr3vB
BusbGuGUychN4IXyA9ZMHfz+BJs57WQV1hfXZy76pMF9jBrbubzsi+eRwROz
zBasv2Q4x8XPDut3FSRF15BxHyW85BQHDd4nplXii5QgjPdjH/80MwXjxW9w
JBkZYTzSM6266oRO8H0fXmJjHe73K5Ie90YEzmvTtg+SSa1+cPfK9WX2cewH
o/Tx3Yzb9bjvK2lZPtkfwefd7bOKZGPgcFERb1+OEjwTaTbeL8X7g1mSp1Rq
ycDPZcyPixl4f+Ru82YFncf7o2zzY6VXFc4zOECua/cd8xENJ+S7wjBfRHxN
7JwG8x2szJ0RVOB+LDR6MnxCMJ6VhvuwOw73Q5TYPl2ohd+PMbFJNNWH/X3A
ldMo1i/A7ocLpBIz3PdsavTb4a3YvzvnylPjWBK8/02KCkrUPV5/AF+K+Uw=

       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlH8w03EYxxeNQpFwUmIqabeFSl0tqTgOtaMfVKu5VovtuO9EdZNdXT/o
iiznR+pOamhSMUNOKiNmVudXQmFp8iMyoqikH3/0PP3xvc+97vN8Ps/zfj/P
90PhELu4eiQS6eif7+8qcDdqkwhMtw6+/nLiEueTxz/+avZ8ZFrTDJx3kca+
5fgRWF5loZ6veg9ssLsp91HsCHBCl1ziKa0FJoTTOeRdGB9maTHOUmJ81Yv4
1hWnqoDXMUSXW0w0wJv0tm9P4OmAu9STLsHLioDdPocoOq42At/dfM+es3QA
eLHcO3bvvn7gaHuR/YlG3O+4YZmj3/cB2ENAV9ZQh4Bn0u/XTdi9AybPSwl3
FGA955jGxEaWDHht0pzImfoG4P7ku16sGMxP2reZezEZ8wfPLtztxe8DXmLl
d6WGg35XV/lbHnBF/5pEr/NOdaB/3ZLR26mEAjiAO3TQ+XoX8P5s2gEnT6zX
aKf9UJC0FO9LNMmO8nsFrKSRnH9tQv06VztjaR/2I7kudan4P/0fxhoHipio
nyqlqUpLUH/EVGVAM4H6i4T+0U05qD/GaFIbvQ31P94S4uBzB/V7ZPWzeIk9
wDxh9x7NcszP80/PtnItB1a4BDk+W9QGLBhrolL0cL7F1qP5EwGtwOWuU3Yx
OtR7LF/Ml2vfAlsV3HFvHUK/VdUx5T85lcg+gh2dCzvRj+MLSKWTGB/PHV1J
5z0DZo5pCi0W4v0MijV/QobxLYclXmYPqvG+VCcG7SDOX5ou4rg4HPVTXfhh
E0r0P7xYR+Rtw//BLFFeK3yF/jtdkxVZDyLbqle3MxTIWQMbvg3Pw/5QSeRe
shD3vaUVblMpuB8Z2qNczMX+nbs5ba7lY/8GYr3omUtwft+UvC2N6EW9L8tU
oUQD+tnSkqErkKGflCA3TYUN6iU+fynzYT8GfmQ2wlLotwNnyryJyNPY7yPa
rMYMBr5nNSOG7N7MQeCTvpw1EvNe4MBUprtdKJ5/8vTHWrUCzxuIbOPo81Ff
WKfEoYysBV7PT6NHBaK+W+d9c+NMVMB6V7tz2WqMfzdu+uN7PuajGlgv10xi
/2bdpq3IOYt+75xVrKhMQr8vkEW1hiuxHm30eJRRHfodMCWW8ERYD4XtOHMo
E9/nh8ln3lT4Y/xc20DD4fr/5p2+yuaoJ77P9eb0FObzbo/fo5a/SQ==
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN030w03EcB/ChLuoKV3Q9mPzQg0ZlbD2YjQuHdWWo7U5Xo9ADWnoQKWKl
wvXgqKRFU24rWa3mIpOHlQ3FRKV28riQMtVdelD90efjj93udd/ffb/fz/f9
+diFx3F2GpNIpB1/f//+hUNB5WShOcvbzGDmS+lg/ndHMSeBsP0I9uJ5M9zF
bWDzjie7D2cOgdcRV84IXHVgRwHfK3XPJ3ANrU9RPiYDUxONbLmCF+BllZIj
ny314IToUAY3ZQCct6G/MikP161kAzn82H5wsbpHEh8zCM6cU+b/0q4b7PCr
q0D7dQSsXrNxy4oHSjAv1Spo0dZOsHuSMbmqE7+vNTrgfYv3BDxeMfpr4uw7
8MZha+v7oVgvW0pL88uQgwmP3gyXK61gi4kNKsnvD7j/Xk1d5Ooe8FH9IMfT
E8+f3T432ni5Gnw8X1N/OrUXLDfzjCSmYl7BfusNOYEvwW1NE2+J35jXiRaL
gWQR1itUWN5eMoLnuThNWJ8KrAanR68qfWTyFqxj6Pu/TMN6NaViw6WCx+D2
G/GGUc1rcIC8aqg7FPe3Ml/D9NA9AxfuMRrbX4n133BNuObQhPVEvLtse4HA
fpExJSJlPfaHW6Nd4bc52B8nTRukIYm47hqeu+JiEa4Pz0v5/mYz9k891z9C
cAH755PUUbSy5j24hBfYKbbHenc5P32ujnwEtm9m07UcnB+pTNowQMX7O4Z/
2X7OBufHWdBeRFAwj7s2u10eLu4CRy1RuEWm43lRikHF2vE7mPc5JZHRqAEn
sj6GRcX1gdf6KCk/3+P+jc0j+0g+mJ8oySvr4Fzcv4rYdl3UUgHW80+ThHtf
gevkjfvbqrEelqTgEvkQ5kExLM47YY3vq2T58liH8f1LN43eZJTgusAjRqUO
wPdnVrcEuhXj+4dNF2c7n8f3T6dThQ/peF9dmlh/b1Y5eGw6LYuRgP3efKZE
FrxgGCweYu/zNrwBz5/9eKmuAvvxODm8j+pUC/5sws+eMRPzUN3l15kJ8Xy5
LmKpkxbzqG7Y5JApwTy4KnN6XBjmkRVN3kH9gXkk58X4t5bh/MXRLV83GPA+
QSkVNO40nD/TrucWIZPmdVt9786Fk+bV5oG2h8LG75OvBtmXTsG8xQvi81ea
4v21ZR2GslycV6fsKppChfPaTDum7Q7G/dkcv4Aj4ziv81uF+bFNPcw/LVLu
Cw==
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxFlH0w03Ecx7UeqGiTFrGWNU0PhCKkbjRFT+ehVRelm7BKilTEie4yrRVz
O3rwUCnlWdOjuKM8qzwMNWnJtrRM0y2L5LryR5/P7+53v3vd53e/z/v9/ny+
P1rwCf9Qgp6eXsi/e+p54/rURXRvOhYaGOipYP7njwJ9nZ+3BnhRw3LawrIW
YNLvSqfYzUrgg65xnPn7vgGftZo/NsO5CzjlfFy6V+oQcOHqIkqmdAD4loDP
/mo7Ahzgwxi45FkJHFKbvdQp4S1wur1DzmTbMLBtklJWXoH1oE/Leww0WK8O
b7vJ/dYDTHa7Il8Qi/Ul310lhE4pcJWjakAzDf3LfEq5nslvsL98e2NBxCCw
1xm1tD4R/UXtck7Z8Qf9+VqG9c2moD9jx8hTloFVwJfVdwauWmJ/2XEWYawc
86Re4NWRfnQAp9I1o+bZKuDJQTrbKhr1vFxMrzCKQT2lRxud3y+QA7cVGTaL
Sagnre3ZG0ZpNbCB4bpJ9rJeYGv/ZNVpBuZxnBs3GsF/BezBCuh4svczcJ4w
bGOuCea7TrQyp9WhD9ikOSl3pQK/d5Rim6McqwUW6XQshbEMmPCTO61xN+r1
ba+u44geAbdGyutjyyW4f2cKORY09P8iuvDRnhH0L+HJhrh87P9quKtGS2zE
/aycMNQ3wPffukUJHU2xf06FRTdLjfOTOzUErRHi/FZkzZQ8UOL83sXrSyhm
7cDFvLmtZOYX4Gip2oxF/Yr5yYf6/fZgntRA49ZTZMzzAGvDeBcD85SeNkoY
7Ec/DNocvsL6BbCGfVl4eC/maRLufaiOg376lAUeFdYPgdfzSFrjpE7cL+Y2
4gMK6qN+j+n+sA/1bSXbuDSTUF/GmF2DeBPqo2jNHZapUB/d9HDKvTKcd3vn
kAvr/gdg9y2CXqoH6vOon+vInP4UOMtKFH+3rBtYcWQzoThfDWzBsDtf8xj9
ckjkpFWR+L3RK1e3ukWJcd/Sg+iThni+CrT+GXq1OB+7eTvluXZ43ohamvc8
NtZHHse1XBzHuldJ8bW0IsyncFb+sdl3UN9Lv9qI/nrUl9n7ROx1EvUJEiNt
P9mjPmediZpYgvtjliE2F/Cxf8Qqm9fBmdh/gtYX7p2I/wP9if7ke4fwPHTs
X1v9egvud97t4KAuHc4nZTC+qaOlBtjmY/lD13M4T4cm3nPaLw3zL+ukGxY=

       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN1HlM0mEYB3Bta2rH0iVpGV50bGTHsrA0zcSMWpZkhwdeRc6KYpqZkVab
iola/Coru1YzzchArZzU2pA8ELwaSgkemGkqKk4rS51Wf/Q8/sF+++zd7/c+
z/d5eZ2Ocg8cn2NiYsL++/v3FO/q4lmLF3l7DvjNcGu+bv9voSubSNcOgh0L
m8tJiRpwqq2/Mq8D18PJ49KBMFwvlPtbODbiepWucEOaDNfbMkVzpeZD4OFb
IXfIAS3gIsNYYMpKfP/XBed2p89a8OlIQpGtGwbfCBCRJ+IqwKP3R19807SD
feqX0JdnGMHanpCbaTNFYLvAEmI+SQUeS/LSJ1N6wKVxTHXWCaxnzef+tlvu
rWB/QUTQDx+sZ8HRLW1J85Rg5oRgmUMG5itZQhxhOWP/fbxRLytRM3gdV+ca
9doAbhantP8+i/3sLH+te8XDfsxMf+5e5V4MTlGPCD7ZNIA73CRfymt7wa7c
Gt+IiX5wRKUufDq0G/PjvzkkZGA/nRxqNeNdLXiK/6iHE4L9xAYEGaSHsJ8U
Ve9CIlgN1jyv/1X0dgAsKK4NpXG7wMmlMZweDvYjL/QlhPoS8KKpZ1ejE5rA
L6o6SSRaH1gxGORsefgbONOTvWfxXOyPIF18Kn6A8zxtSc1hKjDfijp5g5UJ
5mu/f3JZUzTW48LnGdzulYJvKhvkptYfweptdu9ylVjP2TqigCBj3uqY54m+
C3G/bu98h7tCPXhkafra33m4X8eNIsG+tAL8Hk1mkxtQBd732CL4wm3ML/NT
fhgtHN9vVdGpmx+/Aq+OjSTlj2C9mo9GuzNCzOfK+aj3G1k4T2OwNKspEOf5
JDOOtS4a52m1tbYsvRLnacZ6uGPmINZTXC0c6ziH9eR4m61Z2YDnM3v3qLml
TSPO353c+dAf5xdYkH4p0hrry1VQ9TE8nN8u29TGkHHMkx9Pr8w16MDXEngK
Hyru3zJDacuRS8F+AzJmiRHvoyMMfmgcBfsVeJjHm+bh/zFCaRSfksyaHzvY
ViLE8+LCfpnteBn3GxSx6ofYEvDJ9wSl2KUe/MHWoq5sL56PvccYZS2z8myJ
cY1aPyvPux6qaEoCfr9rXCP9UYV58jky+qQ55tlas8Iz1g/zpExv6mc6YZ52
nXUeXmGYp95p66pke7zf3DaI6Mw5mCfNpkur6sP74Pt9xnWtRLb9DyH99Nw=

       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxNlHswVHEUx7eVMoWtKdk0Y3tJqxTF0Cxt1F6Z0QMlbBJS0pOG7Eil1iis
jDwzbbKDUcpIiww3Vi0W04tdj20Vux4rjzGU0Kj+6Jz+uHPnM/d3zvd8zz2/
sy7wkkcwlUKhnPrz/H1LpjYfvyeh7dn/RsgMSVSx/3GNvCirpnQM+HVHGyOJ
JQIOSY4qoflLgGOLPouesXqAXVsmJ/pqMN5cFO5xipMLPNJvFZvAeQ1smJ66
eHh3N7BK5U3QaRhvNLJo0oxaA6yf7d5ExHcCzxofkehGjgJ/X2HWwtvbAEzm
k2sT1L3AR6wHcpsr8XyFncA16lo98PUts289g78AZy7JSE//z09UT0dcnDf6
YUREWtLPoh8ve1VGig/6MXTMo6hWYfy+OxbTaaurUc/J3nriUwfmLz32dr0F
1ped+IwZzWsGduj6xfYN1QB3r7FMWM/4Bnzf7qe3mob6j/Se+kxRUN+f0Hsy
XkgCt5UtDPNq7ALuuEkWn9Oi/rzGnMzOqwUON91QJ65SAjckyMofXcD8gS6p
8fL2UmA5t7bu69X3OD+yJC7TZRC4tcj4g63zADD/cPmxHbuGgLO+0ydLbNBv
TK2C1xmMfpurb1CLA3AeWI6lnnWnsX7l1nbmJtNG4OUK2znWhT7gtFRnt9wD
eP5anCzWhN8EHLaNT5CEGlh80n55fcwIcK0DpSCD+xE4fobxQjGH9Ut7uFVB
gahnMJ5jJ/NCvUpba6JrAeoNsmkfrk/j+TjLH9s/tqJesmCq8qQj9nOVhUwQ
YIj9XDHtNMMRYz9DzbcrEoPw+0ir30v+YvzOkQvHWI+x3kHe5xhvJ/R7iOMo
5N1G/XInZcVBW/QbPd5vwlFivNHAe3HWC6yfPZPd4L4M/dqp2+YYfS3A6QKq
2GFnP/oRLqUW/NIC995t/6kjxftoqGjoTC7BeatacmLlzXrcTzrnHxZVdON+
0j1qlrhpGPdT6MaCL7ESjM/ZzXUNchXi/yk0poi24L6J1KHH0wtxvlKV8wHF
t9BPXwTzXaZAivUSlN68y7hvNGeD5Txd1NP6hYe4r8P7F13mH34lEO+fjYvZ
GqtGzE+0aPNNctDP7KwveTEF/Yhuv3QzqMP89qQmLWoe/agf6GnutqMf5yC/
M92bUU87+vzMqzLUm6ZLw/hS3IdkVcgQkYX979dnp3hUjLF/A4f6H7A=
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN1HlM0mEYB3DyKBUV1ymBWpjYYaSOZtmhlUKjPCLtENR0WK1cdrhyGWal
pWu5al02soKcaSLmhV2mzDu1EFMxU4E8EjA7Vlma1R89T38w9tn7e397nt/3
ed/50XHcGBMCgSD48/v73yE5uMaqg+Tr5xTYnFI55PPPX6Qi10XBA+C6/Z61
ltphcLjEds8nigY8VzSwu0f2ARz2kzC386kEXG9GI1drFGBN9dhKqlkf+ATp
nLNFB+5v5NInb7GvgPW7DHReXTHYZk6eadPCVjD/rvVOT+17MJW1/2xFoQ4c
HHosYq/LCJhZ4itqbH4BPnC8IrU1px/M3ifJvdOtB5cXEWc7FnSDTZS5XkEn
sV67qs+drNMysFFNl5nHNoPTfzybKj+P35NHIRc0nsbveftodnw0WQt+Zu/+
5SkH32+cdVwgJZbhfgZtrYbYBl6dvWc0Owbr1QsvXhRG9IK5PH96rwrfx3De
cn3o9VVwvCqZx9tQCg7wsnzL3q0Cu7n1pHkNYr1D/DCbYRvMP4/CJmUX4/tD
HFK8fr4Sg1UeXdQqC8z/YQuzeLitB3x1WaTGrQn3KyIuacRZmWBCbX/o5a5y
sNliXjctpB3c/4MkSh4xgAtcaeunzcJ1MYvLtKvHdZG8UK+z6sD6nQJ5/B1G
cFQW6T45CvvP+DiQ5KrD/h/lSRUGe+x/03i7vKgQ64/rbxm1Tcf5XyK2t/Ao
wv67pnTzt9dgPh/aOL6323H/mfNqJisR57+v/khC6Xec/wvkCQabi/O/YihK
X2iO9amc+5x6duD8V9xcF7b1MM7/Rhdv7b1zdeBvw4ljlRR8PqwhdkIgwecz
a+LEd6uq8T4QJEvlAdh/av5lw8gdrJ+6fZ/pjcgcsFIqpGs9asH5uybWLl2H
8x6uHGt1X477p5Tb3bqSiXlz/G2DvjphnjTxanVjC+ZJMdkst+3DdZMl1qvY
vpgn8R5rMpaA50XnvZTmGI7nZeZm7aOGDMxDaX2kLPE11uO+bBGnzQrPS46Q
YFZ1qgTs+P2EbEYN5rFeKXSsiME8qASdlVGA/RrmmG5InfffvE9tykiwfAJe
IGOMpZA6wWqXgDyOBvuRH0pRp515Ca6M1m7TiQfB72S9XP41vM9/mZcRZz7A
+8f+Zai5TxDWl1urYL7NwvqM6kHP6HHMX/HYZ/oKv+dgV2uHVUlBb3x+Ax+u
3l4=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxN1H0w03EcB/Bdk6RjenAtpbhbcuXxTg86pUglJuMSu3Gh0IP0C4W6Y7Ry
0SZqu5xuyzoqUVdSa9gVNnXJbE1YZTblMWoeUpLqjz6f/tj97nW/774P78/n
+7OPSQo5NIdEIh388/v7HGY8WckZomwrCzRJJCIGvf/5WJWlY1GBHpwjknAu
LRsF3z7WyDcOS8EV1R3drm0d4OcrKupa9o6AN9pV2o5yXoC98mj3ZqJ7waz7
CZcOnP8MzlVTejZ5qsA1bG3ATxLuLytMpqEQBvB7Xv54IoHrTdzUPLovVoBF
TgzrGk8c3yRtDiCEOD7mwN1Ft8yawLvEzqkFuT1g3vf1X1JFeP5ReYaCml8O
blZSKs4kyMHdp0u3xJ/A/DYzg01Fzvh/Y7ZK/pgrAfvrBCatxnawZt7TkseR
mEddlVio91eDSaXEV1s95uERVz1Y64D7NT+cl7r+Ga4XRLfSSRYLwZa0BcW/
LOvBjZP57MxTXWCXB+7LtZOYT0+C/lXajAy8v1u1w21YC9ZaqM274nA900nJ
YZu6B+DvHyYEnSFtYAWtIem2xwD4R8vU6xTmR7BnsesWWfgweGlmkWy7uhO8
xnok0UeK+9t5NDwhnmgAM75EFL08qQOrlxDLbT7i/gpD+PPs6i9iv3eyfdpD
74DlXvQl/gPNYGXthyg6GftVkmFwyRrA+iway15r4tAK9l0WGJ2e3QfmLxyr
jTX0g6kl5aHKhZ/Ap/3FhCB0CEzLX+Uy09ENvn5kd9W+Idx/jc9FcjPvHJju
NUXup98EWysVgQHJmMfl6tcCmxTMY7MTnzHei/Mlk+MdCw2YB0/QT96Qhnno
DBa16vl4f9nEqxPUpZhH+pHWG1kazIPSxPWItlXi/CVj+95a4PmF25NnR95g
PuyCa6nlfvj+x1WdPSMW34exCn/52mK/FF/5yfrEw36Z4DBZc6ywX4ShV3Rk
Lvbnms7KrRo6nnebldY5XvoIHBGxQnawHe9XW6zzFGUv1kN6dgOFa8R6lHGc
zmb+Vw+xwzRnTxzWw4+pnQ5fjfUI7nuSYRaE9fAeeJjjxsR6mK1+2svtw/n0
KReS3wbl4vzZIpOSCfzeuOdRo74p8HtT3cqRz63C701lTqQqwBTnCzS+KRO4
4n1voa5rYPHwvodR+Q6Rs3ifHKPtVe6zOH76HZ827oR5Wgz6HX/hPur9G4Is
G94=
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGBIAWIQDQECDgwoYJQ/yh/lj/JH+aN8/HwA4DIhUg==
       
       "]]}, {}}, {}}, {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.001], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGBIAWIQDQEsDibGIPDYHsY3RuOPyo/Kj8qPyo/Kj8ojywMA
lxwFsw==
       "]]}, {}}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{2.408, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImageSize->{1273.5234375, Automatic},
  Method->{},
  PlotRange->{{2.4, 4.}, {0., 1.}},
  PlotRangeClipping->True,
  PlotRangePadding->{{0, 0}, {0, 0}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{
  3.70272533225781*^9, 3.702725388358618*^9, 3.703236172918644*^9, {
   3.703236312311895*^9, 3.703236335320038*^9}, {3.703236366342857*^9, 
   3.703236372396291*^9}}]
}, Open  ]]
}, Open  ]]
}, Open  ]]
},
WindowSize->{1493, 1233},
WindowMargins->{{Automatic, 503}, {Automatic, 0}},
FrontEndVersion->"10.3 for Mac OS X x86 (32-bit, 64-bit Kernel) (December 10, \
2015)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[580, 22, 132, 2, 92, "Title"],
Cell[715, 26, 150, 2, 35, "Text"],
Cell[CellGroupData[{
Cell[890, 32, 621, 23, 76, "Chapter"],
Cell[CellGroupData[{
Cell[1536, 59, 1824, 52, 148, "Input"],
Cell[3363, 113, 950, 24, 247, "Output"]
}, Open  ]],
Cell[4328, 140, 266, 7, 28, "Input"],
Cell[4597, 149, 2405, 62, 165, "Input"],
Cell[CellGroupData[{
Cell[7027, 215, 133, 2, 28, "Input"],
Cell[7163, 219, 102319, 1859, 814, "Output"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}
]
*)

(* End of internal cache information *)
